/*
 * LuceneFieldNames.java
 *
 * Created on 27. September 2007, 12:02
 *
 */
package de.retrobib.Constants;

/**
 * Kontanten für die Feldnamen im Lucene-Index.
 *
 * @author caschoff
 * @version 1.0
 *
 */
public class LuceneFieldNames {

    /** Der Name des Werkes. */
    public static final String werk_name = "werk_name";
    /** Der Kurzname des Werkes. */
    public static final String werk_shortname = "werk_shortname";
    /** Die ID des Werkes. */
    public static final String werk_id = "werk_id";
    /** Das letzte Aktualisierungsdatum des Werkes. */
    public static final String werk_timestamp = "werk_timestamp";
    /** Der Name des Bandes. */
    public static final String band_name = "band_name";
    /** Die ID des Bandes. */
    public static final String band_id = "band_id";
    /** Die letzte Aktualisierung des Bandes. */
    public static final String band_timestamp = "band_timestamp";
    /** Der Name des Teils. */
    public static final String teil_name = "teil_name";
    /** Die ID des Teils. */
    public static final String teil_id = "teil_id";
    /** Die letzte Aktualisierung des Teils. */
    public static final String teil_timestamp = "teil_timestamp";
    /** Die ID der Seite. */
    public static final String seite_id = "seite_id";
    /** Die letzte aktualisierung der Seite. */
    public static final String seite_timestamp = "seite_timestamp";
    /** Ab Stichwort. */
    public static final String seite_von = "seite_von";
    /** Bis Stichwort. */
    public static final String seite_bis = "seite_bis";
    /** Die Seitennummer. */
    public static final String seite_nummer = "seite_nummer";
    /** Der Status der Seite. */
    public static final String seite_status = "seite_status";
    /** Der letzte Bearbeiter der Seite. */
    public static final String seite_email = "seite_email";
    /** Die Schlagworte auf der Seite. */
    public static final String schlagworte = "schlagworte";
    /** Der Did you mean ...?-Index. */
    public static final String didyoumean = "didyoumean";
    /** Die ID des Seitentextes. */
    public static final String seitentext_id = "seitentext_id";
    /** Die letzte Aktualisierung des Seitentextes. */
    public static final String seitentext_timestamp = "seitentext_timestamp";
    /** Der eigentliche Seitentext. */
    public static final String seitentext_content = "seitentext_content";

    /**
     * Alles ist statisch, kein Konstruktor nötig.
     */
    private LuceneFieldNames() {
    }
}
