/**
 * MiscConstants.java
 *
 * Created on 13. August 2007, 10:53
 *
 */
package de.retrobib.Constants;

/**
 * Verschiedene Konstanten.
 *
 * 21.11.2007: 1.1 - AccountSettingLastLogin hinzugefügt.
 *
 * @author caschoff
 * @version 1.1
 *
 */
public class MiscConstants {

    /**
     * Die Basis-URL.
     */
    public static final String baseURL = "http://www.retrobibliothek.de";
    /**
     * Der Absender/Empfänger von Systemnachrichten.
     */
    public static final String adminMail = "christian.aschoff@uni-ulm.de";
    /**
     * Namen der Datenquellen für den SessionContext.
     */
    public static final String retrobibFactory = "retrobibFactory";
    /*
     * Attribut-Namen für die Session.
     */
    /** Name für den Account in der Session. */
    public static final String account = "account";
    /** Name für den Tagmodus (an/aus) in der Session. */
    public static final String tagmodus = "tagmodus";
    /*
     * Verzeichnis für Lucene.
     */
    /** Der Haupt-Index für Lucene. */
    public static final String luceneDir = "luceneRB";
    /** Der Index der Schlagworte ohne Analyzer für den DYM-Index. */
    public static final String luceneDYMTempDir = "luceneDYMTemp";
    /** Der 'Did you mean...'-Index. */
    public static final String luceneDYMDir = "luceneDYMRB";
    /**
     * Repository-Pfad für Uploads.
     */
    public static final String repositoryPath = "/tmp";
    /*
     * AccountSettings.
     */
    /** AccountSetting: Ist der Account ein Master-Account? */
    public static final String accountSettingMaster = "master";
    /** AccountSetting: Möchte der User Backupmails? */
    public static final String accountSettingBackupmail = "backupmail";
    /** AccountSetting: One-Time-Pad für das Zurücksetzen des Passwortes. */
    public static final String accountSettingOnetimepad = "onetimepad";
    /** AccountSetting: Möchte der User den UTF-8-BOM haben? */
    public static final String accountSettingUTF8BOM = "UTF8BOM";
    /** AccountSetting: Der Zeitpunkt des letzten Logins. */
    public static final String accountSettingLastLogin = "lastLogin";
    /*
     * GlobalSettings.
     */
    /** GlobalSetting: Der letzte Updatezeitpunkt vom Lucene-Index. */
    public static final String globalSettingLastLuceneUpdate = "lastLuceneUpdate";
    /**
     * Status-Namen.
     */
    public static final String[] statusNamen = {
        "Unkorrigiert", // 0
        "Normal", // 1
        "", // 2
        "Fein", // 3
        "", // 4
        "", // 5
        "", // 6
        "Tagged" // 7
    };
    /**
     * Hinweise auf Verweise in einem Text.
     */
    public static final String[] hinweise = {
        "Vergl.",
        "vergl.",
        "s. d.",
        "S. d.",
        "s.d.",
        "S.d.",
        "Vgl.",
        "vgl.",
        "s.",
        "S."
    };

    /**
     * Alles ist statisch, kein Konstruktor nötig.
     */
    private MiscConstants() {
    }
}
