/**
 * ServerShortTime.java
 *
 * Created on 5. Februar 2007, 12:33
 *
 */
package de.retrobib.JSPTags;

import java.io.IOException;
import java.util.Locale;
import javax.servlet.jsp.JspException;
import javax.servlet.jsp.JspWriter;
import javax.servlet.jsp.tagext.SimpleTagSupport;
import org.apache.log4j.Logger;
import org.ca.utils.misc.DateUtil;

/**
 * Das Tag ServerShortTime liefert die aktuelle Zeit auf dem Server als 
 * <i>friendlyShortString</i> zurück.
 * 
 * @author caschoff
 * @version 1.0
 *
 */
public class ServerShortTime extends SimpleTagSupport {

    /**
     * <b>Jede</b> Klasse hat ihren Logger.
     */
    private static final Logger logger = Logger.getLogger(ServerShortTime.class);

    /**
     * Called by the container to invoke this tag.
     * @throws JspException Ein JSP-Fehler ist aufgetreten.
     */
    @Override
    public void doTag()
            throws JspException {
        JspWriter out = getJspContext().getOut();

        try {
            out.print(DateUtil.getFormattedDateString(System.currentTimeMillis(), Locale.GERMAN, DateUtil.KURZ_DATUM_ZEIT));
        } catch (IOException ex) {
            logger.error("Exception in ServerShortTime", ex);
            throw new JspException(ex.getMessage());
        }
    }
}
