/**
 * ServerYear.java
 *
 * Created on 5. Februar 2007, 12:33
 *
 */
package de.retrobib.JSPTags;

import java.io.IOException;
import java.util.GregorianCalendar;
import javax.servlet.jsp.JspException;
import javax.servlet.jsp.JspWriter;
import javax.servlet.jsp.tagext.SimpleTagSupport;
import org.apache.log4j.Logger;

/**
 * Das Tag ServerYear liefert das aktuelle Jahr auf dem Server zurück.
 *
 * @author caschoff
 * @version 1.0
 *
 */
public class ServerYear extends SimpleTagSupport {

    /**
     * <b>Jede</b> Klasse hat ihren Logger.
     */
    private static final Logger logger = Logger.getLogger(ServerYear.class);

    /**
     * Called by the container to invoke this tag.
     * @throws JspException Ein JSP-Fehler ist aufgetreten.
     */
    @Override
    public void doTag()
            throws JspException {
        JspWriter out = getJspContext().getOut();

        try {
            out.print(new GregorianCalendar().get(GregorianCalendar.YEAR));
        } catch (IOException ex) {
            logger.error("Exception in serverYear", ex);
            throw new JspException(ex.getMessage());
        }
    }
}
