/**
 * ShortenString.java
 *
 * Created on 7. Februar 2007, 11:21
 *
 */
package de.retrobib.JSPTags;

import javax.servlet.jsp.JspException;
import javax.servlet.jsp.JspWriter;
import javax.servlet.jsp.tagext.SimpleTagSupport;
import org.apache.log4j.Logger;
import org.ca.utils.misc.TextUtil;

/**
 * Kürzt einen String nach 32 Zeichen.
 * 
 * @author caschoff
 * @version 1.0
 *
 */
public class ShortenString extends SimpleTagSupport {

    /**
     * <b>Jede</b> Klasse hat ihren Logger.
     */
    private static final Logger logger = Logger.getLogger(ShortenString.class);
    /**
     * Der Text.
     */
    private String text;
    /**
     * Nach wievielen Buchstaben?
     */
    private int afterChars = 32;

    /**
     * Called by the container to invoke this tag.
     * @throws JspException Ein JSP-Fehler ist aufgetreten.
     */
    @Override
    public void doTag()
            throws JspException {
        JspWriter out = getJspContext().getOut();

        try {
            text = TextUtil.shortenString(text, afterChars, "[...]");
            text = TextUtil.encodeXML(text);
            out.print(text);
        } catch (java.io.IOException ex) {
            logger.error("Exception in shortenString", ex);
            throw new JspException(ex.getMessage());
        }
    }

    /*
     * Getter/Setter - Tags brauchen nur Setter
     */
    public void setText(String text) {
        this.text = text;
    }

    public void setAfterchars(int afterchars) {
        this.afterChars = afterchars;
    }
}
