/**
 * StatistikAction.java
 *
 * Created on 27. August 2007, 09:14
 *
 */
package de.retrobib.actions;

import de.retrobib.Constants.ViewNames;
import de.retrobib.db.model.Band;
import de.retrobib.db.model.Teil;
import de.retrobib.db.model.Werk;
import de.retrobib.webelements.Message;
import java.util.ArrayList;
import java.util.List;
import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpServletResponse;
import javax.servlet.http.HttpSession;
import org.apache.log4j.Logger;
import org.apache.struts.action.ActionForm;
import org.apache.struts.action.ActionForward;
import org.apache.struts.action.ActionMapping;
import org.hibernate.Session;

/**
 * Action für die Seite "statistik.html".
 *
 * @author caschoff
 * @version 1.0
 *
 */
public class StatistikAction extends RetrobibAction {

    /**
     * <b>Jede</b> Klasse hat ihren Logger.
     */
    private static final Logger logger = Logger.getLogger(StatistikAction.class);
    // Konstanten für das Statistik-Array...
    private final static int _WERK = 0;
    private final static int _BAND = 1;
    private final static int _TEIL = 2;
    private final static int _UNKORRIGIERT = 3;
    private final static int _NORMAL = 4;
    private final static int _FEIN = 5;
    private final static int _TAGGED = 6;
    private final static int _SUMME = 7;
    private final static int _CLASS = 8;
    private final static int _MAX = 9;

    /**
     * Diese Methode muß jede Action überschreiben.
     *
     * @param mapping The ActionMapping used to select this instance.
     * @param form The optional ActionForm bean for this request.
     * @param request The HTTP Request we are processing.
     * @param response The HTTP Response we are processing.
     * @param messages Eventuelle Nachrichten für die View.
     * @param hiberSession Die Hibernate-Session.
     * @param httpSession Die Http-Session.
     * @return Der Action-Forward.
     * @throws java.lang.Exception Bei einem Fehlerfall.
     */
    protected ActionForward executeAction(ActionMapping mapping, ActionForm form, HttpServletRequest request, HttpServletResponse response, ArrayList<Message> messages, Session hiberSession, HttpSession httpSession)
            throws Exception {

        // Generelles...
        request.setAttribute("korrektorCount", hiberSession.getNamedQuery("Account.count").uniqueResult());
        request.setAttribute("schlagwortCount", hiberSession.getNamedQuery("Schlagwort.count").uniqueResult());
        request.setAttribute("siehewortCount", hiberSession.getNamedQuery("Siehewort.count").uniqueResult());
        request.setAttribute("faksimileCount", hiberSession.getNamedQuery("Faksimile.count").uniqueResult());
        request.setAttribute("hiresfaksimileCount", hiberSession.getNamedQuery("Hiresfaksimile.count").uniqueResult());

        ArrayList<String[]> table = new ArrayList<String[]>();
        @SuppressWarnings("unchecked")
        List<Werk> werke = (List<Werk>) hiberSession.getNamedQuery("Werk").list();
        long wbaende = 0, wteile = 0, wu = 0, wn = 0, wf = 0, wt = 0;
        for (Werk werk : werke) {
            String[] wline = new String[_MAX];
            wline[_WERK] = werk.getName();
            table.add(wline);
            @SuppressWarnings("unchecked")
            List<Band> baende = (List<Band>) hiberSession.getNamedQuery("Band by werkid").setLong("werkid", werk.getId()).list();
            long bteile = 0, bu = 0, bn = 0, bf = 0, bt = 0;
            for (Band band : baende) {
                @SuppressWarnings("unchecked")
                List<Teil> teile = (List<Teil>) hiberSession.getNamedQuery("Teil by bandid").setLong("bandid", band.getId()).list();
                long tu = 0, tn = 0, tf = 0, tt = 0;
                for (Teil teil : teile) {
                    Long u = (Long) hiberSession.getNamedQuery("Seite.count by teilid and status").setLong("teilid", teil.getId()).setInteger("status", 0).uniqueResult();
                    tu += u;

                    Long n = (Long) hiberSession.getNamedQuery("Seite.count by teilid and status").setLong("teilid", teil.getId()).setInteger("status", 1).uniqueResult();
                    tn += n;

                    Long f = (Long) hiberSession.getNamedQuery("Seite.count by teilid and status").setLong("teilid", teil.getId()).setInteger("status", 3).uniqueResult();
                    tf += f;

                    Long t = (Long) hiberSession.getNamedQuery("Seite.count by teilid and status").setLong("teilid", teil.getId()).setInteger("status", 7).uniqueResult();
                    tt += t;
                }
                // Summe Teil
                String[] bline = new String[_MAX];
                bline[_BAND] = band.getName();

                bline[_TEIL] = "" + teile.size();
                bteile += teile.size();

                bline[_UNKORRIGIERT] = "" + tu;
                bu += tu;

                bline[_NORMAL] = "" + tn;
                bn += tn;

                bline[_FEIN] = "" + tf;
                bf += tf;

                bline[_TAGGED] = "" + tt;
                bt += tt;

                bline[_SUMME] = "∑" + (tu + tn + tf + tt);
                table.add(bline);
            }
            // Summe Band
            String[] sbline = new String[_MAX];
            sbline[_BAND] = "∑" + baende.size();
            wbaende += baende.size();

            sbline[_TEIL] = "∑" + bteile;
            wteile += bteile;

            sbline[_UNKORRIGIERT] = "∑" + bu;
            wu += bu;

            sbline[_NORMAL] = "∑" + bn;
            wn += bn;

            sbline[_FEIN] = "∑" + bf;
            wf += bf;

            sbline[_TAGGED] = "∑" + bt;
            wt += bt;

            sbline[_SUMME] = "∑" + (bu + bn + bf + bt);
            sbline[_CLASS] = "sum";
            table.add(sbline);
        }
        // Summe Werk
        String[] swline = new String[_MAX];
        swline[_WERK] = "∑" + werke.size();
        swline[_BAND] = "∑" + wbaende;
        swline[_TEIL] = "∑" + wteile;
        swline[_UNKORRIGIERT] = "∑" + wu;
        swline[_NORMAL] = "∑" + wn;
        swline[_FEIN] = "∑" + wf;
        swline[_TAGGED] = "∑" + wt;
        swline[_SUMME] = "∑" + (wu + wn + wf + wt);
        swline[_CLASS] = "sum";
        table.add(swline);

        request.setAttribute("table", table);

        return mapping.findForward(ViewNames.statistikView);
    }
}
