/**
 * EditSeiteAction.java
 *
 * Created on 15. August 2007, 11:18
 *
 */
package de.retrobib.actions.edit;

import de.retrobib.Constants.ViewNames;
import de.retrobib.actions.RetrobibAction;
import de.retrobib.db.model.Seite;
import de.retrobib.webelements.Message;
import de.retrobib.webelements.TeilSelectFormElement;
import java.util.ArrayList;
import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpServletResponse;
import javax.servlet.http.HttpSession;
import org.apache.log4j.Logger;
import org.apache.struts.action.ActionForm;
import org.apache.struts.action.ActionForward;
import org.apache.struts.action.ActionMapping;
import org.hibernate.Session;

/**
 * Action für die Seite "editSeite.html".
 *
 * @author caschoff
 * @version 1.0
 *
 */
public class EditSeiteAction extends RetrobibAction {

    /**
     * <b>Jede</b> Klasse hat ihren Logger.
     */
    private static final Logger logger = Logger.getLogger(EditSeiteAction.class);

    /**
     * Diese Methode muß jede Action überschreiben.
     *
     * @return Der Action-Forward.
     * @param mapping The ActionMapping used to select this instance.
     * @param form The optional ActionForm bean for this request.
     * @param request The HTTP Request we are processing.
     * @param response The HTTP Response we are processing.
     * @param messages Eventuelle Nachrichten für die View.
     * @param hiberSession Die Hibernate-Session.
     * @param httpSession Die Http-Session.
     * @throws java.lang.Exception Bei einem Fehlerfall.
     */
    protected ActionForward executeAction(ActionMapping mapping, ActionForm form, HttpServletRequest request, HttpServletResponse response, ArrayList<Message> messages, Session hiberSession, HttpSession httpSession)
            throws Exception {

        // die Seite anhängen
        logger.debug("Lade Seite...");
        Seite seite = (Seite) hiberSession.load(Seite.class, Long.parseLong(request.getParameter("id")));
        request.setAttribute("seite", seite);

        // und die passende Teil-Liste
        request.setAttribute("teilSelect", TeilSelectFormElement.getSelect(hiberSession, seite.getTeilid()));

        return mapping.findForward(ViewNames.editseiteView);
    }
}
