/**
 * EditTeilAction.java
 *
 * Created on 15. August 2007, 11:18
 *
 */
package de.retrobib.actions.edit;

import de.retrobib.Constants.ViewNames;
import de.retrobib.actions.RetrobibAction;
import de.retrobib.db.model.Teil;
import de.retrobib.webelements.BandSelectFormElement;
import de.retrobib.webelements.Message;
import java.util.ArrayList;
import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpServletResponse;
import javax.servlet.http.HttpSession;
import org.apache.log4j.Logger;
import org.apache.struts.action.ActionForm;
import org.apache.struts.action.ActionForward;
import org.apache.struts.action.ActionMapping;
import org.hibernate.Session;

/**
 * Action für die Seite "editTeil.html". Wenn eine bandid angegeben wird, 
 * wird ein neuer Teil angelegt und zum Editieren bereitgestellt.
 *
 * @author caschoff
 * @version 1.0
 *
 */
public class EditTeilAction extends RetrobibAction {

    /**
     * <b>Jede</b> Klasse hat ihren Logger.
     */
    private static final Logger logger = Logger.getLogger(EditTeilAction.class);

    /**
     * Diese Methode muß jede Action überschreiben.
     *
     * @return Der Action-Forward.
     * @param mapping The ActionMapping used to select this instance.
     * @param form The optional ActionForm bean for this request.
     * @param request The HTTP Request we are processing.
     * @param response The HTTP Response we are processing.
     * @param messages Eventuelle Nachrichten für die View.
     * @param hiberSession Die Hibernate-Session.
     * @param httpSession Die Http-Session.
     * @throws java.lang.Exception Bei einem Fehlerfall.
     */
    protected ActionForward executeAction(ActionMapping mapping, ActionForm form, HttpServletRequest request, HttpServletResponse response, ArrayList<Message> messages, Session hiberSession, HttpSession httpSession)
            throws Exception {

        Teil teil = null;

        logger.debug("Lade Teil...");
        teil = (Teil) hiberSession.load(Teil.class, Long.parseLong(request.getParameter("id")));

        // den Teil anhängen
        request.setAttribute("teil", teil);
        // und die passende Band-Liste
        request.setAttribute("bandSelect", BandSelectFormElement.getSelect(hiberSession, teil.getBandid()));

        return mapping.findForward(ViewNames.editteilView);
    }
}
