/**
 * KorrektorenListeAction.java
 *
 * Created on 18. Mai 2009, 14:29
 *
 */
package de.retrobib.actions.secure;

import de.retrobib.Constants.ViewNames;
import de.retrobib.actions.RetrobibAction;
import de.retrobib.db.logic.AccountLogic;
import de.retrobib.db.logic.AccountsettingLogic;
import de.retrobib.db.model.Account;
import de.retrobib.db.model.Accountsetting;
import de.retrobib.webelements.Korrektor;
import de.retrobib.webelements.Message;
import java.util.ArrayList;
import java.util.Collections;
import java.util.Iterator;
import java.util.List;
import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpServletResponse;
import javax.servlet.http.HttpSession;
import org.apache.log4j.Logger;
import org.apache.struts.action.ActionForm;
import org.apache.struts.action.ActionForward;
import org.apache.struts.action.ActionMapping;
import org.hibernate.Session;

/**
 * Action für die Seite "secure/korrektorenliste.html".
 *
 * @author caschoff
 * @version 1.0
 *
 */
public class KorrektorenListeAction extends RetrobibAction {

    /**
     * <b>Jede</b> Klasse hat ihren Logger.
     */
    private static final Logger logger = Logger.getLogger(KorrektorenListeAction.class);

    /**
     * Diese Methode muß jede Action überschreiben.
     *
     * @return Der Action-Forward.
     * @param mapping The ActionMapping used to select this instance.
     * @param form The optional ActionForm bean for this request.
     * @param request The HTTP Request we are processing.
     * @param response The HTTP Response we are processing.
     * @param messages Eventuelle Nachrichten für die View.
     * @param hiberSession Die Hibernate-Session.
     * @param httpSession Die Http-Session.
     * @throws java.lang.Exception Bei einem Fehlerfall.
     */
    @SuppressWarnings("unchecked")
    protected ActionForward executeAction(ActionMapping mapping, ActionForm form, HttpServletRequest request, HttpServletResponse response, ArrayList<Message> messages, Session hiberSession, HttpSession httpSession)
            throws Exception {

        if (request.getParameter("delete") != null) {
            Account account = (Account) hiberSession.load(Account.class, Long.parseLong(request.getParameter("delete")));
            account.setDeleted(true);
            AccountLogic.updateAccount(account, hiberSession, true, true);
            Iterator<Accountsetting> it = account.getAccountsettingCollection().iterator();
            while (it.hasNext()) {
                Accountsetting as = it.next();
                as.setDeleted(true);
                AccountsettingLogic.updateAccountsetting(as, hiberSession, true, true);
            }
        }

        List<Account> l = AccountLogic.getAllAccounts(hiberSession);
        ArrayList<Korrektor> k = new ArrayList<Korrektor>();
        for (Account account : l) {
            k.add(new Korrektor(hiberSession, account));
        }
        Collections.sort(k);
        request.setAttribute("korrektoren", k);

        return mapping.findForward(ViewNames.korrektorenlisteView);
    }
}
