/**
 * VerwaltungAction.java
 *
 * Created on 15. August 2007, 11:18
 *
 */
package de.retrobib.actions.secure;

import de.retrobib.Constants.MiscConstants;
import de.retrobib.Constants.ViewNames;
import de.retrobib.actions.LoginAction;
import de.retrobib.actions.RetrobibAction;
import de.retrobib.db.logic.GlobalsettingLogic;
import de.retrobib.db.logic.SeiteLogic;
import de.retrobib.db.model.Seite;
import de.retrobib.webelements.Message;
import java.util.ArrayList;
import java.util.List;
import java.util.Locale;
import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpServletResponse;
import javax.servlet.http.HttpSession;
import org.apache.log4j.Logger;
import org.apache.struts.action.ActionForm;
import org.apache.struts.action.ActionForward;
import org.apache.struts.action.ActionMapping;
import org.ca.utils.misc.DateUtil;
import org.ca.utils.misc.RequestUtil;
import org.hibernate.Session;

/**
 * Action für die Seite "secure/verwaltung.html".
 *
 * @author caschoff
 * @version 1.0
 *
 */
public class VerwaltungAction extends RetrobibAction {

    /**
     * <b>Jede</b> Klasse hat ihren Logger.
     */
    private static final Logger logger = Logger.getLogger(LoginAction.class);

    /**
     * Diese Methode muß jede Action überschreiben.
     *
     * @param mapping The ActionMapping used to select this instance.
     * @param form The optional ActionForm bean for this request.
     * @param request The HTTP Request we are processing.
     * @param response The HTTP Response we are processing.
     * @param messages Eventuelle Nachrichten für die View.
     * @param hiberSession Die Hibernate-Session.
     * @param httpSession Die Http-Session.
     * @return Der Action-Forward.
     * @throws java.lang.Exception Bei einem Fehlerfall.
     */
    protected ActionForward executeAction(ActionMapping mapping, ActionForm form, HttpServletRequest request, HttpServletResponse response, ArrayList<Message> messages, Session hiberSession, HttpSession httpSession)
            throws Exception {

        // eine Seite zum Ausklinken da?
        if (RequestUtil.commandIs("putout", request)) {
            Seite seite = (Seite) hiberSession.load(Seite.class, Long.parseLong(request.getParameter("id")));
            if (!seite.getBlockmarker()) {
                seite.setBlockmarker(true);
                SeiteLogic.updateSeite(seite, hiberSession, getAccountFromSession(httpSession), true, true);
            }
        }
        // Ausgeklinkte Seiten anhängen...
        @SuppressWarnings("unchecked")
        List<Seite> outPages = (List<Seite>) hiberSession.getNamedQuery("ausgeklinkte Seiten").setLong("accountid", getAccountFromSession(httpSession).getId()).list();
        request.setAttribute("outPages", outPages);

        // andere Daten anhängen...
        if (GlobalsettingLogic.getGlobalsetting(hiberSession, MiscConstants.globalSettingLastLuceneUpdate) != null) {
            request.setAttribute("lastLuceneUpdate", DateUtil.getFormattedDateString(Long.parseLong(GlobalsettingLogic.getGlobalsetting(hiberSession, MiscConstants.globalSettingLastLuceneUpdate).getValue()), Locale.GERMAN, DateUtil.LANG_DATUM_ZEIT));
        }

        return mapping.findForward(ViewNames.verwaltungView);
    }
}
