/**
 * ChangeAccountAction.java
 *
 * Created on 15. August 2007, 11:18
 *
 */
package de.retrobib.actions.secure.change;

import de.retrobib.Constants.MiscConstants;
import de.retrobib.Constants.ViewNames;
import de.retrobib.actions.RetrobibAction;
import de.retrobib.db.logic.AccountLogic;
import de.retrobib.db.logic.AccountsettingLogic;
import de.retrobib.db.model.Account;
import de.retrobib.webelements.Message;
import java.util.ArrayList;
import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpServletResponse;
import javax.servlet.http.HttpSession;
import org.apache.log4j.Logger;
import org.apache.struts.action.ActionForm;
import org.apache.struts.action.ActionForward;
import org.apache.struts.action.ActionMapping;
import org.ca.utils.misc.MD5Util;
import org.hibernate.Session;

/**
 * Action für die Seite "secure/changeAccount.html".
 *
 * @author caschoff
 * @version 1.0
 *
 */
public class ChangeAccountAction extends RetrobibAction {

    /**
     * <b>Jede</b> Klasse hat ihren Logger.
     */
    private static final Logger logger = Logger.getLogger(ChangeAccountAction.class);

    /**
     * Diese Methode muß jede Action überschreiben.
     *
     * @return Der Action-Forward.
     * @param mapping The ActionMapping used to select this instance.
     * @param form The optional ActionForm bean for this request.
     * @param request The HTTP Request we are processing.
     * @param response The HTTP Response we are processing.
     * @param messages Eventuelle Nachrichten für die View.
     * @param hiberSession Die Hibernate-Session.
     * @param httpSession Die Http-Session.
     * @throws java.lang.Exception Bei einem Fehlerfall.
     */
    protected ActionForward executeAction(ActionMapping mapping, ActionForm form, HttpServletRequest request, HttpServletResponse response, ArrayList<Message> messages, Session hiberSession, HttpSession httpSession)
            throws Exception {
        String pw = request.getParameter("password");
        String pwWdh = request.getParameter("passwordwdh");

        // den Account holen
        logger.debug("Lade Account...");
        Account account = (Account) hiberSession.load(Account.class, Long.parseLong(request.getParameter("id")));

        if (pw.equals(pwWdh)) {
            logger.debug("Setzte Daten...");
            if (pw.trim().length() != 0) {
                account.setPassword(MD5Util.plainStringToMD5(pw));
            }
            account.setEmail(request.getParameter("email").toLowerCase());

            AccountLogic.updateAccount(account, hiberSession, true, true);

            if (request.getParameter("backupmail") != null) {
                AccountsettingLogic.saveAccountsetting(account, hiberSession, MiscConstants.accountSettingBackupmail, "true");
            } else {
                AccountsettingLogic.saveAccountsetting(account, hiberSession, MiscConstants.accountSettingBackupmail, "false");
            }
            // nur für den Hibernate-Cache...
            account.getBackupmail();

            if (request.getParameter("utf8bom") != null) {
                AccountsettingLogic.saveAccountsetting(account, hiberSession, MiscConstants.accountSettingUTF8BOM, "true");
            } else {
                AccountsettingLogic.saveAccountsetting(account, hiberSession, MiscConstants.accountSettingUTF8BOM, "false");
            }
            // nur für den Hibernate-Cache...
            account.getUtf8bom();
        }

        // in der Session aktualisieren
        httpSession.setAttribute(MiscConstants.account, account);

        // den Account anhängen
        request.setAttribute("Account", account);

        return mapping.findForward(ViewNames.changeaccountView);
    }
}
