/**
 * ChangeSeiteAction.java
 *
 * Created on 15. August 2007, 11:18
 *
 */
package de.retrobib.actions.secure.change;

import de.retrobib.Constants.ViewNames;
import de.retrobib.actions.RetrobibAction;
import de.retrobib.db.logic.SeiteLogic;
import de.retrobib.db.model.Seite;
import de.retrobib.db.model.Teil;
import de.retrobib.webelements.Message;
import java.util.ArrayList;
import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpServletResponse;
import javax.servlet.http.HttpSession;
import org.apache.log4j.Logger;
import org.apache.struts.action.ActionForm;
import org.apache.struts.action.ActionForward;
import org.apache.struts.action.ActionMapping;
import org.hibernate.Session;

/**
 * Action für die Seite "secure/changeSeite.html".
 *
 * @author caschoff
 * @version 1.0
 *
 */
public class ChangeSeiteAction extends RetrobibAction {

    /**
     * <b>Jede</b> Klasse hat ihren Logger.
     */
    private static final Logger logger = Logger.getLogger(ChangeSeiteAction.class);

    /**
     * Diese Methode muß jede Action überschreiben.
     *
     * @return Der Action-Forward.
     * @param mapping The ActionMapping used to select this instance.
     * @param form The optional ActionForm bean for this request.
     * @param request The HTTP Request we are processing.
     * @param response The HTTP Response we are processing.
     * @param messages Eventuelle Nachrichten für die View.
     * @param hiberSession Die Hibernate-Session.
     * @param httpSession Die Http-Session.
     * @throws java.lang.Exception Bei einem Fehlerfall.
     */
    protected ActionForward executeAction(ActionMapping mapping, ActionForm form, HttpServletRequest request, HttpServletResponse response, ArrayList<Message> messages, Session hiberSession, HttpSession httpSession)
            throws Exception {

        // die Seite holen
        logger.debug("Lade Seite...");
        Seite seite = (Seite) hiberSession.load(Seite.class, Long.parseLong(request.getParameter("id")));

        logger.debug("Setzte Daten...");
        seite.setSort(request.getParameter("sort"));
        seite.setDeleted(Boolean.parseBoolean(request.getParameter("deleted")));
        seite.setBlockmarker(Boolean.parseBoolean(request.getParameter("blockmarker")));
        seite.setEndword(request.getParameter("endword"));
        seite.setNokeywords(Boolean.parseBoolean(request.getParameter("nokeywords")));
        seite.setNoseewords(Boolean.parseBoolean(request.getParameter("noseewords")));
        seite.setPagenumber(request.getParameter("pagenumber"));
        seite.setStartword(request.getParameter("startword"));
        seite.setStatus(Integer.parseInt(request.getParameter("status")));
        Teil teil = (Teil) hiberSession.load(Teil.class, Long.parseLong(request.getParameter("teilid")));
        teil.getId();
        seite.setTeilid(teil);

        SeiteLogic.updateSeite(seite, hiberSession, getAccountFromSession(httpSession), true, true);

        // die Seite anhängen
        request.setAttribute("seite", seite);

        return mapping.findForward(ViewNames.changeseiteView);
    }
}
