/*
 * MonthlyJobs.java
 *
 * Created on 31. Oktober 2007, 08:00
 *
 */
package de.retrobib.cron;

import org.apache.log4j.Logger;
import org.quartz.Job;
import org.quartz.JobExecutionContext;
import org.quartz.JobExecutionException;

/**
 * Jobs, die einmal im Monat (letzter des Monats, 23:59 Uhr) ausgeführt werden sollen.
 *
 * @author caschoff
 * @version 1.0
 */
public class MonthlyJobs implements Job {

    /**
     * <b>Jede</b> Klasse hat ihren Logger.
     */
    private static final Logger logger = Logger.getLogger(MonthlyJobs.class);

    /** Creates a new instance of MonthlyJobs */
    public MonthlyJobs() {
    }

    /**
     * Den Job ausführen.
     *
     * @param jobExecutionContext Der Kontext.
     * @throws org.quartz.JobExecutionException Bei einem Fehler.
     */
    public void execute(JobExecutionContext jobExecutionContext)
            throws JobExecutionException {
        logger.debug("Job-Ausführung (Monthly).");
    }
}
