/*
 * SeiteSortComperator.java
 *
 * Created on 23. November 2007, 14:23
 *
 */
package de.retrobib.db.model.comperators;

import de.retrobib.db.model.Seite;
import java.util.Comparator;
import org.apache.log4j.Logger;

/**
 * Vergleich zweier Seiten aufgrund ihres Sort-Wertes.
 *
 * @author caschoff
 * @version 1.0
 */
public class SeiteSortComperator implements Comparator<Seite> {

    /**
     * <b>Jede</b> Klasse hat ihren Logger.
     */
    private static final Logger logger = Logger.getLogger(SeiteSortComperator.class);

    /** Creates a new instance of SeiteSortComperator */
    public SeiteSortComperator() {
    }

    /**
     * Compares its two arguments for order. Returns a negative integer, zero, or a positive 
     * integer as the first argument is less than, equal to, or greater than the second.
     *
     * @param s1 - the first object to be compared.
     * @param s2 - the second object to be compared.
     *
     * @return a negative integer, zero, or a positive integer as the first argument is less 
     * than, equal to, or greater than the second.
     */
    public int compare(Seite s1, Seite s2) {
        return s1.getSort().compareTo(s2.getSort());
    }
}
