/*
 * DidYouMeanAnalyzer.java
 *
 * Created on 22. November 2007, 12:05
 *
 */
package de.retrobib.lucene;

import java.io.Reader;
import org.apache.log4j.Logger;
import org.apache.lucene.analysis.Analyzer;
import org.apache.lucene.analysis.TokenStream;
import org.apache.lucene.analysis.WhitespaceAnalyzer;

/**
 * Analyzer für den Did You mean-Index. Zu Zeit nur ein
 * Wrapper um spätere Erweiterungen zu erleichtern.
 *
 * @author caschoff
 * @version 1.0
 */
public class DidYouMeanAnalyzer extends Analyzer {

    /**
     * <b>Jede</b> Klasse hat ihren Logger.
     */
    private static final Logger logger = Logger.getLogger(DidYouMeanAnalyzer.class);
    /** Der Analyzer. */
    private static final WhitespaceAnalyzer analyzer = new WhitespaceAnalyzer();

    /** Creates a new instance of DidYouMeanAnalyzer */
    public DidYouMeanAnalyzer() {
        super();
    }

    /**
     * Den Tokenstream verarbeiten.
     *
     * @param fieldName Der Name des Feldes.
     * @param reader Der Reader.
     * @return Der TokenStream.
     */
    public TokenStream tokenStream(String fieldName, Reader reader) {
        return analyzer.tokenStream(fieldName, reader);
    }
}
