/*
 * RetroBibAnalyzer.java
 *
 * Created on 22. November 2007, 12:42
 *
 */
package de.retrobib.lucene;

import java.io.Reader;
import org.apache.log4j.Logger;
import org.apache.lucene.analysis.Analyzer;
import org.apache.lucene.analysis.TokenStream;
import org.apache.lucene.analysis.de.GermanAnalyzer;
import org.apache.lucene.analysis.snowball.SnowballAnalyzer;

/**
 * Analyzer für den Lucene-Index. Zu Zeit nur ein
 * Wrapper um spätere Erweiterungen zu erleichtern.
 *
 * @author caschoff
 * @version 1.0
 */
public class RetroBibAnalyzer extends Analyzer {

    /**
     * <b>Jede</b> Klasse hat ihren Logger.
     */
    private static final Logger logger = Logger.getLogger(RetroBibAnalyzer.class);
    /** Der Analyzer. */
    private static final SnowballAnalyzer analyzer = new SnowballAnalyzer("German", GermanAnalyzer.GERMAN_STOP_WORDS);

    /** Creates a new instance of RetroBibAnalyzer */
    public RetroBibAnalyzer() {
        super();
    }

    /**
     * Den Tokenstream verarbeiten.
     *
     * @param fieldName Der Name des Feldes.
     * @param reader Der reader.
     * @return Der TokenStream.
     */
    public TokenStream tokenStream(String fieldName, Reader reader) {
        return new UTF8AccentFilter(analyzer.tokenStream(fieldName, reader));
    }
}
