/*
 * HibernateUtil.java
 *
 * Created on 24. Januar 2007, 15:08
 *
 */
package de.retrobib.utils;

import org.apache.log4j.Logger;
import org.hibernate.SessionFactory;
import org.hibernate.cfg.AnnotationConfiguration;

/**
 * Stellt Datenbank-Verbindungen zur Verfügung.
 *
 * @author caschoff
 * @version 1.0
 */
public class HibernateUtil {

    /**
     * <b>Jede</b> Klasse hat ihren Logger.
     */
    private static final Logger logger = Logger.getLogger(HibernateUtil.class);
    /**
     * Die Verbindung zur retrobib-Datenbank.
     */
    private static final SessionFactory sessionFactory;

    static {
        try {
            logger.debug("Erzeuge SessionFactory aus hibernate.cfg.xml für Quartz-Jobs.");
            sessionFactory = new AnnotationConfiguration().configure("hibernate.cfg.xml").buildSessionFactory();

        } catch (Throwable ex) {
            logger.error("Exception in HibernateUtil.static", ex);
            throw new ExceptionInInitializerError(ex);
        }
    }

    /*
     * Getter/Setter
     */
    /**
     * Die Verbindung zur retro-bib-Datenbank bekommen.<br />
     * Eigentlich über Struts-Plugin, nur in wenigen Fällen hier.
     *
     * @return Die Factory.
     * @deprecated 
     */
    @Deprecated
    public static SessionFactory getSessionFactory() {
        return sessionFactory;
    }
}
