/**
 * BandSelectFormElement.java
 *
 * Created on 24. August 2007, 12:26
 *
 */
package de.retrobib.webelements;

import de.retrobib.db.model.Band;
import java.util.List;
import org.apache.log4j.Logger;
import org.hibernate.Session;

/**
 * Stellt ein HTML-Form-Element für die Auswahl von 
 * Bänden zur Verfügung.
 *
 * @author caschoff
 * @version 1.0
 *
 */
public class BandSelectFormElement {

    /**
     * <b>Jede</b> Klasse hat ihren Logger.
     */
    private static final Logger logger = Logger.getLogger(BandSelectFormElement.class);

    /** Creates a new instance of BandSelectFormElement */
    public BandSelectFormElement() {
    }

    /** 
     * Das Select-Element bekommen. Der Name des Select-Elements ist <code>werkid</code>.
     *
     * @param hiberSession Die Hibernate-Session.
     * @param selectedBand Der Band, der voreingestellt sein soll.
     * @return Das Form-Element.
     */
    public static String getSelect(Session hiberSession, Band selectedBand) {
        StringBuilder ret = new StringBuilder();
        @SuppressWarnings("unchecked")
        List<Band> l = (List<Band>) hiberSession.getNamedQuery("Band by werkid").setLong("werkid", selectedBand.getWerkid().getId()).list();
        ret.append("<select name=\"bandid\">");
        for (Band band : l) {
            ret.append("<option value=\"" + band.getId() + "\"");
            if (band.getId().equals(selectedBand.getId())) {
                ret.append(" selected=\"selected\"");
            }
            ret.append(">" + band.getName() + "</option>");
        }
        ret.append("</select>");

        return ret.toString();
    }
}
