/*
 * MainMenueItem.java
 *
 * Created on 28. September 2007, 11:28
 *
 */
package de.retrobib.webelements;

/**
 * Ein Wrapper um einen Menü-Eintrag für die Anzeige in JSPs.
 *
 * @author caschoff
 * @version 1.0
 *
 */
public class MainMenueItem {

    /** Ist das eine Hauptüberschrift? */
    public static final String MAINENTRY = "hauptmenueheadline";
    /** Ohne Zierlinie unten? */
    public static final String NOBOTTOM = "ohnebottom";
    /** Der anzuzeigende Name. */
    private String name;
    /** Die darstellende css-Class. */
    private String cssclass;
    /** Der Verweis. */
    private String href;

    /**
     * Creates a new instance of MainMenueItem.
     *
     * @param name Der Name der Überschrift. 
     * @param cssclass Die Css-Klasse der Überschrift.
     * @param href Dir Ziel-URL.
     */
    public MainMenueItem(String name, String cssclass, String href) {
        this.name = name;
        this.cssclass = cssclass;
        this.href = href;
    }

    /*
     * Getter/Setter.
     */
    /**
     * Den Namen des Menüpunktes bekommen.
     *
     * @return Der Name des Menüpunktes.
     */
    public String getName() {
        return name;
    }

    /**
     * Den Namen des Menüpunktes setzen.
     *
     * @param name Der Name des Menüpunktes.
     */
    public void setName(String name) {
        this.name = name;
    }

    /**
     * Die CSS-Klasse bekommen.
     *
     * @return Die CSS-Klasse.
     */
    public String getCssclass() {
        return cssclass;
    }

    /**
     * Die CSS-Klasse setzen.
     *
     * @param cssclass Die CSS-Klasse.
     */
    public void setCssclass(String cssclass) {
        this.cssclass = cssclass;
    }

    /**
     * Die Referenz bekommen.
     *
     * @return Die Referenz.
     */
    public String getHref() {
        return href;
    }

    /**
     * Die Referenz setzen.
     *
     * @param href Die Referenz.
     */
    public void setHref(String href) {
        this.href = href;
    }
}
