/**
 * TeilSelectFormElement.java
 *
 * Created on 24. August 2007, 12:26
 *
 */
package de.retrobib.webelements;

import de.retrobib.db.model.Teil;
import java.util.List;
import org.apache.log4j.Logger;
import org.hibernate.Session;

/**
 * Stellt ein HTML-Form-Element für die Auswahl von 
 * Teilen zur Verfügung.
 *
 * @author caschoff
 * @version 1.0
 *
 */
public class TeilSelectFormElement {

    /**
     * <b>Jede</b> Klasse hat ihren Logger.
     */
    private static final Logger logger = Logger.getLogger(TeilSelectFormElement.class);

    /** Creates a new instance of BandSelectFormElement */
    public TeilSelectFormElement() {
    }

    /** 
     * Das Select-Element bekommen. Der Name des Elements ist <code>teilid</code>.
     *
     * @param hiberSession Die Hibernate-Session.
     * @param selectedTeil Der Teil, der vorausgewählt sein soll.
     * @return Das Form-Element.
     */
    public static String getSelect(Session hiberSession, Teil selectedTeil) {
        StringBuilder ret = new StringBuilder();
        @SuppressWarnings("unchecked")
        List<Teil> l = (List<Teil>) hiberSession.getNamedQuery("Teil by bandid").setLong("bandid", selectedTeil.getBandid().getId()).list();
        ret.append("<select name=\"teilid\">");
        for (Teil teil : l) {
            ret.append("<option value=\"" + teil.getId() + "\"");
            if (teil.getId().equals(selectedTeil.getId())) {
                ret.append(" selected=\"selected\"");
            }
            ret.append(">" + teil.getName() + "</option>");
        }
        ret.append("</select>");

        return ret.toString();
    }
}
