/*
 * XhtmlTransformer.java
 *
 * Created on 9. November 2007, 11:03
 *
 */
package de.retrobib.xml;

import org.apache.log4j.Logger;

/**
 * Klasse für die Transformation von XML-Dokumenten nach HTML 
 * (basierend auf dem meyers.xsl Transformationsskript).
 *
 * 4.12.2007: 2.0 - Umstellung auf eigene Transformation.
 *
 * @author caschoff
 * @version 2.0
 */
public class XhtmlTransformer {

    /**
     * <b>Jede</b> Klasse hat ihren Logger.
     */
    private static final Logger logger = Logger.getLogger(XhtmlTransformer.class);

    /** Creates a new instance of XhtmlTransformer */
    public XhtmlTransformer() {
    }

    /**
     * Transformation von XML nach XHTML.
     *
     * @param xml Das XML-Dokument.
     * @param faksimileid Die ID des zugehörigen Faksimile. Für Abbildungslinks und Bildteile.
     * @return Das XHTML-Fragment.
     * @throws java.lang.Exception Bei einem Fehler.
     */
    public String getTransformedText(String xml, String faksimileid)
            throws Exception {
        logger.debug("Faksimileid: " + faksimileid);

        XhtmlExtractor xhtmlExtractor = new XhtmlExtractor(xml, Long.parseLong(faksimileid));
        return xhtmlExtractor.getXhtmlSeite().toString();
    }
}
