<?xml version="1.0" encoding="UTF-8"?>

<%@ page contentType="text/html; charset=UTF-8" %>
<%@ page pageEncoding="UTF-8" %>

<%@ include file="/jspIncludes/trailer.jsp" %>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" lang="de">
    
    <head>
        <title><bean:message key="application.name" /> - Band editieren</title>
        
        <%@ include file="/jspIncludes/head.jsp" %>
    </head>
    
    <body>
        <div id="page_margins">
            <div id="page">
                
                <%@ include file="/jspIncludes/header.jsp" %>
                
                <%@ include file="/jspIncludes/navigation.jsp" %>
                
                <%-- begin: content area #main --%>
                <div id="main">
                    
                    <%@ include file="/jspIncludes/col1.jsp" %>
                    
                    <%@ include file="/jspIncludes/col2.jsp" %>
                    
                    <%-- begin: #col3 static column --%>
                    <div id="col3">
                        <div id="col3_content" class="clearfix">
                            <%-- skip anchor: content --%>
                            <a id="content" name="content"></a>
                            <%@ include file="/jspIncludes/globalMessages.jsp" %>
                            
                            <h3>Band editieren</h3>

                            <p class="note block">
                                Bitte beachten Sie: einen Band anlegen oder bearbeiten ist sehr selten notwendig und sollte nur durch erfahrene Administratoren erfolgen.
                            </p>

                            <div class="boxformular">
                                <form action="/retrobib/secure/change/changeBand.html" method="post" accept-charset="UTF-8">
                                    <table>
                                        <caption>Band:</caption>
                                        <tr><td>Name</td>                   <td><input class="c200px" type="text" name="name" value="${band.name}" /></td></tr>
                                        <tr><td>Verlag</td>                 <td><input class="c200px" type="text" name="publisher" value="${band.publisher}" /></td></tr>
                                        <tr><td>Autor</td>                  <td><input class="c200px" type="text" name="author" value="${band.author}" /></td></tr>
                                        <tr><td>Auflage/Jahr</td>           <td><input class="c200px" type="text" name="issued" value="${band.issued}" /></td></tr>
                                        <tr><td>Beschreibung</td>           <td><textarea cols="10" rows="10" name="description">${band.description}</textarea></td></tr>
                                        <tr><th colspan="2">andere Informationen</th></tr>
                                        <tr><td>Nummer</td>                 <td><input class="c200px" type="text" name="number" value="${band.number}" /></td></tr>
                                        <tr><td>Sortierung</td>             <td><input class="c200px" type="text" name="sort" value="${band.sort}" /></td></tr>
                                        <tr><td>Gelöscht</td>               <td><input class="c200px" type="text" name="deleted" value="${band.deleted}" /></td></tr>
                                        <tr><td>Sichtbar</td>               <td><input class="c200px" type="text" name="visible" value="${band.visible}" /></td></tr>
                                        <tr><td>Id</td>                     <td>${band.id}<input type="hidden" name="id" value="${band.id}" /></td></tr>
                                        <tr><td>Werk</td>                   <td><c:out value="${band.werkid.name}" escapeXml="true" /></td></tr>
                                        <tr><td>Letzte Änderung am</td>     <td><rb:timestamp time="${band.timestamp}" /></td></tr>
                                        <tr><td>Letzte Änderung durch</td>  <td>${band.accountid.email}</td></tr>
                                        <tr><td><input type="submit" /></td><td class="alignright"><input type="reset" /></td></tr>
                                    </table>
                                </form>
                            </div>
                            
                        </div>
                        <%-- end: #col3 content --%>
                        <%-- IE column clearing --%>
                        <div id="ie_clearing">&nbsp;</div>
                    </div>
                    <%-- end: #col3 --%>

                </div>
                <%-- end: #main --%>
                
                <%@ include file="/jspIncludes/footer.jsp" %>
                
            </div>
        </div> 
        <%@ include file="/jspIncludes/tracker.jsp" %>
        <%@ include file="/jspIncludes/foot.jsp" %>
    </body>
    
</html>
