<%-- <?xml version="1.0" encoding="UTF-8"?> --%>

<%@ page contentType="text/html; charset=UTF-8" %>
<%@ page pageEncoding="UTF-8" %>

<%@ include file="/jspIncludes/trailer.jsp" %>

<html:xhtml />

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" lang="de">
    
    <head>
        <title>Willkommen bei der retro-Bibliothek</title>
        
        <%@ include file="/jspIncludes/head.jsp" %>

        <script type="text/javascript">
            /* <![CDATA[ */
            window.onload = function() {
                document.getElementById("${focus}").focus();
            }
            /* ]]> */
        </script>
    </head>
    
    <body>
        <div id="page_margins">
            <div id="page">
                
                <%@ include file="/jspIncludes/header.jsp" %>
                
                <%@ include file="/jspIncludes/navigation.jsp" %>
                
                <%-- begin: content area #main --%>
                <div id="main">
                    
                    <%@ include file="/jspIncludes/col1.jsp" %>
                    
                    <%@ include file="/jspIncludes/col2.jsp" %>
                    
                    <%-- begin: #col3 static column --%>
                    <div id="col3">
                        <div id="col3_content" class="clearfix">
                            <%-- skip anchor: content --%>
                            <a id="content" name="content"></a>
                            <%@ include file="/jspIncludes/globalMessages.jsp" %>
                            
                            <h3>Willkommen bei der retro-Bibliothek</h3>
                            <p class="block">
                                Dieses Projekt möchte vornehmlich alte, in <a href="/retrobib/seite.html?id=105922#Fraktur">Fraktur</a>
                                gesetzte Nachschlagewerke um 1900 herum retrodigitalisieren und
                                im Internet verfügbar machen. Retrodigitalisierung meint hier, sowohl die Faksimiles wie auch den Text bereit zu stellen.
                                Es basiert auf der freiwilligen Mitarbeit von vielen Personen
                                und verfolgt kein finanzielles Interesse. Die Einnahmen der Werbung auf 
                                diesen Seiten fließen in die Digitalisierung neuer Werke und den Betrieb der Server.
                            </p>
                            <p class="block">
                                Begonnen hat alles mit der Digitalisierung des <em>Meyers Konversationslexikon</em> von 1888. 
                                Inzwischen sind auch ein <em>Brockhaus' Konversationslexikon</em> und einige kleinere Nachschlagewerke 
                                mit dabei. Eine vollständige Liste der Werke finden Sie links unter dem Menüpunkt <q>Stöbern</q>.
                            </p>
                            
                            <div class="float_right">
                                <p class="imageborder center">
                                    <img src="/retrobib/images/Helfer_gesucht.png" alt="Korrektoren gesucht!" title="Korrektoren gesucht!" width="171" height="200" /><br />
                                    Korrektoren gesucht!
                                </p>
                            </div>
                            <h4>Korrektoren gesucht!</h4>
                            <p class="block">
                                Helfen Sie mit! Wir sind immer auf der Suche nach Freiwilligen, die sich an diesem Projekt beteiligen 
                                möchten, indem Sie Seiten korrigeren. Einen Account bekommen Sie schnell und einfach bei 
                                <html:link href="mailto:caschoff@mac.com">Christian Aschoff</html:link>.<br />
                                Das System ist auf gemeinschaftliches Korrigieren ausgelegt. Als Korrektor können Sie Seiten aus dem
                                System <em>ausklinken</em> - diese sind dann für andere Korrektoren gesperrt, bleiben aber 
                                für Leser sichtbar. Wenn Sie eine korrigierte Seite wieder <em>einklinken</em>, wird sie wieder 
                                für andere Korrektoren verfügbar.<br />
                                Es gibt keine Zwänge. Jede Seite hilft.
                            </p>
                            
                            <h4>Mailing-Liste</h4>
                            <p class="block">
                                Der <html:link href="http://www.franken.de/">↑ KNF e. V.</html:link> hostet für das Projekt freundlicherweise eine 
                                Mailing-Liste. Über diese Liste werden Anregungen, Fragen, Verbesserungsvorschläge und Ähnliches 
                                diskutiert sowie Neues bekanntgegeben. Als Interessierter können, als Korrektor sollten Sie sich in diese 
                                <html:link href="http://lists.franken.de/mailman/listinfo/meyers">↑ eintragen</html:link>.
                            </p>
                            
                            <h4>Danksagung</h4>
                            <p class="block">
                                Viele Personen haben das Projekt bislang auf individuelle Art &amp; Weise unterstützt. Wenn ich 
                                daher nicht Jeden erwähne, möge man mir verzeihen.
                            </p>
                            <p class="block">
                                Die <html:link href="http://www.bifab.de">↑ Bibliographisches Institut &amp; F.A. Brockhaus AG</html:link> hat 
                                nicht nur Ihre Zustimmung zu der Digitalisierung des Meyers und des Brockhaus gegeben, sondern auch 
                                das Scannen von 13 Bänden finanziert.
                            </p>
                            <p class="block">
                                <html:link href="http://www.german-dataservice.de/">↑ German Dataservice</html:link> scannt die Seiten (und 
                                liest sie mit Abbyys-Fraktur Modul) zum Selbstkostenpreis.
                            </p>
                            <p class="block">
                                <em>Till Hänisch</em> stand bei der Verwirklichung des Projektes immer mit Rat &amp; Tat 
                                zur Verfügung.
                            </p>
                            <p class="block">
                                <em>Carl-Philipp Albert</em> hat die Abkürzungsverzeichnisse und den Rundgang beigesteuert und 
                                wacht über die Qualität der Textübertragung.
                            </p>
                            <p class="block">
                                <em>Günter Heyde</em> hat den Brockhaus zum Zerlegen und Digitalisieren gespendet sowie 
                                die Tafeln gescannt.
                            </p>
                            <p class="block">
                                <em>Anna Walter</em> hat neben unzähligen Korrekturen die Illustrierte Kunstgeschichte zum
                                Zerlegen und Digitalisieren gespendet.
                            </p>
                            <p class="block">
                                <em>Lars Aronson</em> (<html:link href="http://runeberg.org/">↑ Projekt Runeberg</html:link>) hat den Indexband des 
                                Meyers beigesteuert und gescannt.
                            </p>
                            <p class="block">
                                <em>Raimar Eberhard</em> hat die meisten Tafeln des Meyers gescannt.
                            </p>
                            <p class="block">
                                <em>Stefan Molnos</em> hat die zwei fehlenden Bände zum Meyers gespendet.
                            </p>
                            <p class="block">
                                Und auch an alle anderen hier nicht speziell genannten - insbesondere den Korrektoren - 
                                Vielen Dank!
                            </p>
                            
                        </div>
                        <%-- end: #col3 content --%>
                        <%-- IE column clearing --%>
                        <div id="ie_clearing">&nbsp;</div>
                    </div>
                    <%-- end: #col3 --%>
                
                </div>
                <%-- end: #main --%>
                
                <%@ include file="/jspIncludes/footer.jsp" %>
                
            </div>
        </div> 
        <%@ include file="/jspIncludes/tracker.jsp" %>
        <%@ include file="/jspIncludes/foot.jsp" %>
    </body>
    
</html>
