<%-- <?xml version="1.0" encoding="UTF-8"?> --%>

<%@ page contentType="text/html; charset=UTF-8" %>
<%@ page pageEncoding="UTF-8" %>

<%@ include file="/jspIncludes/trailer.jsp" %>

<html:xhtml />

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" lang="de">
    
    <head>
        <title><bean:message key="application.name" /> - Fragen &amp; Antworten zu der Arbeit als Korrektor</title>
        
        <%@ include file="/jspIncludes/head.jsp" %>
    </head>
    
    <body>
        <div id="page_margins">
            <div id="page">
                
                <%@ include file="/jspIncludes/header.jsp" %>
                
                <%@ include file="/jspIncludes/navigation.jsp" %>
                
                <%-- begin: content area #main --%>
                <div id="main">
                    
                    <%@ include file="/jspIncludes/col1.jsp" %>
                    
                    <%@ include file="/jspIncludes/col2.jsp" %>
                    
                    <%-- begin: #col3 static column --%>
                    <div id="col3">
                        <div id="col3_content" class="clearfix">
                            <%-- skip anchor: content --%>
                            <a id="content" name="content"></a>
                            <%@ include file="/jspIncludes/globalMessages.jsp" %>
                            
                            <h3>Fragen &amp; Antworten zu der Arbeit als Korrektor</h3>
                            
                            <p class="frage">
                                Gibt es bestimmte Zeit- oder Mengenvorgaben, die ich erfüllen muß?
                            </p>
                            <p class="antwort">
                                Nein. Jede Mithilfe ist willkommen, jeder Korrektor hilft, soviel oder sowenig er
                                möchte. 
                            </p>                        
                            
                            <p class="frage">
                                Bekomme ich Seiten zugewiesen?
                            </p>
                            <p class="antwort">
                                Nein. Sie können sich die Seiten aussuchen, die Sie korrigieren möchten. Das können 
                                Seiten sein, die inhaltlich für Sie interessant sind, oder fortlaufende, oder 
                                irgendwelche vom System vorgeschlagene.
                            </p>                        
                            
                            <p class="frage">
                                Benötige ich ein bestimmtes Betriebssystem oder einen bestimmten Editor?
                            </p>
                            <p class="antwort">
                                Nein. Sie benötigen einen Editor, der die <q>Codierung</q> <q>UTF-8</q> kann. 
                                UTF-8 ist eine Art &amp; Weise, wie Zeichen in Texten gespeichert werden. Während die 
                                häufig genutzte Codierung <q>ISO-Latin-1</q> einige Sonderzeichen (Umlaute etc.) 
                                darstellen kann, kann UTF-8 auch seltenere (aber in Nachschlagewerken vorkommende) Zeichen 
                                wie Å, Ø, Œ, Š darstellen. Heute gibt es für alle Betriebssystem Editoren, die UTF-8 können 
                                (<html:link href="http://de.wikipedia.org/wiki/Texteditor">↑ Editoren auf Wikipedia mit Links</html:link>).<br />
                                Wenn Sie fortgeschrittener Korrektor sind, und Seiten in das XML-Format übertragen möchten, 
                                ist ein XML-Edit von Vorteil (wenn auch nicht zwingend nötig). Mit einem XML-Editor können 
                                die Seiten auf Gültigkeit geprüft werden. Freie XML-Editoren gibt es für jedes Betriebssystem 
                                (<html:link href="http://de.wikipedia.org/wiki/XML-Editor">↑ XML-Editoren auf Wikipedia mit Links</html:link>).
                            </p> 
                            
                            <p class="frage">
                                Was passiert, wenn ich Fehler mache?
                            </p>
                            <p class="antwort">
                                Normalerweise nichts Schlimmes. Eine Kopie des Seitentextes bekommen Sie, sobald Sie eine 
                                Seite in das System zurückspielen, per eMail (was Sie abschalten können). Eine andere 
                                Kopie geht an den Administrator. Falls Sie Irgendetwas falsch gemacht haben, kann anhand 
                                der Kopien der Originalzustand hergestellt werden. <em>Sie müssen dazu allerdings Bescheid 
                                geben!</em>
                            </p> 
                            
                            <p class="frage">
                                Was passiert mit Seiten, die ich aus dem System genommen und vergessen habe?
                            </p>
                            <p class="antwort">
                                Irgendwann kommt ein kleines Programm namens <q>Konsistenzprüfer</q> vorbei. Wenn eine Seite 
                                länger als 30 Tage ausgeklinkt ist, wird sie wieder eingeklinkt und Sie erhalten eine Nachricht 
                                per eMail.
                            </p>
                            
                            <p class="frage">
                                Was passiert mit meinen Anmelde-Daten?
                            </p>
                            <p class="antwort">
                                Garnichts. Die Anmelde-Daten sind nur notwendig, damit nicht zwei Korrektoren die gleiche 
                                Seite bearbeiten. Die eMail-Adresse als Login-Name bietet sich an, da sie weltweit 
                                einmalig ist. Ihr Passwort wird als <q>Hash</q> gespeichert. Das bedeutet, das 
                                Passwort kann nicht eingesehen werden, selbst wenn der Server oder die Datenbank 
                                kompromittiert würde. <em>Ihre eMail-Adresse sehen nur angemeldete Korrektoren. Sogenannte 
                                <q>Crawler</q> von Suchmaschinen oder Spammern sind nie angemeldet und können daher auch nie 
                                Ihre eMail-Adresse sehen.</em>
                            </p> 
                            
                            <p class="frage">
                                Ich habe noch Fragen, kann deren Antworten aber nirgendwo finden!
                            </p>
                            <p class="antwort">
                                In diesem Fall können Sie an die <html:link href="http://lists.franken.de/mailman/listinfo/meyers">↑ Meyers-Liste</html:link>
                                schreiben, falls Sie denken, die Frage ist für alle Korrektoren von Bedeutung, oder Sie schreiben an
                                <html:link href="mailto:caschoff@mac.com">Christian Aschoff</html:link>.
                            </p>
                            
                        </div>
                        <%-- end: #col3 content --%>
                        <%-- IE column clearing --%>
                        <div id="ie_clearing">&nbsp;</div>
                    </div>
                    <%-- end: #col3 --%>
                
                </div>
                <%-- end: #main --%>
                
                <%@ include file="/jspIncludes/footer.jsp" %>
                
            </div>
        </div> 
        <%@ include file="/jspIncludes/tracker.jsp" %>
        <%@ include file="/jspIncludes/foot.jsp" %>
    </body>
    
</html>
