<%-- <?xml version="1.0" encoding="UTF-8"?> --%>

<%@ page contentType="text/html; charset=UTF-8" %>
<%@ page pageEncoding="UTF-8" %>

<%@ include file="/jspIncludes/trailer.jsp" %>

<html:xhtml />

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" lang="de">
    
    <head>
        <title><bean:message key="application.name" /> - Hilfe zur Arbeit als Korrektor</title>
        
        <%@ include file="/jspIncludes/head.jsp" %>
    </head>
    
    <body>
        <div id="page_margins">
            <div id="page">
                
                <%@ include file="/jspIncludes/header.jsp" %>
                
                <%@ include file="/jspIncludes/navigation.jsp" %>
                
                <%-- begin: content area #main --%>
                <div id="main">
                    
                    <%@ include file="/jspIncludes/col1.jsp" %>
                    
                    <%@ include file="/jspIncludes/col2.jsp" %>
                    
                    <%-- begin: #col3 static column --%>
                    <div id="col3">
                        <div id="col3_content" class="clearfix">
                            <%-- skip anchor: content --%>
                            <a id="content" name="content"></a>
                            <%@ include file="/jspIncludes/globalMessages.jsp" %>
                            
                            <h3>Hilfe zur Arbeit als Korrektor</h3>
                            
                            <div class="korrektur">
                                
                                <h5>1. Textübertragungen</h5>
                                
                                <h6>Zwischenüberschriften, Absätze und Leerzeilen</h6>
                                <div class="korrektorblock">
                                    <p class="block">
                                        Artikel zu verschiedenen Schlagworten werden durch eine Leerzeile getrennt 
                                        (= Return - Return). Absätze innerhalb eines Artikels werden mit nur einem <q>Return</q> 
                                        getrennt, ohne Leerzeichen am Beginn. Zwischenüberschriften sollten dem Original-Layout 
                                        möglichst ähnlich in den Textverlauf eingebunden werden. Eine besondere Kennzeichnung ist 
                                        erst beim Taggen vorgesehen. Manchmal gibt es Leerzeilen innerhalb eines Artikels, etwa vor 
                                        oder nach einer Tabelle. Sie können mit <code>^[Leerzeile]</code> gekennzeichnet werden.
                                    </p>
                                    <p class="block">
                                        In diesem Zusammenhang: Es hat sich eingebürgert, spezielle Hinweise oder Formatierungen, 
                                        die sich nicht im Text abbilden lassen, über <code>^[Hinweis]</code> einzubinden. Dadurch 
                                        lassen sich bei der Übertragung in das XML-Format (taggen) spezielle Stellen leichter finden.
                                    </p>
                                </div>
                                
                                <h6>Verschiedene Schriftarten</h6>
                                <div class="korrektorblock">
                                    <p class="block">
                                        Zwischen Frakturschrift, lateinischen Buchstaben, Kursiven usw. wird in den Korrekturstufen 
                                        <q>normal</q> und <q>fein</q> nicht unterschieden. 
                                    </p>
                                    <table>
                                        <tr><th>Faksimile</th><th>Umsetzung</th></tr>
                                        <tr>
                                            <td><img src="/retrobib/images/hilfe/explode.gif" alt="Schriftarten" title="Schriftarten" width="364" height="24"  /></td>
                                            <td><code>Die Früchte von C. explodens Naud. schleudern [...]</code></td>
                                        </tr>
                                    </table>
                                </div>
                                
                                <h6>Sperrungen</h6>
                                <div class="korrektorblock">
                                    <p class="block">
                                        Gesperrte Worte werden in den Korrekturschritten <q>normal</q> und <q>fein</q> wegen der Suchfunktionen 
                                        ungesperrt geschrieben.
                                    </p>
                                    <table>
                                        <tr><th>Faksimile</th><th>Umsetzung</th></tr>
                                        <tr>
                                            <td><img src="/retrobib/images/hilfe/sperrung.gif" alt="Sperrungen" title="Sperrungen" width="208" height="24" /></td>
                                            <td><code>im Vertrag von Hamburg</code></td>
                                        </tr>
                                    </table>
                                </div>
                                
                                <h6>Original-Schreibfehler</h6>
                                <div class="korrektorblock">
                                    <p class="block">
                                        Fehlerhaft geschriebene Worte werden übernommen und in einer markierten Klammer 
                                        <code>^[ ]</code> richtiggestellt. Ganz unten auf dieser Seite ist eine Liste 
                                        ungewöhnlicher, aber richtiger Worte.
                                    </p>
                                    <table>
                                        <tr><th>Faksimile</th><th>Umsetzung</th></tr>
                                        <tr>
                                            <td><img src="/retrobib/images/hilfe/fehler.gif" alt="Fehler" title="Fehler" width="96" height="24" /></td>
                                            <td><code>Humburg ^[richtig: Hamburg]</code></td>
                                        </tr>
                                    </table>
                                </div>
                                
                                <h6>Bildunterschriften</h6>
                                <div class="korrektorblock">
                                    <p class="block">
                                        Die Reste der zu Abbildungen gehörenden Worte innerhalb der ocr-ten 
                                        Textseiten müssen entfernt werden, damit der laufende Artikeltext nicht 
                                        unterbrochen wird. Um den Leser über die Existenz einer Abbildung zu 
                                        informieren, sollte am Ende des dazugehörigen Artikels oder des Abschnitts bzw. am Seitenende 
                                        in markierter Klammer <code>^[Abb.: Bilduntertext]</code> eingefügt werden. Das 
                                        häufig vorhandene "Fig." bitte mit dazuschreiben. Wenn es keinen 
                                        Bilduntertext gibt, genügt <code>^[Abb.]</code>.
                                    </p>
                                </div>
                                
                                <h6>Fußzeilen</h6>
                                <div class="korrektorblock">
                                    <p class="block">
                                        Hinweiszeilen, wie z. B. bei dem Buchstaben <q>C</q> im Meyers, werden am Ende 
                                        der Seite in markierten Klammern wiedergegeben.<br />
                                        <img src="/retrobib/images/hilfe/fusszeile.gif" alt="Fußzeile" title="Fußzeile" width="481" height="42" /><br />
                                        <code>^[Artikel, die unter C vermißt werden, sind unter K oder Z nachzuschlagen.]</code>
                                    </p>
                                </div>
                                
                                <h6>Überflüssige Fußzeilen</h6>
                                <div class="korrektorblock">
                                    <p class="block">
                                        <em>Signaturen</em> (Hilfszeilen für den Buchbinder) am Seitenfuß werden gestrichen.<br />
                                        <img src="/retrobib/images/hilfe/signatur.gif" alt="Signatur" title="Signatur" width="580" height="34" />
                                    </p>
                                </div>
                                
                                <h6>Tabellen</h6>
                                <div class="korrektorblock">
                                    <p class="block">
                                        Die Werte in den Tabellen sollten mit TAB-Zeichen getrennt sein.<br />
                                        Das TAB-Zeichen bekommt man über die Tabulator-Taste; es wird in Editoren zumeist als 
                                        Pfeil oder kleiner Winkel dargestellt.<br />
                                        Punktreihen und senkrechte Linien bzw. das, was beim OCR davon blieb, fallen weg.<br />
                                        Mehrspaltige Tabellen sollten zu einer langen Tabelle ohne Wiederholung der Spaltenbezeichner 
                                        umgestaltet werden.<br />
                                        Eventuell vorhandene Leerzeilen vor oder nach der Tabelle können mit 
                                        <code>^[Leerzeile]</code> gekennzeichnet werden.<br />
                                    </p>
                                    <table>
                                        <tr><th>Faksimile</th><th>Umsetzung</th></tr>
                                        <tr>
                                            <td><img src="/retrobib/images/hilfe/tabelle.gif" alt="Originaltabelle" title="Originaltabelle" width="341" height="94" /></td>
                                            <td><img src="/retrobib/images/hilfe/tabelle_trans.gif" alt="Transformierte Tabelle" title="Transformierte Tabelle" width="313" height="145" /></td>
                                        </tr>
                                    </table>
                                </div>
                                
                                <h6>Komplexe Formeln und Ähnliches</h6>
                                <div class="korrektorblock">
                                    <p class="block">
                                        Schwer darstellbare Textteile werden mit Hilfe der <code>^[ ]</code>-Klammerung dargestellt. 
                                        Das Bild wird später beim Taggen eingefügt.
                                    </p>
                                    <table>
                                        <tr><th>Faksimile</th><th>Umsetzung</th></tr>
                                        <tr>
                                            <td><img src="/retrobib/images/hilfe/mathformel.gif" alt="Formel" title="Formel" width="371" height="90" /></td>
                                            <td>
                                                <code>
                                                Hier ist aber die linke Seite ein vollständiges Quadrat, und man kann schreiben<br />
                                                ^[img]<br />
                                                woraus durch Ausziehen der Quadratwurzel folgt
                                                </code>
                                            </td>
                                        </tr>
                                    </table>
                                </div>
                                
                                <h6>Trennstriche am Seitenende</h6>
                                <div class="korrektorblock">
                                    <table>
                                        <tr><th>Faksimile</th><th>Umsetzung</th></tr>
                                        <tr>
                                            <td><img src="/retrobib/images/hilfe/seitenende.gif" alt="Seitenende" title="Seitenende" width="336" height="48" /></td>
                                            <td><code>... Preußen, Oldenburg und Ham-^[folgende Seite]</code></td>
                                        </tr>
                                    </table>
                                </div>
                                
                                <h5>2. Behandlung einzelner Zeichen</h5>
                                
                                <h6>Anführungszeichen</h6>
                                <div class="korrektorblock">
                                    <p class="block">
                                        Die im Lexikon verwendeten Winkel-Anführungszeichen (beim Meyers » «, im 
                                        Brockhaus « ») können auch im Schreibmaschinenstil (" ") wiedergegeben 
                                        werden. Die richtigen Anführungszeichen werden zu einem späteren Zeitpunkt 
                                        automatisch wieder hergestellt. Wer will, kann auch gleich die richtigen 
                                        Zeichen einfügen, bei Windows mit der Tastenkombination Alt+0171 für « und 
                                        Alt+0187 für »; Linuxbenutzer nehmen AltGr + y für « und AltGr + x 
                                        für ».
                                    </p>
                                    <table>
                                        <tr><th>Faksimile</th><th>Umsetzung</th></tr>
                                        <tr>
                                            <td><img src="/retrobib/images/hilfe/anfuehrungszeichen.gif" alt="Anführungszeichen" title="Anführungszeichen" width="96" height="24" /></td>
                                            <td><code>"Hamburg"</code></td>
                                        </tr>
                                    </table>
                                </div>
                                
                                <h6>Hoch- und tiefgestellte Zeichen</h6>
                                <div class="korrektorblock">
                                    <p class="block">
                                        Für Hoch- und Indexzeichen ist als vereinfachte Kennzeichnung ^{ } bzw. _{ } festgelgt. 
                                        So markierte Zeichen werden später automatisch in HTML-Code umgesetzt. Wer will, kann 
                                        in markierten Klammern auch gleich die HTML-Schreibweise verwenden.<br />
                                        <em>Achtung</em>: Jahreszahlen und Nachkommastellen wurden im Lexikon manchmal mit etwas kleineren Lettern gesetzt. 
                                        Im <q>normal</q> und <q>fein</q>-Text bleiben sie aber in normaler Größe.
                                    </p>
                                    <table>
                                        <tr><th>Faksimile</th><th>Umsetzung</th><th>HTML</th><th>Darstellung</th></tr>
                                        <tr>
                                            <td><img src="/retrobib/images/hilfe/exponent.gif" alt="Exponent" title="Exponent" width="42" height="24" /></td>
                                            <td><code>(5^{3})^{2}</code></td>
                                            <td><code>(5&lt;sup&gt;3&lt;/sup&gt;)&lt;sup&gt;2&lt;/sup&gt;</code></td>
                                            <td>(5<sup>3</sup>)<sup>2</sup></td>
                                        </tr>
                                        <tr>
                                            <td><img src="/retrobib/images/hilfe/chformel.gif" alt="Chemische Formel" title="Chemische Formel" width="80" height="24" /></td>
                                            <td><code>C12H22O11 ^[C_{12}H_{22}O_{11}]</code></td>
                                            <td><code>C12H22O11 ^[C&lt;sub&gt;12&lt;/sub&gt; H&lt;sub&gt;22&lt;/sub&gt; O&lt;sub&gt;11&lt;/sub&gt;]</code></td>
                                            <td>C12H22O11 ^[C<sub>12</sub>H<sub>22</sub>O<sub>11</sub>]</td>
                                        </tr>
                                    </table>
                                </div>
                                
                                <h5>3. Hilfreiches</h5>
                                
                                <h6>Typische Fehler der OCR</h6>
                                <div class="korrektorblock">
                                    <p class="block">
                                        Durch den OCR-Vorgang entstehen häufige Verwechslungen bestimmter Buchstaben:<br />                              
                                        <span class="red">s &lt;-&gt; f</span>; <span class="red">n &lt;-&gt; u</span>; <span class="red">u -&gt; U</span><br />
                                        Folgende Vertauschungen treten zumeist in Zahlen auf und führen ohne Richtigstellung zu 
                                        Fehlern bei der Suche nach Jahreszahlen:<br />
                                        <span class="red">O &lt;-&gt; 0</span>; <span class="red">l, I &lt;-&gt; 1</span><br />
                                        Typisch ist auch dieser Fehler:<br />
                                        <span class="red">Friedrich III. -&gt; Friedrich HL</span> o. Ä.<br />
                                        Die Großbuchstaben I und J sind im Lexikon druckgleich und müssen alle manuell überprüft 
                                        werden. Als Anhaltspunkt kann man davon ausgehen, daß nach einem J ein Vokal folgt, nach einem 
                                        I ein Konsonant. In Zweifelsfällen ist es praktisch, das Wort als Stichwort im Lexikon zu 
                                        suchen: da ergibt sich als richtige Schreibweise z. B. <em>Janus</em>, aber <em>Iambus</em>.<br />
                                        Manchmal hat leider das OCR Worte recht eigenmächtig verändert (z. B. <q>einer</q> statt <q>eines</q>) 
                                        oder durch falsche Worte ersetzt (z. B. <q>ein alkalischer Gott</q> statt 
                                        <q>ein altitalischer Gott</q>).<br />
                                        <em>Bitte bei der Korrektur besonderes Augenmerk auf diese Fehler legen!</em>
                                    </p>
                                </div>
                                
                                <h6>Altmodische Worte</h6>
                                <div class="korrektorblock">
                                    <p class="block">
                                        Vor 120 Jahren wurden zahlreiche Worte anders benutzt, als es uns heute richtig erscheint. 
                                        Tatsächlich waren sie aber für die damalige Zeit korrekt und werden deshalb natürlich 
                                        nicht verändert. Beispiele:
                                    </p>
                                    <p class="block">
                                        Andes (statt Anden) - Anwalte (Pl.) - Chiffer - diesseit - 
                                        Dschangel - Epheu - etwanig - Fronte - Gewinst (= Gewinn) - Hygieine - 
                                        Iambus - Iason - indigblau - Iota - jenseit - Kapitäl (= Kapitell) - 
                                        Litteratur - Missionär - normännisch - Pachter (statt Pächter) - 
                                        Porträte (Pl.) - Rhachitis - "<em>der</em> Rhône" - Sudân - Thal - Thee - Thon - 
                                        Thräne - Thür - ursachlich - vervollkommen - Viscaya
                                    </p>
                                    <p class="block">
                                        Zum Zwecke der Betonung werden manchmal Worte ungewöhnlicherweise groß geschrieben:<br />
                                        <img src="/retrobib/images/hilfe/eines_allgeistes.gif" alt="Allgeist" title="Allgeist" width="316" height="32" />
                                    </p>
                                </div>
                                
                            </div>
                            
                        </div>
                        <%-- end: #col3 content --%>
                        <%-- IE column clearing --%>
                        <div id="ie_clearing">&nbsp;</div>
                    </div>
                    <%-- end: #col3 --%>
                
                </div>
                <%-- end: #main --%>
                
                <%@ include file="/jspIncludes/footer.jsp" %>
                
            </div>
        </div> 
        <%@ include file="/jspIncludes/tracker.jsp" %>
        <%@ include file="/jspIncludes/foot.jsp" %>
    </body>
    
</html>
