<%-- <?xml version="1.0" encoding="UTF-8"?> --%>

<%@ page contentType="text/html; charset=UTF-8" %>
<%@ page pageEncoding="UTF-8" %>

<%@ include file="/jspIncludes/trailer.jsp" %>

<html:xhtml />

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" lang="de">
    
    <head>
        <title><bean:message key="application.name" /> - Artikel Kuenstler-Lexikon 1882</title>
        
        <%@ include file="/jspIncludes/head.jsp" %>
    </head>
    
    <body>
        <div id="page_margins">
            <div id="page">
                
                <%@ include file="/jspIncludes/header.jsp" %>
                
                <%@ include file="/jspIncludes/navigation.jsp" %>
                
                <%-- begin: content area #main --%>
                <div id="main">
                    
                    <%@ include file="/jspIncludes/col1.jsp" %>
                    
                    <%@ include file="/jspIncludes/col2.jsp" %>
                    
                    <%-- begin: #col3 static column --%>
                    <div id="col3">
                        <div id="col3_content" class="clearfix">
                            <%-- skip anchor: content --%>
                            <a id="content" name="content"></a>
                            <%@ include file="/jspIncludes/globalMessages.jsp" %>
                            
                            <h3>Index A-E zum biographischen Künstler-Lexikon von Alexander Müller 1882.</h3>
                            <a id="oben" name="oben"></a>
                            
                            <p class="block">
                                Zum Volltextbestand der Retrobibliothek gehört Alexander Müllers "Biographisches Künstlerlexikon" von 1882.
                                Die Namen und Lebensdaten in dem Künstlerlexikon sind leider oft über den Text verteilt und fast immer unvollständig.
                                Für diese Liste wurden die wichtigsten zu einer Person gehörenden Daten zusammengetragen und ergänzt, soweit das möglich war.
                                Dieser Index erleichtert so den Zugriff auf die einzelnen Biographien, direkt oder über Suchmaschinen. 
                            </p>
                            
                            
                            <p class="block">
                                Seit dem Erscheinen des Künstlerlexikons hat sich der Kenntnisstand zu vielen Eckdaten der Künstler verändert.
                                Deswegen enthält diese Liste viele Namensschreibungen und Daten aus der heutigen Literatur. Die angeführten Tätigkeitsgebiete
                                dagegen entstammen dem Küstlerlexikon von 1882. 
                            </p>
                            
                            <p class="block">
                                Wer nicht funktionierende Links findet oder Anmerkungen und Ergänzungen zu diesen Inhaltsverzeichnis hat, der möge das in 
                                der <a href="http://lists.franken.de/mailman/listinfo/meyers">Mailinglist des Meyers</a> weitergeben. (Carl-Philipp Albert)
                            </p>
                            
                            
                            <a id="A" name="A"></a>
                            <table><caption><em class="big">A.</em> | <a href="#oben">zum Anfang</a><br />
                                    <a href="index_kuenstler_AE.html#A">A.</a> | <a href="index_kuenstler_AE.html#B">B.</a> | <a href="index_kuenstler_AE.html#C">C.</a> | <a href="index_kuenstler_AE.html#D">D.</a> | <a href="index_kuenstler_AE.html#E">E.</a> | 
                                    <a href="index_kuenstler_FK.html#F">F.</a> | <a href="index_kuenstler_FK.html#G">G.</a> | <a href="index_kuenstler_FK.html#H">H.</a> | <a href="index_kuenstler_FK.html#I">I.</a> | <a href="index_kuenstler_FK.html#J">J.</a> | <a href="index_kuenstler_FK.html#K">K.</a> | 
                                    <a href="index_kuenstler_LR.html#L">L.</a> | <a href="index_kuenstler_LR.html#M">M.</a> | <a href="index_kuenstler_LR.html#N">N.</a> | <a href="index_kuenstler_LR.html#O">O.</a> | <a href="index_kuenstler_LR.html#P">P.</a> | <a href="index_kuenstler_LR.html#Q">Q.</a> | <a href="index_kuenstler_LR.html#R">R.</a> | 
                                    <a href="index_kuenstler_SZ.html#S">S.</a> | <a href="index_kuenstler_SZ.html#T">T.</a> | <a href="index_kuenstler_SZ.html#U">U.</a> | <a href="index_kuenstler_SZ.html#V">V.</a> | <a href="index_kuenstler_SZ.html#W">W.</a> | <a href="index_kuenstler_SZ.html#X">X.</a> | <a href="index_kuenstler_SZ.html#Y">Y.</a> | <a href="index_kuenstler_SZ.html#Z">Z.</a>
                                </caption>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Abadie&werk=Kuenstler">Paul Abadie</a> (1812-1884), franz. Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Abbĕma&werk=Kuenstler">Wilhelm von Abbĕma</a> (1812-1889), Kupferstecher und Radierer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Absolon&werk=Kuenstler">John Absolon</a> (1815-1895), engl. Aquarellmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Achard&werk=Kuenstler">Jean Alexis Achard</a> (1807-1884), franz. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Achenbach&werk=Kuenstler">Andreas Achenbach</a> (1815-1910), Landschafts- und Marinemaler (= Achenbach Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Achenbach&werk=Kuenstler">Oswald Achenbach</a> (1827-1905), Landschaftsmaler (= Achenbach Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Achtermann&werk=Kuenstler">Wilhelm Achtermann</a> (1799-1884), Bildhauer in Rom</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Acqua&werk=Kuenstler">Cesare dell' Acqua</a> (1821-1904), ital. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Adam&werk=Kuenstler">Benno Adam</a> (1812-1882), Tier- und Jagdmaler (= Adam Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Adam&werk=Kuenstler">Franz Adam</a> (1815-1886), Schlachten- und Pferdemaler (= Adam Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Adam&werk=Kuenstler">Emil Adam</a> (1843-1924), Pferdemaler (= Adam Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Adam-Salomon&werk=Kuenstler">Antony Samuel Adam-Salomon</a> (1818-1881), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Adamo&werk=Kuenstler">Max Adamo</a> (1837-1901), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Adams-Acton&werk=Kuenstler">John Adams-Acton</a> (1830-1910), engl. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Adan&werk=Kuenstler">Louis Emile Adan</a> (1839-1937), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Adler&werk=Kuenstler">Friedrich Adler</a> (1827-1908), Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Afinger&werk=Kuenstler">Johann Bernhard Afinger</a> (1813-1882), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Agneni&werk=Kuenstler">Eugenio Agneni</a> (1819-1888), ital. Historien- und Monumentalmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ahlborn&werk=Kuenstler">Lea Ahlborn</a> (1826-1897), schwed. Münz- und Medaillenstempelschneiderin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Aigner&werk=Kuenstler">Joseph Matthäus Aigner</a> (1818-1886), Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Aiwasowski&werk=Kuenstler">Iwan Konstantinowitsch Aiwasowski</a> (1817-1900), russ. Marinemaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Aizelin&werk=Kuenstler">Eugène Aizelin</a> (1821-1902), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Allar&werk=Kuenstler">André Joseph Allar</a> (1845-1926), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Allasseur&werk=Kuenstler">Jean Jules Allasseur</a> (1818-1903), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Allemand&werk=Kuenstler">Sigmund L'Allemand</a> (1840-1910), österreich. Schlachtenmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Allgeyer&werk=Kuenstler">Julius Allgeyer</a> (1829-1900), Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Allingham&werk=Kuenstler">Helen Allingham</a> (1848-1926), engl. Genremalerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Allongé&werk=Kuenstler">Auguste Allongé</a> (1833-1898), franz. Zeichner und Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Alma-Tadĕma&werk=Kuenstler">Lourens Alma-Tadĕma</a> (1836-1912), holländ.-engl. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Alt&werk=Kuenstler">Rudolf Alt</a> (1812-1905), Aquarellmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Amaury-Duval&werk=Kuenstler">Eugène Emmanuel Pineau du Val Amaury-Duval</a> (1808-1885), franz. Porträt- und Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Amberg&werk=Kuenstler">Wilhelm Amberg</a> (1822-1899), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Amerling&werk=Kuenstler">Friedrich Amerling</a> (1803-1887), Porträt- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Anastasi&werk=Kuenstler">Auguste Paul Charles Anastasi</a> (1820-1889), franz. Landschaftsmaler und Lithograph</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ancelet&werk=Kuenstler">Gabriel Auguste Ancelet</a> (1829-1895), franz. Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Andorff&werk=Kuenstler">Friedrich August Andorff</a> (1819-1875), Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Andreä&werk=Kuenstler">Karl Andreä</a> (1823-1904), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Angeli&werk=Kuenstler">Heinrich von Angeli</a> (1840-1925), Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Angelíni&werk=Kuenstler">Annibale Angelíni</a> (1812-1890), ital. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Anker&werk=Kuenstler">Albert Anker</a> (1831-1910), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Annedouche&werk=Kuenstler">Alfred Joseph Annedouche</a> (1833-?), franz. Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ansdell&werk=Kuenstler">Richard Ansdell</a> (1815-1885), engl. Tier- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Anthony&werk=Kuenstler">Andrew Varick Stout Anthony</a> (1835-1906), amerikan. Illustrator und Holzschneider (= Anthony Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Anthony&werk=Kuenstler">Mark Anthony</a> (1817-1886), engl. Landschaftsmaler (= Anthony Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Antokolski&werk=Kuenstler">Markus Antokolski</a> (1842-1902), russ. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Appian&werk=Kuenstler">Adolphe Appian</a> (1819-1898), franz. Landschaftsmaler und Radierer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Arbo&werk=Kuenstler">Peter Nicolai Arbo</a> (1831-1892), norweg. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Arborelius&werk=Kuenstler">Olof Per Ulrik Arborelius</a> (1842-1915), schwed. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Archer&werk=Kuenstler">James Archer</a> (1824-1904), engl. Genre- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Argenti&werk=Kuenstler">Giosuè Argenti</a> (1819-1901), ital. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Armand&werk=Kuenstler">Alfred Armand</a> (1805-1888), franz. Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Armand-Dumaresq&werk=Kuenstler">Charles Edouard Armand-Dumaresq</a> (1826-1895), franz. Schlachtenmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Armitage&werk=Kuenstler">Edward Armitage</a> (1817-1896), engl. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Armstead&werk=Kuenstler">Henry Hugh Armstead</a> (1828-1905), engl. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Arndt&werk=Kuenstler">Franz Gustav Arndt</a> (1842-1905), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Arnold&werk=Kuenstler">Christian Friedrich Arnold</a> (1823-1890), Architekt (= Arnold Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Arnold&werk=Kuenstler">Hermann Arnold</a> (1846-1896), Historien- und Genremaler (= Arnold Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Arnold&werk=Kuenstler">Carl Johann Arnold</a> (1829-1916), Tiermaler (= Arnold Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Arnz&werk=Kuenstler">Albert Arnz</a> (1832-1914), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Arons&werk=Kuenstler">Philipp Arons</a> (1821-1902), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Artaria&werk=Kuenstler">Matthias Artaria</a> (1814-1885), Zeichner und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Aßmus&werk=Kuenstler">Robert Aßmus</a> (1842-1904), Landschaftsmaler und Illustrator</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Aubé&werk=Kuenstler">Jean Paul Aubé</a> (1837-1916), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Aubert&werk=Kuenstler">Jean Ernest Aubert</a> (1824-1906), franz. Kupferstecher und Lithograph</td></tr>
                            </table>
                            <a id="B" name="B"></a>
                            <table><caption><em class="big">B.</em> | <a href="#oben">zum Anfang</a><br />
                                    <a href="index_kuenstler_AE.html#A">A.</a> | <a href="index_kuenstler_AE.html#B">B.</a> | <a href="index_kuenstler_AE.html#C">C.</a> | <a href="index_kuenstler_AE.html#D">D.</a> | <a href="index_kuenstler_AE.html#E">E.</a> | 
                                    <a href="index_kuenstler_FK.html#F">F.</a> | <a href="index_kuenstler_FK.html#G">G.</a> | <a href="index_kuenstler_FK.html#H">H.</a> | <a href="index_kuenstler_FK.html#I">I.</a> | <a href="index_kuenstler_FK.html#J">J.</a> | <a href="index_kuenstler_FK.html#K">K.</a> | 
                                    <a href="index_kuenstler_LR.html#L">L.</a> | <a href="index_kuenstler_LR.html#M">M.</a> | <a href="index_kuenstler_LR.html#N">N.</a> | <a href="index_kuenstler_LR.html#O">O.</a> | <a href="index_kuenstler_LR.html#P">P.</a> | <a href="index_kuenstler_LR.html#Q">Q.</a> | <a href="index_kuenstler_LR.html#R">R.</a> | 
                                    <a href="index_kuenstler_SZ.html#S">S.</a> | <a href="index_kuenstler_SZ.html#T">T.</a> | <a href="index_kuenstler_SZ.html#U">U.</a> | <a href="index_kuenstler_SZ.html#V">V.</a> | <a href="index_kuenstler_SZ.html#W">W.</a> | <a href="index_kuenstler_SZ.html#X">X.</a> | <a href="index_kuenstler_SZ.html#Y">Y.</a> | <a href="index_kuenstler_SZ.html#Z">Z.</a>
                                </caption>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Baader&werk=Kuenstler">Louis Marie Baader</a> (1828-1919), franz. Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bach&werk=Kuenstler">Alois Bach</a> (1809-1893), Genre- und Pferdemaler (= Bach Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bach&werk=Kuenstler">Hermann Bach</a> (1842-?), Bildhauer (= Bach Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bache&werk=Kuenstler">Otto Bache</a> (1839-1927), dän. Tier- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bachelin&werk=Kuenstler">Auguste Bachelin</a> (1830-1890), Genre-, Historien- und Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bacon&werk=Kuenstler">Frederick Bacon</a> (1803-1887), engl. Kupferstecher (= Bacon Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bacon&werk=Kuenstler">Henry Bacon</a> (1839-1912), amerikan. Genremaler (= Bacon Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bader&werk=Kuenstler">Friedrich Wilhelm Bader</a> (1828-1907), Holzschneider</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bagge&werk=Kuenstler">Magnus Thulstrup von Bagge</a> (1825-1894), norweg. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bailly&werk=Kuenstler">Antoine Nicolas Bailly</a> (1810-1892), franz. Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Baisch&werk=Kuenstler">Hermann Baisch</a> (1846-1894), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Baker&werk=Kuenstler">George Augustus Baker</a> (1821-1880), amerikan. Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bakker-Korff&werk=Kuenstler">Alexander Hugo Bakker-Korff</a> (1824-1882), holländ. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Balfourier&werk=Kuenstler">Adolphe Paul Emile Balfourier</a> (1816-1876), franz. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ball&werk=Kuenstler">Thomas Ball</a> (1819-1911), amerikan. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ballin&werk=Kuenstler">Joel Ballin</a> (1822-1885), dän. Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ballu&werk=Kuenstler">Théodore Ballu</a> (1817-1885), franz. Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Balmer&werk=Kuenstler">Joseph Balmer</a> (1828-1918), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Balze&werk=Kuenstler">Jean Etienne Paul Balze</a> (1815-1884), franz. Historienmaler (= Balze Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Balze&werk=Kuenstler">Reymond Joseph Antoine Balze</a> (1818-1909), franz. Historien- und Genremaler (= Balze Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Baer&werk=Kuenstler">Christian Maximilian Baer</a> (1853-1911), Stillleben-, Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Barabás&werk=Kuenstler">Miklós Barabás</a> (1810-1898), ungar. Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Barabíno&werk=Kuenstler">Niccolò Barabíno</a> (1832-1891), ital. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Barfus&werk=Kuenstler">Paul Barfus</a> (1823-1895), Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Baric&werk=Kuenstler">Jules Jean Antoine Baric</a> (1830-1905), franz. Illustrator</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Barker&werk=Kuenstler">Thomas Jones Barker</a> (1815-1882), engl. Schlachtenmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Barlow&werk=Kuenstler">Thomas Oldham Barlow</a> (1824-1889), engl. Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Baron&werk=Kuenstler">Henri Charles Antoine Baron</a> (1816-1885), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Barrias&werk=Kuenstler">Ernest Louis Barrias</a> (1841-1905), franz. Bildhauer (= Barrias Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Barrias&werk=Kuenstler">Félix Joseph Barrias</a> (1822-1907), franz. Historienmaler (= Barrias Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Barry&werk=Kuenstler">François Pierre Bernard Barry</a> (1813-1905), franz. Marinemaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Barth&werk=Kuenstler">Ferdinand Barth</a> (1842-1892), Historien- und Genremaler und Illustrator</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Barthel&werk=Kuenstler">Gustav Adolf Barthel</a> (1819-1898), Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Barthelmeß&werk=Kuenstler">Nikolaus Barthelmeß</a> (1829-1889), Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bartholdi&werk=Kuenstler">Frédéric Auguste Bartholdi</a> (1834-1904), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Barzaghi&werk=Kuenstler">Francesco Barzaghi</a> (1839-1892), ital. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Barzaghi-Cattanĕo&werk=Kuenstler">Antonio Barzaghi-Cattanĕo</a> (1835-1922), ital. Historien-, Genre- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bastien-Lepage&werk=Kuenstler">Jules Bastien-Lepage</a> (1848-1884), franz. Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bastos&werk=Kuenstler">Victor Bastos</a> (1832-1894), portugiesischer Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bauck&werk=Kuenstler">Jeanna Maria Charlotta Bauck</a> (1840-1926), schwed. Landschaftsmalerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Baudot&werk=Kuenstler">Joseph Eugène Anatole de Baudot</a> (1834-1915), franz. Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Baudry&werk=Kuenstler">Paul Jacques Aimé Baudry</a> (1828-1886), franz. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bauerle&werk=Kuenstler">Karl Wilhelm Friedrich Bauerle</a> (1831-1912), Genre- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Baugniet&werk=Kuenstler">Charles Baugniet</a> (1814-1886), belg. Lithograph und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Baumeister&werk=Kuenstler">Franz Karl Baumeister</a> (1840-1932), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Baumgartner&werk=Kuenstler">Peter Baumgartner</a> (1834-1911), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Baur&werk=Kuenstler">Albert Baur</a> (1835-1906), Historienmaler (= Baur Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Baur&werk=Kuenstler">Hans Baur</a> (1829-1897), Bildhauer (= Baur Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bayard&werk=Kuenstler">Emile Antoine Bayard</a> (1837-1891), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Beard&werk=Kuenstler">James Beard</a> (1814-1893), Tiermaler (= Beard Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Beard&werk=Kuenstler">William Beard</a> (1824-1900), Tier- und Genremaler (= Beard Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Beaulieu&werk=Kuenstler">Anatole Henri de Beaulieu</a> (1819-1884), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Beaume&werk=Kuenstler">Joseph Beaume</a> (1796-1885), franz. Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Beaumont&werk=Kuenstler">Charles Edouard de Beaumont</a> (1821-1888), franz. Maler und Zeichner</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Beavis&werk=Kuenstler">Richard Beavis</a> (1824-1896), engl. Tier- und Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bechtolsheim&werk=Kuenstler">Gustav Freiherr von Bechtolsheim</a> (1842-1924), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Becker&werk=Kuenstler">Alexander Becker</a> (1828-1877), Kupferstecher (= Becker Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Becker&werk=Kuenstler">August Becker</a> (1822-1887), Landschaftsmaler (= Becker Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Becker&werk=Kuenstler">Georges Becker</a> (1845-1909), franz. Historienmaler (= Becker Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Becker&werk=Kuenstler">Karl Ludwig Friedrich Becker</a> (1820-1900), Genre- und Historienmaler (= Becker Nr. 4)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Becker&werk=Kuenstler">Karl Becker</a> (1827-1891), Kupferstecher (= Becker Nr. 5)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Becker&werk=Kuenstler">Peter Becker</a> (1828-1904), Landschafts- und Architekturmaler (= Becker Nr. 6)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Becker&werk=Kuenstler">Ernst Albert (gewöhnlich »Q. B.«) Becker</a> (1830-1896), Genre- und Tiermaler (= Becker Nr. 7)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Beckerath&werk=Kuenstler">Moritz von Beckerath</a> (1838-1896), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Beckmann&werk=Kuenstler">Hans Beckmann</a> (1809-1882), Landschaftsmaler (= Beckmann Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Beckmann&werk=Kuenstler">Konrad Beckmann</a> (1846-1902), Genremaler (= Beckmann Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Beckmann&werk=Kuenstler">Ludwig Beckmann</a> (1822-1902), Tiermaler (= Beckmann Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Beckmann&werk=Kuenstler">Wilhelm Hermann Robert August Beckmann</a> (1852-1942), Historienmaler (= Beckmann Nr. 4)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bedford&werk=Kuenstler">John Bates Bedford</a> (1823-1886), engl. Maler von Porträten und idealen Gegenständen</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Beek&werk=Kuenstler">Theodor von der Beek</a> (1838-1921), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Beer&werk=Kuenstler">Wilhelm Amandus Beer</a> (1837-1907), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Begas&werk=Kuenstler">Oskar Begas</a> (1828-1883), Genre- und Porträtmaler (= Begas Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Begas&werk=Kuenstler">Reinhold Begas</a> (1831-1911), Bildhauer (= Begas Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Begas&werk=Kuenstler">Adalbert Franz Eugen Begas</a> (1836-1888), Maler (= Begas Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Begas&werk=Kuenstler">Karl Begas</a> (1845-1916), Bildhauer (= Begas Nr. 4)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Begas-Parmentier&werk=Kuenstler">Luise Begas-Parmentier</a> (1850-1920), Architekturmalerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Behrendsen&werk=Kuenstler">August Behrendsen</a> (1819-1886), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Beinke&werk=Kuenstler">Fritz Beinke</a> (1842-1907), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bell&werk=Kuenstler">John Bell</a> (1811-1895), engl. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bellay&werk=Kuenstler">Charles Alphonse Paul Bellay</a> (1826-1900), franz. Aquarellmaler und Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bellel&werk=Kuenstler">Jean Joseph Bellel</a> (1816-1898), franz. Zeichner und Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bellermann&werk=Kuenstler">Ferdinand Bellermann</a> (1814-1889), Landschaftsmaler tropischer Gegenden</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bellows&werk=Kuenstler">Albert Fitch Bellows</a> (1829-1883), amerikan. Genre- und Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bellucci&werk=Kuenstler">Giuseppe Bellucci</a> (1827-1882), ital. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Benczur&werk=Kuenstler">Julius Benczur</a> (1844-1920), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Benda&werk=Kuenstler">Julius Benda</a> (1838-1897), Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bendemann&werk=Kuenstler">Eduard Bendemann</a> (1811-1889), Historienmaler (= Bendemann Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bendemann&werk=Kuenstler">Rudolf Christian Eugen Bendemann</a> (1851-1884), Historienmaler (= Bendemann Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Benk&werk=Kuenstler">Johannes Benk</a> (1844-1914), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bennewitz%20von%20Löfen&werk=Kuenstler">Karl Bennewitz von Löfen</a> (1826-1895), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Benouville&werk=Kuenstler">Jean Achille Benouville</a> (1845-1891), franz. Landschafts- und Architekturmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Benson&werk=Kuenstler">Eugene Benson</a> (1839-1908), amerikan. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Benz&werk=Kuenstler">Severin Benz</a> (1834-1898), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Benzōni&werk=Kuenstler">Giuseppe Daniele Benzōni</a> (1827-?), ital. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Béranger&werk=Kuenstler">Antoine Emile Béranger</a> (1814-1883), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Berchère&werk=Kuenstler">Narcisse Berchère</a> (1819-1891), franz. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Berg&werk=Kuenstler">Albert Berg</a> (1832-1916), schwed. Marinemaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Berger&werk=Kuenstler">Julius Victor Berger</a> (1850-1902), Dekorations-, Porträt- und Genremaler (= Berger Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Berger&werk=Kuenstler">Matthias Berger</a> (1825-1897), Architekt (= Berger Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bergmann&werk=Kuenstler">Joseph Bergmann</a> (1816-?), Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bergmeier&werk=Kuenstler">Karl Albert Bergmeier</a> (1856-1897), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bergslien&werk=Kuenstler">Brynjulf Bergslien</a> (1830-1898), norweg. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Berne-Bellecour&werk=Kuenstler">Etienne Prosper Berne-Bellecour</a> (1838-1910), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bernier&werk=Kuenstler">Camille Bernier</a> (1823-1902), franz. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Berninger&werk=Kuenstler">Edmund Berninger</a> (1843-1909), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Berres&werk=Kuenstler">Joseph Berres</a> (1831-1912), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bertall&werk=Kuenstler">Charles Albert d'Arnoux Bertall</a> (1820-1882), franz. Zeichner und Karikaturist</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Berteaux&werk=Kuenstler">Helena Berteaux</a> (1825-1909), franz. Bildhauerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Berthélemy&werk=Kuenstler">Pierre Emile Berthélemy</a> (1818-1890), franz. Marinemaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Berthon&werk=Kuenstler">Nicolas Berthon</a> (1831-1888), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bertinot&werk=Kuenstler">Gustave Nicolas Bertinot</a> (1822-1888), franz. Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bertling&werk=Kuenstler">Karl Bertling</a> (1835-1918), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bertrand&werk=Kuenstler">James Bertrand</a> (1825-1887), franz. Maler des historischen Genres</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Besson&werk=Kuenstler">Faustin Besson</a> (1821-1882), franz. Maler von Porträten und Allegorien</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bethke&werk=Kuenstler">Hermann Bethke</a> (1825-1895), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Beverly&werk=Kuenstler">William Roxby Beverly</a> (1811-0188), engl. Dekorations- und Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bewer&werk=Kuenstler">Clemens Bewer</a> (1820-1884), Historien- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Beyrer&werk=Kuenstler">Joseph Beyrer</a> (1840-1924), Holzschnitzer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Beyschlag&werk=Kuenstler">Robert Julius Beyschlag</a> (1838-1903), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bézard&werk=Kuenstler">Jean Louis Bézard</a> (1799-1861), franz. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Biard&werk=Kuenstler">Auguste François Biard</a> (1798-1882), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bida&werk=Kuenstler">Alexandre Bida</a> (1823-1895), franz. Zeichner und Maler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bièfve&werk=Kuenstler">Edouard de Bièfve</a> (1809-1882), belgischer Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Biennourry&werk=Kuenstler">Victor François Eloi Biennourry</a> (1823-1893), franz. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Biermann&werk=Kuenstler">Gottlieb Biermann</a> (1824-1908), Historien- und Porträtmaler (= Biermann Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Biermann&werk=Kuenstler">Karl Eduard Biermann</a> (1803-1892), Landschaftsmaler (= Biermann Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bierstadt&werk=Kuenstler">Albert Bierstadt</a> (1830-1902), nordamerikanischer Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bilders&werk=Kuenstler">Johannes Warnardus Bilders</a> (1811-1890), holländ. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Billing&werk=Kuenstler">Lars Teodor Billing</a> (1817-1892), schwed. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bin&werk=Kuenstler">Jean Baptiste Philippe Emile Bin</a> (1825-1897), franz. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bing&werk=Kuenstler">Valentin Bing</a> (1812-1895), holländ. Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Biot&werk=Kuenstler">Gustave Biot</a> (1833-1905), belg. Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Birch&werk=Kuenstler">Charles Bell Birch</a> (1823-1893), engl. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bisi&werk=Kuenstler">Luigi Bisi</a> (1814-1886), ital. Architekturmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bisschop&werk=Kuenstler">Christoffel Bisschop</a> (1828-1904), holländ. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bissen&werk=Kuenstler">Christian Gottlieb Wilhelm Bissen</a> (1836-1913), dän. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Blaas&werk=Kuenstler">Karl Blaas</a> (1815-1894), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Blackstādius&werk=Kuenstler">Johan Zacharias Blackstādius</a> (1816-1898), schwed. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Blanc&werk=Kuenstler">Louis Ammy Blanc</a> (1810-1885), Genre- und Porträtmaler (= Blanc Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Blanc&werk=Kuenstler">Paul Joseph Blanc</a> (1846-1904), franz. Historienmaler (= Blanc Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Blanchard&werk=Kuenstler">Auguste Thomas Marie Blanchard</a> (1819-1898), franz. Kupferstecher (= Blanchard Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Blanchard&werk=Kuenstler">Jules Blanchard</a> (1832-1916), franz. Bildhauer (= Blanchard Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Blanckarts&werk=Kuenstler">Moritz Blanckarts</a> (1839-1883), Schlachtenmaler und Dichter</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Blau&werk=Kuenstler">Tina Blau</a> (1847-1916), Landschaftsmalerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Blauvelt&werk=Kuenstler">Charles Felix Blauvelt</a> (1824-1900), amerikan. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bleibtreu&werk=Kuenstler">Georg Bleibtreu</a> (1828-1892), Schlachtenmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bléry&werk=Kuenstler">Eugène Bléry</a> (1805-1887), franz. Zeichner und Radierer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bles&werk=Kuenstler">David Bles</a> (1821-1899), holländ. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bloch&werk=Kuenstler">Karl Heinrich Bloch</a> (1834-1890), dän. Genre- und Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Block&werk=Kuenstler">Eugen Frans de Block</a> (1812-1893), holländ. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bluntschli&werk=Kuenstler">Alfred Friedrich Bluntschli</a> (1842-1930), Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bochmann&werk=Kuenstler">Gregor von Bochmann</a> (1850-1930), Landschafts- und Figurenmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Böcklin&werk=Kuenstler">Arnold Böcklin</a> (1827-1901), Maler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Böckmann&werk=Kuenstler">Wilhelm Böckmann</a> (1832-1902), Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bode&werk=Kuenstler">Leopold Bode</a> (1831-1906), Historienmaler (= Bode Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bode&werk=Kuenstler">Wilhelm Bode</a> (1830-1893), Landschaftsmaler (= Bode Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bodenmüller&werk=Kuenstler">Alfons Bodenmüller</a> (1847-1886), Genremaler (= Bodenmüller Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bodenmüller&werk=Kuenstler">Friedrich Bodenmüller</a> (1845-1913), Schlachtenmaler (= Bodenmüller Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bodenstein&werk=Kuenstler">Julius Bodenstein</a> (1847-1932), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bodmer&werk=Kuenstler">Karl Bodmer</a> (1809-1893), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Boë&werk=Kuenstler">Franz Ditrik Boë</a> (1820-1891), norweg. Stilllebenmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bogoljubow&werk=Kuenstler">Alexis Bogoljubow</a> (1824-1896), russ. Marinemaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Böhm&werk=Kuenstler">Joseph Edgar Böhm</a> (1834-1890), Medailleur und Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bohnstedt&werk=Kuenstler">Ludwig Bohnstedt</a> (1822-1885), Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Boileau&werk=Kuenstler">Louis Auguste Boileau</a> (1812-1896), franz. Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Boilvin&werk=Kuenstler">Emile Boilvin</a> (1845-1899), franz. Genremaler und Radierer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bokelmann&werk=Kuenstler">Christian Louis Bokelmann</a> (1844-1894), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Böker&werk=Kuenstler">Karl Böker</a> (1836-1905), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Boklund&werk=Kuenstler">Johan Kristofer Boklund</a> (1817-1880), schwed. Maler in Historie und historischem Genre</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Boks&werk=Kuenstler">Evert Jan Boks</a> (1838-1914), belg. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bolanachi&werk=Kuenstler">Konstantinos Bolanachi</a> (1837-1907), griech. Marinemaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bommel&werk=Kuenstler">Elias van Bommel</a> (1824-1890), holländ. Marine- und Architekturmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bonheur&werk=Kuenstler">Rosa Bonheur</a> (1822-1899), franz. Tiermalerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bonheur&werk=Kuenstler">Auguste François Bonheur</a> (1824-1884), franz. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bonheur&werk=Kuenstler">Isidore Jules Bonheur</a> (1827-1901), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bonheur&werk=Kuenstler">Juliette Peyrol Bonheur</a> (1830-1891), franz. Malerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bonnassieux&werk=Kuenstler">Jean Marie Bonnassieux</a> (1810-1892), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bonnat&werk=Kuenstler">Léon Joseph Florentin Bonnat</a> (1833-1922), franz. Historien-, Genre- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bonnegrace&werk=Kuenstler">Charles Adolphe Bonnegrace</a> (1812-1882), franz. Porträt- und Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bonte&werk=Kuenstler">Paula Bonte</a> (1840-1902), Landschaftsmalerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bonvin&werk=Kuenstler">François Bonvin</a> (1817-1887), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Borrel&werk=Kuenstler">Maurice Valentin Borrel</a> (1804-1882), franz. Medailleur</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bosboom&werk=Kuenstler">Johannes Bosboom</a> (1817-1891), holländ. Architekturmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bosch&werk=Kuenstler">Ernst Bosch</a> (1834-1917), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Boser&werk=Kuenstler">Karl Friedrich Boser</a> (1813-1881), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Boßhardt&werk=Kuenstler">Johann Caspar Boßhardt</a> (1823-1887), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bossuet&werk=Kuenstler">François Bossuet</a> (1800-1889), belg. Architekturmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bostelmann&werk=Kuenstler">Karl Louis Georg Bostelmann</a> (1825-1912), Miniaturporträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Böswillwald&werk=Kuenstler">Emile Böswillwald</a> (1815-1896), franz. Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Böttcher&werk=Kuenstler">Christian Eduard Böttcher</a> (1818-1889), Maler des landschaftlichen Genres</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bough&werk=Kuenstler">Samuel Bough</a> (1822-1878), engl. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Boughton&werk=Kuenstler">George Henry Boughton</a> (1834-1905), englisch-amerikan. Maler des landschaftlichen Genres</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bouguereau&werk=Kuenstler">William Adolphe Bouguereau</a> (1825-1905), franz. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Boulanger&werk=Kuenstler">Gustave Rodolphe Clarence Boulanger</a> (1824-1888), franz. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bouquet&werk=Kuenstler">Michel Bouquet</a> (1807-1890), franz. Landschafts- und Marinemaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bource&werk=Kuenstler">Henri Jacques Bource</a> (1826-1899), belg. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bourdais&werk=Kuenstler">Jules Désiré Bourdais</a> (1835-1915), franz. Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bourgeois&werk=Kuenstler">Charles Arthur Bourgeois</a> (1838-1886), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Boutibonne&werk=Kuenstler">Charles Edouard Boutibonne</a> (1816-1897), franz. Maler des historischen Genres</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bouvier&werk=Kuenstler">Arthur Bouvier</a> (1837-1821), belg. Marinemaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Boyce&werk=Kuenstler">George Price Boyce</a> (1826-1897), engl. Aquarellmaler von Landschaft und Architektur</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bracht&werk=Kuenstler">Eugen Felix Prosper Bracht</a> (1842-1921), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Brackett&werk=Kuenstler">Walter M. Brackett</a> (1823-1919), amerikan. Maler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bracquemond&werk=Kuenstler">Felix Auguste Joseph Bracquemond</a> (1833-1914), franz. Radierer und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bradford&werk=Kuenstler">William Bradford</a> (1823-1892), amerikan. Marinemaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bradley&werk=Kuenstler">Basil Bradley</a> (1842-1904), engl. Tiermaler (= Bradley Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bradley&werk=Kuenstler">John Henry Bradley</a> (1834-?), engl. Landschaftsmaler und Radierer (= Bradley Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Braekeleer&werk=Kuenstler">Ferdinand de Braekeleer</a> (1792-1883), der Nestor der belg. Maler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Braith&werk=Kuenstler">Anton Braith</a> (1836-1905), Tiermaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Brandelius&werk=Kuenstler">Bengt Johan Gustaf Brandelius</a> (1833-1884), schwed. Tiermaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Brandon&werk=Kuenstler">Jacques Emile Edouard Brandon</a> (1831-1897), franz. Genre- und Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Brandt&werk=Kuenstler">Joseph von Brandt</a> (1841-1928), poln. Schlachten- und Soldatenmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Braun&werk=Kuenstler">Louis Braun</a> (1836-1916), Kriegs- und Schlachtenmaler (= Braun Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Braun&werk=Kuenstler">Reinhold Braun</a> (1821-1884), Kriegs- und Schlachtenmaler (= Braun Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Brausewetter&werk=Kuenstler">Otto Brausewetter</a> (1835-1904), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Breitbach&werk=Kuenstler">Karl Breitbach</a> (1833-1904), Landschafts- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Breling&werk=Kuenstler">Heinrich Breling</a> (1849-1914), Genremaler und Radierer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Brend'amour&werk=Kuenstler">Franz Robert Richard Brend'amour</a> (1831-1915), Holzschneider</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Brendel&werk=Kuenstler">Albert Brendel</a> (1827-1895), Tiermaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Brest&werk=Kuenstler">Germain Fabius Brest</a> (1823-1900), franz. Landschafts- und Architekturmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Breton&werk=Kuenstler">Jules Adolphe Aimé Louis Breton</a> (1827-1906), franz.  Maler (= Breton Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Breton&werk=Kuenstler">Emile Adelard Breton</a> (1831-1902), franz. Landschaftsmaler (= Breton Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Brevoort&werk=Kuenstler">James Renwick Brevoort</a> (1832-1918), amerikan. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bricher&werk=Kuenstler">Alfred Thompson Bricher</a> (1837-1908), amerikan. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bridgeman&werk=Kuenstler">Frederick Arthur Bridgeman</a> (1847-1928), amerikan. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bridoux&werk=Kuenstler">François Eugène Augustin Bridoux</a> (1813-1892), franz. Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Brillouin&werk=Kuenstler">Louis Georges Brillouin</a> (1817-1893), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Brisset&werk=Kuenstler">Pierre Nicolas Brisset</a> (1810-1890), franz. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bristol&werk=Kuenstler">John Bunyan Bristol</a> (1826-1909), nordamerikan. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Brodwolf&werk=Kuenstler">Ludwig Gustav Eduard Brodwolf</a> (1839-1895), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Brodzki&werk=Kuenstler">Victor Lodzia (Wiktor Łodzia) Brodzki</a> (1817-1904), russ. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bromeis&werk=Kuenstler">August Bromeis</a> (1813-1881), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bronnikow&werk=Kuenstler">Fedor Andeevič Bronnikow</a> (1827-1902), russ. Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Brooks&werk=Kuenstler">Thomas Brooks</a> (1818-1891), engl. Porträt- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Broßmann&werk=Kuenstler">Karl Friedrich Gustav Broßmann</a> (1830-1897), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Brown&werk=Kuenstler">John Appleton Brown</a> (1844-1902), amerikan. Landschafts- und Marinemaler (= Brown Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Brown&werk=Kuenstler">Ford Madox Brown</a> (1821-1893), engl. Maler des historischen Genres (= Brown Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Brown&werk=Kuenstler">George Loring Brown</a> (1814-1889), amerikan. Landschaftsmaler (= Brown Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Brown&werk=Kuenstler">Henry Kirke Brown</a> (1814-1886), nordamerikan. Bildhauer (= Brown Nr. 4)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Brown&werk=Kuenstler">John George Brown</a> (1831-1913), britisch-amerikan. Genremaler (= Brown Nr. 5)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Brown&werk=Kuenstler">John Lewis Brown</a> (1829-1890), franz. Maler (= Brown Nr. 6)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Browne&werk=Kuenstler">Hablot Knight Browne</a> (1815-1882), engl. Illustrator und Karikaturist (= Browne Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Browne&werk=Kuenstler">Henriette Browne</a> (1829-1901), Genremalerin und Radiererin (= Browne Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Brožik&werk=Kuenstler">Wenceslas Vácslav Brožik</a> (1852-1901), tschech. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bruck&werk=Kuenstler">Lajos Bruck</a> (1846-1910), ungar. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Brunet-Debaines&werk=Kuenstler">Louis Alfred Brunet-Debaines</a> (1845-1939), franz. Aquarellmaler und Radierer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Brunet-Houard&werk=Kuenstler">Pierre Auguste Brunet-Houard</a> (1829-1922), franz. Landschafts- und Tiermaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Brunner&werk=Kuenstler">Hans Brunner</a> (1813-1888), Genre- und Porträtmaler (= Brunner Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Brunner&werk=Kuenstler">Joseph Brunner</a> (1826-1893), Landschaftsmaler (= Brunner Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Brunow&werk=Kuenstler">Ludwig Brunow</a> (1843-1913), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Brütt&werk=Kuenstler">Ferdinand Brütt</a> (1849-1936), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bruycker&werk=Kuenstler">François Antoine de Bruycker</a> (1816-1882), belg. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Büchel&werk=Kuenstler">Karl Eduard Büchel</a> (1835-1903), Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Buchser&werk=Kuenstler">Franz (Frank) Buchser</a> (1828-1890), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Buhl&werk=Kuenstler">Jakob Ludwig Buhl</a> (1822-1880), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bühlmann&werk=Kuenstler">Joseph Bühlmann</a> (1844-1921), Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bühlmayer&werk=Kuenstler">Conrad Bühlmayer</a> (1835-1883), Tier- und Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bültemeyer&werk=Kuenstler">Heinrich Bültemeyer</a> (1826-1905), Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bünsow&werk=Kuenstler">Joachim Heinrich Ludwig Daniel Bünsow</a> (1821-1910), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bürck&werk=Kuenstler">Heinrich Johann Emil Maria Bürck</a> (1850-1906), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Burger&werk=Kuenstler">Anton Burger</a> (1825-1905), Landschafts- und Genremaler (= Burger Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Burger&werk=Kuenstler">Johann Burger</a> (1829-1912), Kupferstecher (= Burger Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Burger&werk=Kuenstler">Ludwig Burger</a> (1825-1884), Illustrator und Maler (= Burger Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Burgéß&werk=Kuenstler">John Bagnold Burgéß</a> (1830-1897), engl. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bürkner&werk=Kuenstler">Hugo Bürkner</a> (1818-1897), Formschneider und Radierer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Burne-Jones&werk=Kuenstler">Edward Burne-Jones</a> (1833-1893), engl. Maler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Burnier&werk=Kuenstler">Richard Burnier</a> (1826-1884), Tier- und Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Burnitz&werk=Kuenstler">Karl Peter Burnitz</a> (1824-1886), Landschaftsmaler (= Burnitz Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Burnitz&werk=Kuenstler">Rudolf Heinrich Burnitz</a> (1827-1880), Architekt (= Burnitz Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Burr&werk=Kuenstler">Alexander Hohenlohe Burr</a> (1835-1899), schott. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bush&werk=Kuenstler">Norton Bush</a> (1834-1894), amerikan. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Busi&werk=Kuenstler">Luigi Busi</a> (1838-1884), ital. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Busson&werk=Kuenstler">Charles Busson</a> (1822-1908), franz. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Bütler&werk=Kuenstler">Joseph Nikolaus Bütler</a> (1822-1885), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Butterfield&werk=Kuenstler">William Butterfield</a> (1814-1900), engl. Architekt</td></tr>
                            </table>
                            <a id="C" name="C"></a>
                            <table><caption><em class="big">C.</em> | <a href="#oben">zum Anfang</a><br />
                                    <a href="index_kuenstler_AE.html#A">A.</a> | <a href="index_kuenstler_AE.html#B">B.</a> | <a href="index_kuenstler_AE.html#C">C.</a> | <a href="index_kuenstler_AE.html#D">D.</a> | <a href="index_kuenstler_AE.html#E">E.</a> | 
                                    <a href="index_kuenstler_FK.html#F">F.</a> | <a href="index_kuenstler_FK.html#G">G.</a> | <a href="index_kuenstler_FK.html#H">H.</a> | <a href="index_kuenstler_FK.html#I">I.</a> | <a href="index_kuenstler_FK.html#J">J.</a> | <a href="index_kuenstler_FK.html#K">K.</a> | 
                                    <a href="index_kuenstler_LR.html#L">L.</a> | <a href="index_kuenstler_LR.html#M">M.</a> | <a href="index_kuenstler_LR.html#N">N.</a> | <a href="index_kuenstler_LR.html#O">O.</a> | <a href="index_kuenstler_LR.html#P">P.</a> | <a href="index_kuenstler_LR.html#Q">Q.</a> | <a href="index_kuenstler_LR.html#R">R.</a> | 
                                    <a href="index_kuenstler_SZ.html#S">S.</a> | <a href="index_kuenstler_SZ.html#T">T.</a> | <a href="index_kuenstler_SZ.html#U">U.</a> | <a href="index_kuenstler_SZ.html#V">V.</a> | <a href="index_kuenstler_SZ.html#W">W.</a> | <a href="index_kuenstler_SZ.html#X">X.</a> | <a href="index_kuenstler_SZ.html#Y">Y.</a> | <a href="index_kuenstler_SZ.html#Z">Z.</a>
                                </caption>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Cabanel&werk=Kuenstler">Alexandre Cabanel</a> (1823-1889), franz. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Cabat&werk=Kuenstler">Nicolas Louis Cabat</a> (1812-1893), franz. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Cabuzel&werk=Kuenstler">Auguste Hector Cabuzel</a> (1836-1909), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Caille&werk=Kuenstler">Léon Caille</a> (1836-1907), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Caillé&werk=Kuenstler">Jules Michel Caillé</a> (1836-1881), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Cain&werk=Kuenstler">Auguste Nicolas Cain</a> (1822-1894), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Calame&werk=Kuenstler">Jean Baptiste Arthur Calame</a> (1843-1919), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Calandrelli&werk=Kuenstler">Alexander Calandrelli</a> (1834-1903), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Calderon&werk=Kuenstler">Philip Hermogenes Calderon</a> (1833-1898), engl. Genremaler spanischer Abkunft</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Calliat&werk=Kuenstler">Victor Calliat</a> (1801-1881), franz. Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Calmels&werk=Kuenstler">Anatole Célestin Calmels</a> (1822-1906), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Calvi&werk=Kuenstler">Pietro Calvi</a> (1833-1884), ital. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Cambi&werk=Kuenstler">Ulisse Cambi</a> (1807-1895), ital. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Cambos&werk=Kuenstler">Jean Jules Cambos</a> (1828-1885), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Camino&werk=Kuenstler">Charles Camino</a> (1824-1888), franz. Miniatur- und Aquarellmaler (= Camino Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Camino&werk=Kuenstler">Giuseppe Camino</a> (1819-1890), ital. Landschaftsmaler (= Camino Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Camphausen&werk=Kuenstler">Wilhelm Camphausen</a> (1818-1885), Schlachtenmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Canon&werk=Kuenstler">Johann von Straschiripka / Johann Canon</a> (1829-1885), Genre-, Historien- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Canton&werk=Kuenstler">Gustav Canton</a> (1813-1885), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Capellaro&werk=Kuenstler">Charles Romain Capellaro</a> (1826-1899), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Capronnier&werk=Kuenstler">Jean-Baptiste Capronnier</a> (1814-1891), belg. Glasmaler in Brüssel</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Caraud&werk=Kuenstler">Joseph Caraud</a> (1821-1905), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Carlin&werk=Kuenstler">John Carlin</a> (1813-1891), amerikan. Landschafts- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Cárpenter&werk=Kuenstler">Francis Bicknell Cárpenter</a> (1830-1900), amerikan. Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Carrier-Belleuse&werk=Kuenstler">Albert Ernest Carrier-Belleuse</a> (1824-1887), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Casādo%20del%20Alĭsal&werk=Kuenstler">José Casādo del Alĭsal</a> (1832-1886), span. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Casilear&werk=Kuenstler">John William Casilear</a> (1811-1893), amerikan. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Cassagne&werk=Kuenstler">Armand Théophile Cassagne</a> (1823-1907), franz. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Cassioli&werk=Kuenstler">Amos Cassioli</a> (1838-1891), ital. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Castan&werk=Kuenstler">Gustave Castan</a> (1823-1892), Landschaftsmaler in Genf</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Castiglione&werk=Kuenstler">Giuseppe Castiglione</a> (1829-1908), Genremaler aus Neapel</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Castres&werk=Kuenstler">Edouard Castres</a> (1838-1902), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Cauer&werk=Kuenstler">Robert Cauer</a> (1831-1893), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Cauer&werk=Kuenstler">Karl Ludwig Cauer</a> (1828-1885), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Cavé&werk=Kuenstler">Marie Elisabeth Boulanger Cavé</a> (1809-1882), franz. Aquarellmalerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Cavelier&werk=Kuenstler">Pierre Jules Cavelier</a> (1814-1894), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Cazes&werk=Kuenstler">Romain Cazes</a> (1810-1881), franz. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Cederström&werk=Kuenstler">Gustav Olaf Cederström</a> (1845-1933), schwed. Genremaler in Paris (= Cederström Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Cederström&werk=Kuenstler">Thure Cederström</a> (1843-1924), schwed. Genremaler in München (= Cederström Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Chabal-Dussurgey&werk=Kuenstler">Pierre Adrien Chabal-Dussurgey</a> (1815-1902), franz. Blumenmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Chabaud&werk=Kuenstler">Louis Felix Chabaud</a> (1824-1902), franz. Medailleur und Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Chambard&werk=Kuenstler">Louis Léopold Chambard</a> (1811-1895), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Champney&werk=Kuenstler">James Wells Champney</a> (1843-1903), amerikan. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Chaplain&werk=Kuenstler">Jules Clément Chaplain</a> (1839-1909), franz. Bildhauer und Medailleur</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Chaplin&werk=Kuenstler">Charles Chaplin</a> (1825-1891), franz. Maler und Radierer (= Chaplin Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Chaplin&werk=Kuenstler">Christine Chaplin</a> (1842-1892), amerikan. Blumenmalerin (= Chaplin Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Chapman&werk=Kuenstler">John Gadsby Chapman</a> (1808-1889), amerikan. Künstler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Chapon&werk=Kuenstler">Léon Louis Chapon</a> (1836-1919), franz. Formschneider</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Chapu&werk=Kuenstler">Henri Michel Antoine Chapu</a> (1833-1891), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Charlemont&werk=Kuenstler">Eduard Charlemont</a> (1848-1906), Genre- und Porträtmaler (= Charlemont Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Charlemont&werk=Kuenstler">Hugo Charlemont</a> (1850-1939), Maler (= Charlemont Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Charpentier&werk=Kuenstler">Eugène Louis Charpentier</a> (1811-1890), franz. Maler des militärischen Genres</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Chase&werk=Kuenstler">William Merritt Chase</a> (1849-1916), amerikan. Genre- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Chatrousse&werk=Kuenstler">Emile Chatrousse</a> (1829-1896), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Chauvel&werk=Kuenstler">Théophile Chauvel</a> (1831-1910), franz. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Chauvin&werk=Kuenstler">August Chauvin</a> (1810-1884), belg. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Chavannes&werk=Kuenstler">Alfred Chavannes</a> (1836-1894), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Chavet&werk=Kuenstler">Victor Chavet</a> (1822-1906), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Chelminski&werk=Kuenstler">Jan Chelminski</a> (1851-1925), Genre- und Jagdmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Chenavard&werk=Kuenstler">Paul Joseph Chenavard</a> (1808-1895), franz. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Chevalier&werk=Kuenstler">Nicolas Chevalier</a> (1828-1902), schweizer Maler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Chierici&werk=Kuenstler">Gaetano Chierici</a> (1838-1920), ital. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Chifflart&werk=Kuenstler">Nicolas François Chifflart</a> (1825-1901), franz. Historienmaler und Radierer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Choulant&werk=Kuenstler">Ludwig Theodor Choulant</a> (1827-1900), Architekturmaler und Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Christensen&werk=Kuenstler">Godfred Christensen</a> (1845-1928), dän. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Christophe&werk=Kuenstler">Ernest Christophe</a> (1827-1892), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Church&werk=Kuenstler">Frederick Edwin Church</a> (1826-1900), amerikan. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Clairin&werk=Kuenstler">Jules Victor Georges Clairin</a> (1843-1919), franz. Genre- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Clark&werk=Kuenstler">Joseph Clark</a> (1834-1926), engl. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Clasen&werk=Kuenstler">Karl Clasen</a> (1812-1886), Historienmaler (= Clasen Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Clasen&werk=Kuenstler">Lorenz Clasen</a> (1812-1899), Historienmaler (= Clasen Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Claude&werk=Kuenstler">Jean Maxime Claude</a> (1824-1904), franz. Maler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Claudet&werk=Kuenstler">Max Claudet</a> (1840-1893), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Clays&werk=Kuenstler">Paul Jean Clays</a> (1819-1900), belg. Marinemaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Clément&werk=Kuenstler">Felix Auguste Clément</a> (1826-1888), franz. Maler des orientalischen Genres</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Clère&werk=Kuenstler">Georges Clère</a> (1819-1901), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Clerget&werk=Kuenstler">Jean Jacques Clerget</a> (1808-1877), franz. Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Clésinger&werk=Kuenstler">Jean Baptiste Auguste Clésinger</a> (1814-1883), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Clint&werk=Kuenstler">Alfred Clint</a> (1807-1883), engl. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Clodt&werk=Kuenstler">Mihail Konstantinowitsch Clodt</a> (1832-1902), russ. Landschaftsmaler (= Clodt Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Clodt&werk=Kuenstler">Mihail Petrowitsch Clodt</a> (1835-1914), russ. Genremaler (= Clodt Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Cluysenaar&werk=Kuenstler">Jean André Alfred Cluysenaar</a> (1837-1902), belg. Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Cobb&werk=Kuenstler">Cyrus Cobb</a> (1834-1903), amerikanischer Maler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Cobb&werk=Kuenstler">Darius Cobb</a> (1834-1919), amerikanischer Maler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Cogniet&werk=Kuenstler">Léon Cogniet</a> (1794-1880), franz. Maler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Coignard&werk=Kuenstler">Louis Coignard</a> (1812-1883), franz. Landschafts- und Tiermaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Col&werk=Kuenstler">David Col</a> (1822-1900), belg. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Cole&werk=Kuenstler">Joseph Foxcroft Cole</a> (1837-1892), amerikan. Landschaftsmaler (= Cole Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Cole&werk=Kuenstler">George Cole</a> (1810-1885), engl. Tier- und Landschaftsmaler (= Cole Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Cole&werk=Kuenstler">George Vicat Cole</a> (1833-1893), engl. Landschaftsmaler (= Cole Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Collingwood&werk=Kuenstler">William Collingwood</a> (1819-1903), engl. Landschaftsmaler in Aquarell</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Collinson&werk=Kuenstler">Robert Collinson</a> (1832-1890), engl. Landschafts- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Colman&werk=Kuenstler">Samuel Colman</a> (1833-1920), amerikan. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Comte&werk=Kuenstler">Pierre Charles Comte</a> (1823-1895), franz. Maler des historischen Genres</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Coninck&werk=Kuenstler">Pierre Louis Joseph de Coninck</a> (1828-1910), franz. Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Connelly&werk=Kuenstler">Pierce Francis Connelly</a> (1841-1932), amerikan. Maler und Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Conrad&werk=Kuenstler">Albert Conrad</a> (1837-1887), Genre- und Architekturmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Conräder&werk=Kuenstler">Georg Conräder</a> (1838-1911), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Consoni&werk=Kuenstler">Niccola Consoni</a> (1814-1884), ital. Zeichner und Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Constant&werk=Kuenstler">Jean Joseph Benjamin Constant</a> (1845-1902), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Conz&werk=Kuenstler">Gustav Conz</a> (1832-1914), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Coomans&werk=Kuenstler">Pierre Olivier Joseph Coomans</a> (1816-1889), belg. Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Cooper&werk=Kuenstler">Thomas Sidney Cooper</a> (1803-1902), engl. Tier- und Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Cope&werk=Kuenstler">Charles West Cope</a> (1811-1890), engl. Genre- und Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Corbould&werk=Kuenstler">Edward Henry Corbould</a> (1815-1905), engl. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Cordier&werk=Kuenstler">Henri Joseph Charles Cordier</a> (1827-1905), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Cormon&werk=Kuenstler">Fernand Cormon</a> (1845-1921), franz. Historien- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Cornicelius&werk=Kuenstler">Georg Cornicelius</a> (1825-1898), Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Corporandi&werk=Kuenstler">Xavier Corporandi</a> (1812-1886), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Correggio&werk=Kuenstler">Joseph Correggio</a> (1810-1891), Stilllebenmaler (= Correggio Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Correggio&werk=Kuenstler">Ludwig Correggio</a> (1846-1920), Landschaftsmaler (= Correggio Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Corrōdi&werk=Kuenstler">Salomon Corrōdi</a> (1810-1892), röm. Aquarellmaler (= Corrōdi Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Corrōdi&werk=Kuenstler">Hermann Corrōdi</a> (1844-1905), röm. Maler im landschaftlichen Genre (= Corrōdi Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Corroyer&werk=Kuenstler">Edouard Jules Corroyer</a> (1835-1904), franz. Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Costa&werk=Kuenstler">Pietro Costa</a> (1849-1901), ital. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Costenoble&werk=Kuenstler">Karl Costenoble</a> (1837-1907), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Cot&werk=Kuenstler">Pierre Auguste Cot</a> (1837-1883), franz. Historien- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Coubertin&werk=Kuenstler">Charles Louis Frédy de Coubertin</a> (1822-1908), franz. Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Couder&werk=Kuenstler">Jean Alexandre Rémy Couder</a> (1808-1879), franz. Stilllebenmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Courant&werk=Kuenstler">Maurice François Auguste Courant</a> (1847-1925), franz. Landschafts- und Marinemaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Courdouan&werk=Kuenstler">Vincent Joseph François Courdouan</a> (1810-1893), franz. Landschafts- und Marinemaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Courtet&werk=Kuenstler">Xavier Marie Benoît Auguste Courtet</a> (1821-1891), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Courtry&werk=Kuenstler">Charles Jean Louis Courtry</a> (1846-1897), franz. Kupferstecher und Radierer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Cousins&werk=Kuenstler">Samuel Cousins</a> (1801-1887), engl. Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Couturier&werk=Kuenstler">Philibert-Léon Couturier</a> (1823-1901), franz. Tiermaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Craig&werk=Kuenstler">Isaak Eugene Craig</a> (1830-1912), amerikan. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Cramer&werk=Kuenstler">Alfons von Cramer</a> (1834-1884), Genre- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Cranch&werk=Kuenstler">Christopher Pearse Cranch</a> (1813-1892), amerikan. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Crane&werk=Kuenstler">Walter Crane</a> (1845-1915), engl. Genremaler und Illustrator</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Crauk&werk=Kuenstler">Gustave Adolphe Désiré Crauk</a> (1827-1905), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Cremer&werk=Kuenstler">Friedrich Albert Cremer</a> (1824-1891), Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Cretius&werk=Kuenstler">Konstantin Johann Franz Cretius</a> (1814-1901), Genre-, Historien- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Crofts&werk=Kuenstler">Ernest Crofts</a> (1847-1911), engl. Schlachten- und Soldatenmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Crola&werk=Kuenstler">Hugo Crola</a> (1841-1910), Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Cropsey&werk=Kuenstler">Jasper Francis Cropsey</a> (1823-1900), amerikan. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Cros&werk=Kuenstler">César Isidore Henri Cros</a> (1840-1907), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Crowe&werk=Kuenstler">Eyre Crowe</a> (1824-1910), engl. Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Cugnot&werk=Kuenstler">Louis Léon Cugnot</a> (1835-1894), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Curzon&werk=Kuenstler">Paul Alfred de Curzon</a> (1820-1895), franz. Maler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Cuypers&werk=Kuenstler">Peter Josephus Hubertus Cuypers</a> (1827-1921), Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Czachorski&werk=Kuenstler">Ladislas Wladislaw von Czachorski</a> (1850-1911), russ. Genremaler</td></tr>
                            </table>
                            <a id="D" name="D"></a>
                            <table><caption><em class="big">D.</em> | <a href="#oben">zum Anfang</a><br />
                                    <a href="index_kuenstler_AE.html#A">A.</a> | <a href="index_kuenstler_AE.html#B">B.</a> | <a href="index_kuenstler_AE.html#C">C.</a> | <a href="index_kuenstler_AE.html#D">D.</a> | <a href="index_kuenstler_AE.html#E">E.</a> | 
                                    <a href="index_kuenstler_FK.html#F">F.</a> | <a href="index_kuenstler_FK.html#G">G.</a> | <a href="index_kuenstler_FK.html#H">H.</a> | <a href="index_kuenstler_FK.html#I">I.</a> | <a href="index_kuenstler_FK.html#J">J.</a> | <a href="index_kuenstler_FK.html#K">K.</a> | 
                                    <a href="index_kuenstler_LR.html#L">L.</a> | <a href="index_kuenstler_LR.html#M">M.</a> | <a href="index_kuenstler_LR.html#N">N.</a> | <a href="index_kuenstler_LR.html#O">O.</a> | <a href="index_kuenstler_LR.html#P">P.</a> | <a href="index_kuenstler_LR.html#Q">Q.</a> | <a href="index_kuenstler_LR.html#R">R.</a> | 
                                    <a href="index_kuenstler_SZ.html#S">S.</a> | <a href="index_kuenstler_SZ.html#T">T.</a> | <a href="index_kuenstler_SZ.html#U">U.</a> | <a href="index_kuenstler_SZ.html#V">V.</a> | <a href="index_kuenstler_SZ.html#W">W.</a> | <a href="index_kuenstler_SZ.html#X">X.</a> | <a href="index_kuenstler_SZ.html#Y">Y.</a> | <a href="index_kuenstler_SZ.html#Z">Z.</a>
                                </caption>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Daege&werk=Kuenstler">Eduard Daege</a> (1805-1883), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dahl&werk=Kuenstler">Hans Dahl</a> (1849-1937), Landschafts- und Genremaler (= Dahl Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dahl&werk=Kuenstler">Johannes Siegwald Dahl</a> (1827-1902), Tiermaler (= Dahl Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dahlerup&werk=Kuenstler">Jens Vilhelm Dahlerup</a> (1836-1907), dän. Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Daiwaille&werk=Kuenstler">Alexander Joseph Daiwaille</a> (1818-1888), holländ. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dalco&werk=Kuenstler">Antonio Dalco</a> (1802-1888), ital. Kupferstecher in Parma</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dalou&werk=Kuenstler">Aimé-Jules Dalou</a> (1838-1902), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dalsgaard&werk=Kuenstler">Christen Dalsgaard</a> (1824-1907), dän. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Daly&werk=Kuenstler">César Daly</a> (1811-1894), franz. Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dana&werk=Kuenstler">William Parsons Winchester Dana</a> (1833-1927), nordamerikan. Marine- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Danguin&werk=Kuenstler">Jean Baptiste Danguin</a> (1823-1894), franz. Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Daniel&werk=Kuenstler">David-Henri Joseph Daniel</a> (1804-1884), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dansaert&werk=Kuenstler">Léon Marie Constant Dansaert</a> (1830-1909), belg. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dantan&werk=Kuenstler">Joseph Edouard Dantan</a> (1848-1897), franz. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dargent&werk=Kuenstler">Jean Edouard Yan' Dargent</a> (1824-1899), franz. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Darley&werk=Kuenstler">Felix Octavius Carr Darley</a> (1822-1888), amerikan. Zeichner und Illustrator</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dauban&werk=Kuenstler">Jules Joseph Dauban</a> (1822-1908), franz. Historien- und Monumentalmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Daubigny&werk=Kuenstler">Charles Pierre Daubigny</a> (1846-1886), franz. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Daumas&werk=Kuenstler">Louis Joseph Daumas</a> (1801-1887), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Daumerlang&werk=Kuenstler">Carl Ernst Daumerlang</a> (1842-1929), Zeichner und Xylograph</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dausch&werk=Kuenstler">Konstantin Dausch</a> (1841-1908), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Davioud&werk=Kuenstler">Gabriel Jean Antoine Davioud</a> (1823-1881), franz. Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Davis&werk=Kuenstler">Henry William Banks Davis</a> (1833-1914), engl. Landschaftsmaler und Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Defaux&werk=Kuenstler">Alexandre Defaux</a> (1826-1900), franz. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Defregger&werk=Kuenstler">Franz Defregger</a> (1835-1921), einer der hervorragendsten Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Degeorge&werk=Kuenstler">Charles Jean Marie Degeorge</a> (1837-1888), franz. Bildhauer und Medailleur</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Deger&werk=Kuenstler">Ernst Deger</a> (1809-1885), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dehn-Rotfelser&werk=Kuenstler">Heinrich von Dehn-Rotfelser</a> (1825-1885), Architekt und Kunstschriftsteller</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dehodencq&werk=Kuenstler">Edme Alexis Alfred Dehodencq</a> (1822-1882), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Deiker&werk=Kuenstler">Johannes Christian Deiker</a> (1822-1895), Tier- und Jagdmaler (= Deiker Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Deiker&werk=Kuenstler">Karl Friedrich Deiker</a> (1836-1892), Jagdmaler (= Deiker Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Deinninger&werk=Kuenstler">Jacob Friedrich Deinninger</a> (1836-1916), Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Deiters&werk=Kuenstler">Heinrich Deiters</a> (1840-1916), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Delaborde&werk=Kuenstler">Vicomte Henri Delaborde</a> (1811-1899), franz. Historienmaler und Kunstschriftsteller</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Delaplanche%20Eugène&werk=Kuenstler">Eugène Delaplanche Eugène</a> (1836-1891), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Delaunay&werk=Kuenstler">Jules Elie Delaunay</a> (1828-1891), franz. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Delobbe&werk=Kuenstler">François Alfred Delobbe</a> (1835-1920), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Deloye&werk=Kuenstler">Jean-Baptiste Gustave Deloye</a> (1848-1899), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Demesmay&werk=Kuenstler">Camille Demesmay</a> (1815-1890), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Demmler&werk=Kuenstler">Georg Adolf Demmler</a> (1804-1886), Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dennelle&werk=Kuenstler">Alexandre Dominique Denuelle</a> (1818-1880), franz. Maler im dekorativen Fach</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Denzinger&werk=Kuenstler">Franz Joseph Ritter von Denzinger</a> (1821-1894), Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Desanges&werk=Kuenstler">Louis William Desanges</a> (1822-1887), engl. Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Desgoffe&werk=Kuenstler">Alexandre Desgoffe</a> (1805-1882), franz. Landschaftsmaler (= Desgoffe Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Desgoffe&werk=Kuenstler">Blaise Alexandre Desgoffe</a> (1830-1901), franz. Stilllebenmaler (= Desgoffe Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Desjardins&werk=Kuenstler">Louis Joseph Isnard Desjardins</a> (1814-1894), franz. Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Desmaisons&werk=Kuenstler">Pierre Emile Desmaisons</a> (1812-1880), franz. Lithograph</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Desmannez&werk=Kuenstler">Joseph Arnold Desmannez</a> (1826-1902), belg. Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Destailleur&werk=Kuenstler">Hippolyte Alexandre Gabriel Walter Destailleur</a> (1822-1893), franz. Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Desvachez&werk=Kuenstler">David Joseph Desvachez</a> (1822-1902), franz. Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Detaille&werk=Kuenstler">Edouard Jean Baptiste Detaille</a> (1848-1912), franz. Schlachten- und Soldatenmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Detouche&werk=Kuenstler">Laurent Didier Detouche</a> (1815-1882), franz. Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Deutsch&werk=Kuenstler">Rudolf Friedrich von Deutsch</a> (1835-?), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Deventer&werk=Kuenstler">Jan Frederik van Deventer</a> (1822-1886), belg. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Devilly&werk=Kuenstler">Théodore Louis Devilly</a> (1818-1886), franz. Maler im militärischen und mythologischen Fach</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dicksee&werk=Kuenstler">Thomas Francis Dicksee</a> (1819-1895), engl. Porträt- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dieffenbach&werk=Kuenstler">Anton Heinrich Dieffenbach</a> (1831-1914), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dielitz&werk=Kuenstler">Konrad Dielitz</a> (1845-1933), Genre- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dielmann&werk=Kuenstler">Johann Dielmann</a> (1819-1886), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dietelbach&werk=Kuenstler">Rudolf Dietelbach</a> (1847-1917), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Diethe&werk=Kuenstler">Alfred Diethe</a> (1836-1919), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dietrich&werk=Kuenstler">Adelheid Dietrich</a> (1827-1891), Blumen- und Früchtemalerin (= Dietrich Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dietrich&werk=Kuenstler">Anton Dietrich</a> (1833-1904), Historienmaler (= Dietrich Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dietrichson&werk=Kuenstler">Johanne Mathilde Bonneire Dietrichson</a> (1837-1921), norweg. Genremalerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Diez&werk=Kuenstler">Robert Diez</a> (1844-1922), Bildhauer (= Diez Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Diez&werk=Kuenstler">Wilhelm von Diez</a> (1839-1907), Genremaler und Illustrator (= Diez Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dillon&werk=Kuenstler">Frank Dillon</a> (1823-1909), engl. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dinger&werk=Kuenstler">Fritz Dinger</a> (1837-1904), Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ditscheiner&werk=Kuenstler">Adolf Gustav Ditscheiner</a> (1846-1904), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dobson&werk=Kuenstler">William Charles Thomas Dobson</a> (1817-1898), engl. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Doby&werk=Kuenstler">Jenö Eugen Doby</a> (1834-1907), Kupferstecher und Radierer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dollinger&werk=Kuenstler">Konrad Dollinger</a> (1840-1925), Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Donaldson&werk=Kuenstler">Andrew Brown Donaldson</a> (1840-1919), engl. Historien- und Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Donndorf&werk=Kuenstler">Adolf Donndorf</a> (1835-1916), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Donner&werk=Kuenstler">Otto Donner</a> (1828-1911), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Doo&werk=Kuenstler">George Thomas Doo</a> (1800-1886), engl. Kupferstecher in Linienmanier</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Döpler&werk=Kuenstler">Karl Emil Döpler</a> (1824-1905), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Döpler&werk=Kuenstler">Emil Döpler d. J.</a> (1855-1922), Graphiker</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Doré&werk=Kuenstler">Paul Gustave Doré</a> (1833-1883), franz. Zeichner</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dorer&werk=Kuenstler">Eugen Robert Dorer</a> (1830-1893), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dorph&werk=Kuenstler">Anton Laurids Johannes Dorph</a> (1831-1914), dän. Porträt-, Genre- und Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Doublemard&werk=Kuenstler">Amédée Donatien Doublemard</a> (1826-1900), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Douglas&werk=Kuenstler">Edwin Douglas</a> (1848-1914), schott. Genre- und Tiermaler (= Douglas Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Douglas&werk=Kuenstler">Sir William Fettes Douglas</a> (1823-1891), schott. Genremaler (= Douglas Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Douzette&werk=Kuenstler">Louis Douzette</a> (1834-1924), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Doyle&werk=Kuenstler">Richard Doyle</a> (1824-1883), englischer Zeichner und Illustrator</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Drake&werk=Kuenstler">Friedrich Johann Heinrich Drake</a> (1805-1882), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dreßler&werk=Kuenstler">Friedrich Wilhelm Albert Dreßler</a> (1822-1897), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dröhmer&werk=Kuenstler">Hermann Dröhmer</a> (1820-1890), Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dubois&werk=Kuenstler">Alphée Dubois</a> (1831-1905), franz. Medailleur</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dubois-Pigalle&werk=Kuenstler">Paul Dubois-Pigalle</a> (1829-1905), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dubourcq&werk=Kuenstler">Pierre Louis Dubourcq</a> (1815-1873), holländ. Landschaftsmaler und Radierer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dubray&werk=Kuenstler">Gabriel Vital Dubray</a> (1818-1892), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dubray&werk=Kuenstler">Charlotte Gabrielle Dubray-Besnard</a> (1855-1931), Bildhauerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dubufe&werk=Kuenstler">Louis Edouard Dubufe</a> (1819-1883), franz. Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ducaju&werk=Kuenstler">Joseph Jacques Ducaju</a> (1823-1891), belg. Bildhauer und Maler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dücker&werk=Kuenstler">Eugen Gustav Dücker</a> (1841-1916), Landschafts- und Marinemaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dumas&werk=Kuenstler">Michel Dumas</a> (1812-1885), franz. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dumont&werk=Kuenstler">Augustin Alexandre Dumont</a> (1801-1884), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Duncan&werk=Kuenstler">Edward Duncan</a> (1804-1882), engl. Marine- und Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Duntze&werk=Kuenstler">Johannes Bartholomäus Duntze</a> (1823-1895), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dupain&werk=Kuenstler">Edmond Louis Dupain</a> (1847-1933), franz. Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dupray&werk=Kuenstler">Henri Dupray</a> (1842-1909), Schlachtenmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dupré&werk=Kuenstler">Giovanni Dupré</a> (1817-1882), ital. Bildhauer (= Dupré Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dupré&werk=Kuenstler">Jules Dupré</a> (1812-1889), franz. Landschaftsmaler (= Dupré Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dupré&werk=Kuenstler">Amalia Dupré</a> (1845-1928), Bildhauerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Duran&werk=Kuenstler">Charles Emile Auguste Carolus Duran</a> (1837-1917), franz. Genre- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Durand&werk=Kuenstler">Simon Durand</a> (1838-1896), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dürck&werk=Kuenstler">Friedrich Dürck</a> (1809-1884), Porträt- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dürr&werk=Kuenstler">Wilhelm Dürr</a> (1815-1890), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Duvaux&werk=Kuenstler">Jules Antoine Duvaux</a> (1818-1884), franz. Illustrator und Maler des Soldatenlebens</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Duverger&werk=Kuenstler">Théophile Emanuel Duverger</a> (1821-1894), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dyckmans&werk=Kuenstler">Joseph Laurens Dyckmans</a> (1811-1888), belg. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Dyer&werk=Kuenstler">Charles Gifford Dyer</a> (1846-1912), amerikan. Architektur- und Landschaftsmaler</td></tr>
                            </table>
                            <a id="E" name="E"></a>
                            <table><caption><em class="big">E.</em> | <a href="#oben">zum Anfang</a><br />
                                    <a href="index_kuenstler_AE.html#A">A.</a> | <a href="index_kuenstler_AE.html#B">B.</a> | <a href="index_kuenstler_AE.html#C">C.</a> | <a href="index_kuenstler_AE.html#D">D.</a> | <a href="index_kuenstler_AE.html#E">E.</a> | 
                                    <a href="index_kuenstler_FK.html#F">F.</a> | <a href="index_kuenstler_FK.html#G">G.</a> | <a href="index_kuenstler_FK.html#H">H.</a> | <a href="index_kuenstler_FK.html#I">I.</a> | <a href="index_kuenstler_FK.html#J">J.</a> | <a href="index_kuenstler_FK.html#K">K.</a> | 
                                    <a href="index_kuenstler_LR.html#L">L.</a> | <a href="index_kuenstler_LR.html#M">M.</a> | <a href="index_kuenstler_LR.html#N">N.</a> | <a href="index_kuenstler_LR.html#O">O.</a> | <a href="index_kuenstler_LR.html#P">P.</a> | <a href="index_kuenstler_LR.html#Q">Q.</a> | <a href="index_kuenstler_LR.html#R">R.</a> | 
                                    <a href="index_kuenstler_SZ.html#S">S.</a> | <a href="index_kuenstler_SZ.html#T">T.</a> | <a href="index_kuenstler_SZ.html#U">U.</a> | <a href="index_kuenstler_SZ.html#V">V.</a> | <a href="index_kuenstler_SZ.html#W">W.</a> | <a href="index_kuenstler_SZ.html#X">X.</a> | <a href="index_kuenstler_SZ.html#Y">Y.</a> | <a href="index_kuenstler_SZ.html#Z">Z.</a>
                                </caption>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ebe&werk=Kuenstler">Gustav Ebe</a> (1834-1916), Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ebel&werk=Kuenstler">Fritz Carl Werner Ebel</a> (1835-1895), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ebeling&werk=Kuenstler">Ernst Ebeling</a> (1804-1851), Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Eberle&werk=Kuenstler">Adolf Eberle</a> (1843-1914), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Eberlein&werk=Kuenstler">Georg Eberlein</a> (1819-1884), Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ebert&werk=Kuenstler">Anton Ebert</a> (1845-1896), österr. Genremaler (= Ebert Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ebert&werk=Kuenstler">Karl Ebert</a> (1821-1885), Landschaftsmaler (= Ebert Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Echteler&werk=Kuenstler">Joseph Echteler</a> (1853-1908), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Echtermeyer&werk=Kuenstler">Karl Echtermeyer</a> (1845-1910), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Eckardt&werk=Kuenstler">Christian Frederik Emil Eckardt</a> (1832-1914), dän. Marinemaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Eckenbrecher&werk=Kuenstler">Karl Paul Themistokles von Eckenbrecher</a> (1842-1921), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Eckermann&werk=Kuenstler">Karl Eckermann</a> (1834-1891), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Edelsvärd&werk=Kuenstler">Adolf Wilhelm Edelsvärd</a> (1824-1919), schwed. Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Edmonston&werk=Kuenstler">Samuel Edmonston</a> (1825-?), schott. Maler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Egan&werk=Kuenstler">Pierce Egan</a> (1814-1880), engl. Zeichner</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Egle&werk=Kuenstler">Joseph von Egle</a> (1818-1899), Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ehninger&werk=Kuenstler">John Whetton Ehninger</a> (1827-1889), amerikan. Maler und Illustrator</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ehrentraut&werk=Kuenstler">Julius Ehrentraut</a> (1841-1923), Genremaler in Berlin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ehrhardt&werk=Kuenstler">Karl Ludwig Adolf Ehrhardt</a> (1813-1899), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ehrmann&werk=Kuenstler">François Emile Ehrmann</a> (1833-1910), franz. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Eichens&werk=Kuenstler">Philipp Hermann Eichens</a> (1812-1877), Lithograph und Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Eichler&werk=Kuenstler">Hermann Eichler</a> (1842-1901), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Eilers&werk=Kuenstler">Gustav Eilers</a> (1834-1911), Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Eissenhardt&werk=Kuenstler">Johannes Caspar Eissenhardt</a> (1824-1896), Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Eisenmenger&werk=Kuenstler">August Eisenmenger</a> (1830-1907), Monumentalmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ekwall&werk=Kuenstler">Knut Ekwall</a> (1843-1912), schwed. Illustrator und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Elmore&werk=Kuenstler">Alfred Elmore</a> (1815-1881), irischer Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Emelé&werk=Kuenstler">Wilhelm Emelé</a> (1830-1905), Schlachtenmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Encke&werk=Kuenstler">Erdmann Encke</a> (1843-1896), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ende&werk=Kuenstler">Hermann Ende</a> (1830-1907), Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ender&werk=Kuenstler">Eduard Ender</a> (1824-1883), Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Engel&werk=Kuenstler">Joszef Engel</a> (1811-1901), ungar. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Engelhard&werk=Kuenstler">Friedrich Wilhelm Engelhard</a> (1813-1902), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Engelhardt&werk=Kuenstler">Georg Engelhardt</a> (1823-1883), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Engerth&werk=Kuenstler">Eduard von Engerth</a> (1818-1897), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Enneking&werk=Kuenstler">John Joseph Enneking</a> (1841-1916), amerikan. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Epinay&werk=Kuenstler">Prosper Charles Adrien d'Epinay</a> (1836-1914), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Epp&werk=Kuenstler">Rudolf Epp</a> (1834-1910), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Erdmann&werk=Kuenstler">Ludwig Erdmann</a> (1820-1891), Genremaler (= Erdmann Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Erdmann&werk=Kuenstler">Heinrich Eduard Moritz Erdmann</a> (1845-1919), Landschaftsmaler (= Erdmann Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Erdmann&werk=Kuenstler">Otto Erdmann</a> (1834-1905), Genremaler (= Erdmann Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Erhardt&werk=Kuenstler">Georg Friedrich Erhardt</a> (1825-1881), Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Esch&werk=Kuenstler">Mathilde Esch</a> (1820-?), Genremalerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Eschke&werk=Kuenstler">Wilhelm Benjamin Hermann Eschke</a> (1822-1900), Landschafts- und Marinemaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Escosŭra&werk=Kuenstler">Ignacio Leon Escosŭra</a> (1834-1901), span. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Essenwein&werk=Kuenstler">August Ottmar Essenwein</a> (1831-1892), Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Etex&werk=Kuenstler">Antoine Etex</a> (1808-1888), franz. Bildhauer (= Etex Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Etex&werk=Kuenstler">Louis Jules Etex</a> (1810-1889), franz. Historien-, Genre- und Porträtmaler (= Etex Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ewald&werk=Kuenstler">Ernst Deodat Paul Ferdinand Ewald</a> (1836-1904), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ewers&werk=Kuenstler">Heinrich Ewers</a> (1817-1885), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Exner&werk=Kuenstler">Johann Julius Exner</a> (1825-1910), dän. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Eyrich&werk=Kuenstler">Sebastian Theodor Justus Eyrich</a> (1838-1911), Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ezekiel&werk=Kuenstler">Moses Jakob Ezekiel</a> (1844-1917), amerikan. Bildhauer in Rom</td></tr>
                            </table>
                            
                        </div>
                        <%-- end: #col3 content --%>
                        <%-- IE column clearing --%>
                        <div id="ie_clearing">&nbsp;</div>
                    </div>
                    <%-- end: #col3 --%>
                    
                </div>
                <%-- end: #main --%>
                
                <%@ include file="/jspIncludes/footer.jsp" %>
                
            </div>
        </div> 
        <%@ include file="/jspIncludes/tracker.jsp" %>
        <%@ include file="/jspIncludes/foot.jsp" %>
    </body>
    
</html>

