<%-- <?xml version="1.0" encoding="UTF-8"?> --%>

<%@ page contentType="text/html; charset=UTF-8" %>
<%@ page pageEncoding="UTF-8" %>

<%@ include file="/jspIncludes/trailer.jsp" %>

<html:xhtml />

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" lang="de">
    
    <head>
        <title><bean:message key="application.name" /> - Artikel Kuenstler-Lexikon 1882</title>
        
        <%@ include file="/jspIncludes/head.jsp" %>
    </head>
    
    <body>
        <div id="page_margins">
            <div id="page">
                
                <%@ include file="/jspIncludes/header.jsp" %>
                
                <%@ include file="/jspIncludes/navigation.jsp" %>
                
                <%-- begin: content area #main --%>
                <div id="main">
                    
                    <%@ include file="/jspIncludes/col1.jsp" %>
                    
                    <%@ include file="/jspIncludes/col2.jsp" %>
                    
                    <%-- begin: #col3 static column --%>
                    <div id="col3">
                        <div id="col3_content" class="clearfix">
                            <%-- skip anchor: content --%>
                            <a id="content" name="content"></a>
                            <%@ include file="/jspIncludes/globalMessages.jsp" %>
                            
                            <h3>Index F-K zum biographischen Künstler-Lexikon von Alexander Müller 1882.</h3>
                            <a id="oben" name="oben"></a>
                            
                            <p class="block">
                                Zum Volltextbestand der Retrobibliothek gehört Alexander Müllers "Biographisches Künstlerlexikon" von 1882.
                                Die Namen und Lebensdaten in dem Künstlerlexikon sind leider oft über den Text verteilt und fast immer unvollständig.
                                Für diese Liste wurden die wichtigsten zu einer Person gehörenden Daten zusammengetragen und ergänzt, soweit das möglich war.
                                Dieser Index erleichtert so den Zugriff auf die einzelnen Biographien, direkt oder über Suchmaschinen. 
                            </p>
                            
                            
                            <p class="block">
                                Seit dem Erscheinen des Künstlerlexikons hat sich der Kenntnisstand zu vielen Eckdaten der Künstler verändert.
                                Deswegen enthält diese Liste viele Namensschreibungen und Daten aus der heutigen Literatur. Die angeführten Tätigkeitsgebiete
                                dagegen entstammen dem Küstlerlexikon von 1882. 
                            </p>
                            
                            <p class="block">
                                Wer nicht funktionierende Links findet oder Anmerkungen und Ergänzungen zu diesen Inhaltsverzeichnis hat, der möge das in 
                                der <a href="http://lists.franken.de/mailman/listinfo/meyers">Mailinglist des Meyers</a> weitergeben. (Carl-Philipp Albert)
                            </p>
                            
                            
                            <a id="F" name="F"></a>
                            <table><caption><em class="big">F.</em> | <a href="#oben">zum Anfang</a><br />
                                    <a href="index_kuenstler_AE.html#A">A.</a> | <a href="index_kuenstler_AE.html#B">B.</a> | <a href="index_kuenstler_AE.html#C">C.</a> | <a href="index_kuenstler_AE.html#D">D.</a> | <a href="index_kuenstler_AE.html#E">E.</a> | 
                                    <a href="index_kuenstler_FK.html#F">F.</a> | <a href="index_kuenstler_FK.html#G">G.</a> | <a href="index_kuenstler_FK.html#H">H.</a> | <a href="index_kuenstler_FK.html#I">I.</a> | <a href="index_kuenstler_FK.html#J">J.</a> | <a href="index_kuenstler_FK.html#K">K.</a> | 
                                    <a href="index_kuenstler_LR.html#L">L.</a> | <a href="index_kuenstler_LR.html#M">M.</a> | <a href="index_kuenstler_LR.html#N">N.</a> | <a href="index_kuenstler_LR.html#O">O.</a> | <a href="index_kuenstler_LR.html#P">P.</a> | <a href="index_kuenstler_LR.html#Q">Q.</a> | <a href="index_kuenstler_LR.html#R">R.</a> | 
                                    <a href="index_kuenstler_SZ.html#S">S.</a> | <a href="index_kuenstler_SZ.html#T">T.</a> | <a href="index_kuenstler_SZ.html#U">U.</a> | <a href="index_kuenstler_SZ.html#V">V.</a> | <a href="index_kuenstler_SZ.html#W">W.</a> | <a href="index_kuenstler_SZ.html#X">X.</a> | <a href="index_kuenstler_SZ.html#Y">Y.</a> | <a href="index_kuenstler_SZ.html#Z">Z.</a>
                                </caption>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Fabarius&werk=Kuenstler">Friedrich Wilhelm Fabarius</a> (1815-1900), Landschafts- und Seemaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Faber%20du%20Faur&werk=Kuenstler">Otto von Faber du Faur</a> (1828-1901), Schlachtenmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Faed&werk=Kuenstler">John Faed</a> (1820-1902), schottischer Genremaler (= Faed Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Faed&werk=Kuenstler">Thomas Faed</a> (1826-1900), schottischer Genremaler (= Faed Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Faed&werk=Kuenstler">James Faed</a> (1821-1911), schottischer Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Fagerlin&werk=Kuenstler">Ferdinand Julius Fagerlin</a> (1825-1907), schwed. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Fahey&werk=Kuenstler">Edward Henry Fahey</a> (1844-1907), engl. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Fahrbach&werk=Kuenstler">Karl Ludwig Fahrbach</a> (1835-1902), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Fairman&werk=Kuenstler">James Fairman</a> (1826-1904), schottisch-amerikan. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Faivre&werk=Kuenstler">Antoine (Tony) Jean Etienne Faivre</a> (1830-1905), franz. Genre- und Dekorationsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Faivre-Duffer&werk=Kuenstler">Louis Stanislas Faivre-Duffer</a> (1818-1897), franz. Porträt- und Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Falguière&werk=Kuenstler">Jean Alexandre Joseph Falguière</a> (1831-1900), franz. Bildhauer und Maler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Fannière&werk=Kuenstler">François Joseph Fannière</a> (1822-1897), franz. Bildner und Ciseleur</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Fannière&werk=Kuenstler">François Auguste Fannière</a> (1818-1900), franz. Bildner und Ciseleur</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Fantin-Latour&werk=Kuenstler">Ignace Henri Jean Théodore Fantin-Latour</a> (1836-1904), franz. Genre- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Farrer&werk=Kuenstler">Henry Farrer</a> (1844-1903), englisch-amerikan. Landschaftsmaler (= Farrer Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Farrer&werk=Kuenstler">Thomas Farrer</a> (1839-1891), englisch-amerikan. Landschafts- und Architekturmaler (= Farrer Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Fassett&werk=Kuenstler">Cornelia Adele Fassett</a> (1831-1898), amerikanische Porträtmalerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Fattóri&werk=Kuenstler">Giovanni Fattóri</a> (1828-1908), ital. Tier- und Pferdemaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Faust&werk=Kuenstler">Heinrich Faust</a> (1843-1891), Porträt- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Faustner&werk=Kuenstler">Leonhard Faustner</a> (1815-1884), Architektur- und Landschaftsmaler (= Faustner Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Faustner&werk=Kuenstler">Luitpold Faustner</a> (1845-1925), Landschaftsmaler (= Faustner Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Fauvelet&werk=Kuenstler">Jean Baptiste Fauvelet</a> (1822-1883), franz. Genre- und Blumenmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Feckert&werk=Kuenstler">Gustav Heinrich Gottlob Feckert</a> (1820-1899), Berliner Lithograph</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Feddersen&werk=Kuenstler">Hans Peter Feddersen</a> (1848-1941), Landschafts- und Tiermaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Fedi&werk=Kuenstler">Pio Fedi</a> (1815-1892), ital. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Feederle&werk=Kuenstler">Karl Feederle</a> (1832-1881), Zeichner</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Felix&werk=Kuenstler">Eugen Felix</a> (1836-1906), Porträt- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Félon&werk=Kuenstler">Joseph Félon</a> (1818-1896), franz. Maler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Felu&werk=Kuenstler">Charles Felu</a> (1830-1900), belg. Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Fergusson&werk=Kuenstler">James Fergusson</a> (1808-1886), Architekt und Architekturschriftsteller</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ferrári&werk=Kuenstler">Ettore Ferrári</a> (1847-1929), ital. Bildhauer (= Ferrári Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ferrári&werk=Kuenstler">Giulio Cesare Ferrári</a> (1818-?), ital. Historien- und Porträtmaler (= Ferrári Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ferrári&werk=Kuenstler">Luigi Ferrári</a> (1810-1894), ital. Bildhauer (= Ferrári Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ferréri&werk=Kuenstler">Cesare Ferréri</a> (1802-1859), Kupferstecher in Pavia</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ferrey&werk=Kuenstler">Benjamin Ferrey</a> (1810-1880), engl. Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ferrier&werk=Kuenstler">Joseph Marie Augustin Gabriel Ferrier</a> (1847-1914), franz. Historien- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ferstel&werk=Kuenstler">Heinrich Ferstel</a> (1828-1883), Baumeister</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ferstl&werk=Kuenstler">Anton Ferstl</a> (1822-1875), Glasmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Feyen-Perrin&werk=Kuenstler">François Nicolas Augustin Feyen-Perrin</a> (1829-1888), franz. Genre- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Fichel&werk=Kuenstler">Eugène Benjamin Fichel</a> (1826-1895), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Fiedler&werk=Kuenstler">Bernhard Fiedler</a> (1816-1904), Landschafts- und Architekturmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Fildes&werk=Kuenstler">Samuel Luke Fildes</a> (1843-1927), engl. Genremaler in London</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Fischbach&werk=Kuenstler">Friedrich Fischbach</a> (1839-1908), Ornamentist</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Fischer&werk=Kuenstler">Gottlob Fischer</a> (1829-1905), Porträt- und Historienmaler (= Fischer Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Fischer&werk=Kuenstler">Hans Ludwig Fischer</a> (1848-1915), Kupferstecher (= Fischer Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Fischer&werk=Kuenstler">Johann Christian Richard Fischer</a> (1826-?), Landschaftsmaler (= Fischer Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Fitger&werk=Kuenstler">Arthur Heinrich Wilhelm Fitger</a> (1840-1909), Historienmaler und Dichter</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Flagg&werk=Kuenstler">George Whiting Flagg</a> (1816-1897), amerikan. Maler des historischen Genres</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Flagg&werk=Kuenstler">Jared Bradley Flagg</a> (1820-1899), amerikan. Porträtmale</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Flameng&werk=Kuenstler">Léopold Flameng</a> (1831-1911), franz. Kupferstecher und Radierer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Flameng&werk=Kuenstler">Françoi Flameng</a> (1859-1923), franz. Historien- und Portätmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Flamm&werk=Kuenstler">Albert Flamm</a> (1823-1906), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Flandrin&werk=Kuenstler">Jean Paul Flandrin</a> (1811-1902), franz. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Flegel&werk=Kuenstler">Johann Gottfried Flegel</a> (1815-1881), Holzschneider</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Flickel&werk=Kuenstler">Paul Franz Flickel</a> (1852-1903), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Flinzer&werk=Kuenstler">Fedor Flinzer</a> (1832-1911), Tiermaler und Illustrator</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Flüggen&werk=Kuenstler">Joseph Flüggen</a> (1842-1906), Porträt- und Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Fontána&werk=Kuenstler">Roberto Fontána</a> (1844-1907), ital. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Fontenay&werk=Kuenstler">Léonard Alexis Daligé de Fontenay</a> (1815-1892), franz. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Forberg&werk=Kuenstler">Carl Ernst Forberg</a> (1844-1915), Kupferstecher und Radierer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Forbes&werk=Kuenstler">Edwin Forbes</a> (1839-1895), amerikan. Historien- und Schlachtenmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Förster&werk=Kuenstler">Ernst Joachim Förster</a> (1800-1885), Kunstschriftsteller und Historien- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Försterling&werk=Kuenstler">Otto Försterling</a> (1843-1904), Genre- und Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Foster&werk=Kuenstler">Myles Birket Foster</a> (1825-1899), engl. Illustrator und Aquarellmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Fraccaroli&werk=Kuenstler">Innocenzo Fraccaroli</a> (1805-1882), ital. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Fraikin&werk=Kuenstler">Charles Auguste Fraikin</a> (1819-1893), belg. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Français&werk=Kuenstler">François Louis Français</a> (1814-1897), franz. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Franceschi&werk=Kuenstler">Louis Julien (Jules) Franceschi</a> (1825-1893), franz. Bildhauer italienischer Abkunft</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Franck&werk=Kuenstler">Jean Franck</a> (1804-1877), belg. Bildhauer (= Franck Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Franck&werk=Kuenstler">Joseph Franck</a> (1825-1883), belg. Kupferstecher (= Franck Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Francken&werk=Kuenstler">Paul von Franken / Francken</a> (1818-1884), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=François&werk=Kuenstler">Alphonse François</a> (1814-1888), franz. Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Frank&werk=Kuenstler">Julius Frank</a> (1826-1908), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Fränkel&werk=Kuenstler">Friedrich Fränkel</a> (1832-1891), Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Franz&werk=Kuenstler">Julius Franz</a> (1824-1887), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Fränzel&werk=Kuenstler">Wilhelm Fränzel</a> (1826-?), Elfenbeinbildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Freeman&werk=Kuenstler">Florence Freeman</a> (1836-1883), amerikan. Bildhauerin (= Freeman Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Freeman&werk=Kuenstler">James Edward Freeman</a> (1808-1884), amerikan. Genremaler (= Freeman Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Frémiet&werk=Kuenstler">Emmanuel Frémiet</a> (1824-1910), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=French&werk=Kuenstler">Daniel Chester French</a> (1850-1931), amerikan. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Frère&werk=Kuenstler">Charles Théodore Frère</a> (1815-1888), franz. Maler des ethnographischen Genres (= Frère Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Frère&werk=Kuenstler">Pierre Edouard Frère</a> (1819-1886), franz. Genremaler (= Frère Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Freund&werk=Kuenstler">Georg Christian Freund</a> (1821-1900), dän. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Frey&werk=Kuenstler">Wilhelm Friedrich Frey</a> (1826-1902), Tiermaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Freyberg&werk=Kuenstler">Konrad Freyberg</a> (1842-1915), Pferde- und Soldatenmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Frich&werk=Kuenstler">Joachim Frich</a> (1810-1858), norwegischer Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Friedländer&werk=Kuenstler">Friedrich Friedländer</a> (1825-1901), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Friedrich&werk=Kuenstler">Gotthelf Louis Emil (Ludwig) Friedrich</a> (1827-1916), Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Friedrichsen&werk=Kuenstler">Ernestine Friedrichsen</a> (1824-1892), Genremalerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Fripp&werk=Kuenstler">Alfred Downing Fripp</a> (1822-1895), engl. Genremaler (= Fripp Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Fripp&werk=Kuenstler">George Arthur Fripp</a> (1813-1896), engl. Landschaftsmaler (= Fripp Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Frische&werk=Kuenstler">Heinrich Ludwig Frische</a> (1831-1901), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Frith&werk=Kuenstler">William Powell Frith</a> (1819-1909), engl. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Fritsch&werk=Kuenstler">Melchior Fritsch</a> (1826-1889), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Fritz&werk=Kuenstler">August Heinrich Friedrich Fritz</a> (1843-1895), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Fritze&werk=Kuenstler">Margarete Auguste Fritze</a> (1845-?), Genremalerin (= Fritze Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Fritze&werk=Kuenstler">Heinrich Eduard Max Fritze</a> (1837-1918), Modelleur und Bildhauer (= Fritze Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Fröhlicher&werk=Kuenstler">Otto Fröhlicher</a> (1840-1890), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Frölich&werk=Kuenstler">Lorens Frölich</a> (1820-1908), dän. Historienmaler und Illustrator</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Froment&werk=Kuenstler">Eugène Froment</a> (1844-1900), franz. Holzschneider</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Fröschl&werk=Kuenstler">Karl Fröschl</a> (1848-1934), Genre- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Fuchs&werk=Kuenstler">Peter Dominicus Fuchs</a> (1829-1898), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Fueßli&werk=Kuenstler">Wilhelm Fueßli</a> (1830-1916), Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Fux&werk=Kuenstler">Joseph Fux</a> (1841-1904), Genremaler</td></tr>
                            </table>
                            <a id="G" name="G"></a>
                            <table><caption><em class="big">G.</em> | <a href="#oben">zum Anfang</a><br />
                                    <a href="index_kuenstler_AE.html#A">A.</a> | <a href="index_kuenstler_AE.html#B">B.</a> | <a href="index_kuenstler_AE.html#C">C.</a> | <a href="index_kuenstler_AE.html#D">D.</a> | <a href="index_kuenstler_AE.html#E">E.</a> | 
                                    <a href="index_kuenstler_FK.html#F">F.</a> | <a href="index_kuenstler_FK.html#G">G.</a> | <a href="index_kuenstler_FK.html#H">H.</a> | <a href="index_kuenstler_FK.html#I">I.</a> | <a href="index_kuenstler_FK.html#J">J.</a> | <a href="index_kuenstler_FK.html#K">K.</a> | 
                                    <a href="index_kuenstler_LR.html#L">L.</a> | <a href="index_kuenstler_LR.html#M">M.</a> | <a href="index_kuenstler_LR.html#N">N.</a> | <a href="index_kuenstler_LR.html#O">O.</a> | <a href="index_kuenstler_LR.html#P">P.</a> | <a href="index_kuenstler_LR.html#Q">Q.</a> | <a href="index_kuenstler_LR.html#R">R.</a> | 
                                    <a href="index_kuenstler_SZ.html#S">S.</a> | <a href="index_kuenstler_SZ.html#T">T.</a> | <a href="index_kuenstler_SZ.html#U">U.</a> | <a href="index_kuenstler_SZ.html#V">V.</a> | <a href="index_kuenstler_SZ.html#W">W.</a> | <a href="index_kuenstler_SZ.html#X">X.</a> | <a href="index_kuenstler_SZ.html#Y">Y.</a> | <a href="index_kuenstler_SZ.html#Z">Z.</a>
                                </caption>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gabl&werk=Kuenstler">Alois Gabl</a> (1845-1893), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gail&werk=Kuenstler">Wilhelm Gail</a> (1804-1890), Landschafts- und Architekturmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gaillard&werk=Kuenstler">Claude Ferdinand Gaillard</a> (1834-1887), franz. Kupferstecher und Maler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gaisser&werk=Kuenstler">Jakob Emanuel Gaisser</a> (1825-1899), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gale&werk=Kuenstler">William Gale</a> (1823-1909), engl. Maler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gallait&werk=Kuenstler">Louis Gallait</a> (1810-1887), belgischen Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gallōri&werk=Kuenstler">Emilio Gallōri</a> (1846-1924), ital. Bildhauer zu Florenz</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gardner&werk=Kuenstler">Elizabeth Jane Gardner</a> (1837-1922), amerikan. Malerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gareis&werk=Kuenstler">Anton Gareis</a> (1837-1900), Genre- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Garnier&werk=Kuenstler">Gustave Alexandre Garnier</a> (1834-1892), franz. Bildhauer (= Garnier Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Garnier&werk=Kuenstler">Jean Louis Charles Garnier</a> (1825-1898), franz. Architekt (= Garnier Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Garnier&werk=Kuenstler">Jules Arsène Garnier</a> (1847-1889), franz. Genremaler (= Garnier Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Garraud&werk=Kuenstler">Gabriel Joseph Garraud</a> (1807-1880), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gärtner&werk=Kuenstler">Friedrich Gärtner</a> (1824-1905), Architekturmaler (= Gärtner Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gärtner&werk=Kuenstler">Heinrich Gärtner</a> (1828-1909), Landschaftsmaler (= Gärtner Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gasser&werk=Kuenstler">Joseph Gasser von Valhorn</a> (1816-1900), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gastáldi&werk=Kuenstler">Andrea Gastáldi</a> (1826-1889), ital. Historienmaler in Turin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gaucherel&werk=Kuenstler">Léon Gaucherel</a> (1816-1886), franz. Radierer und Maler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gaul&werk=Kuenstler">Gustav Gaul</a> (1836-1888), Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gaupp&werk=Kuenstler">Gustav Gaupp</a> (1844-1918), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gauthier&werk=Kuenstler">Charles Gauthier</a> (1831-1891), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gavagnin&werk=Kuenstler">Leonardo Gavagnin</a> (1809-1887), ital. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gay&werk=Kuenstler">Winkworth Allan Gay</a> (1821-1910), amerikan. Landschaftsmaler (= Gay Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gay&werk=Kuenstler">Edward Gay</a> (1837-1928), amerikan. Landschaftsmaler (= Gay Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gebhardt&werk=Kuenstler">Karl Franz Eduard von Gebhardt</a> (1838-1925), Historienmaler (= Gebhardt Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gebhardt&werk=Kuenstler">Ludwig Gebhardt</a> (1830-1908), Landschaftsmaler (= Gebhardt Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gebler&werk=Kuenstler">Friedrich Otto Gebler</a> (1838-1917), Tiermaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gedon&werk=Kuenstler">Lorenz Gedon</a> (1843-1883), Bildhauer und Baumeister</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Geefs&werk=Kuenstler">Isabelle Marie Française Fanny Geefs</a> (1814-1883), belg. Historien- und Genremalerin (= Geefs Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Geefs&werk=Kuenstler">Willem Geefs</a> (1805-1883), belg. Bildhauer (= Geefs Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Geertz&werk=Kuenstler">Julius Geertz</a> (1837-1902), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Geiger&werk=Kuenstler">Peter Johann Nepomuk Geiger</a> (1805-1880), Historienmaler (= Geiger Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Geiger&werk=Kuenstler">Karl Geiger</a> (1822-1905), Historienmaler (= Geiger Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Geiger&werk=Kuenstler">Nikolaus Geiger</a> (1849-1897), Bildhauer (= Geiger Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Geißler&werk=Kuenstler">Rudolf Geißler</a> (1834-1906), Zeichner und Radierer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gélibert&werk=Kuenstler">Jules Bertrand Gélibert</a> (1834-1916), franz. Tiermaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gellerstedt&werk=Kuenstler">Albert Teodor Gellerstedt</a> (1836-1914), schwed. Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gendron&werk=Kuenstler">Ernest Auguste Gendron</a> (1817-1881), franz. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gennerich&werk=Kuenstler">Otto Gennerich</a> (1813-1886), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Genschow&werk=Kuenstler">Christian Friedrich Genschow</a> (1814-1891), Bildhauer in Berlin (= Genschow Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Genschow&werk=Kuenstler">Georg Genschow</a> (1828-1902), Landschaftsmaler (= Genschow Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gensler&werk=Kuenstler">Johann Martin Gensler</a> (1811-1881), Architektur- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gensler&werk=Kuenstler">Günthe Gensler</a> (1803-1884), Porträtmale</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gentz&werk=Kuenstler">Wilhelm Karl Gentz</a> (1822-1890), Maler der Historie und des ethnographischen Genres</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=George-Mayer&werk=Kuenstler">August George-Mayer</a> (1834-1889), Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gérard&werk=Kuenstler">Louis Alphonse Gérard</a> (1820-1869), franz. Holzschneider</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gerhardt&werk=Kuenstler">Eduard Gerhardt</a> (1812-1888), Maler landschaftlicher Architekturen</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gérôme&werk=Kuenstler">Jean Léon Gérôme</a> (1824-1904), franz. Maler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gerry&werk=Kuenstler">Samuel Gerry</a> (1813-1891), amerikan. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gervex&werk=Kuenstler">Henri Gervex</a> (1852-1929), franz. Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Geyer&werk=Kuenstler">Alexius Geyer</a> (1816-1883), Landschaftsmaler (= Geyer Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Geyer&werk=Kuenstler">Konrad Geyer</a> (1816-1893), Kupferstecher (= Geyer Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Geyer&werk=Kuenstler">Karl Ludwig Otto Geyer</a> (1843-1914), Bildhauer (= Geyer Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Geyling&werk=Kuenstler">Rudolf Geyling</a> (1838-1904), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Giacomelli&werk=Kuenstler">Hector Giacomelli</a> (1822-1904), franz. Zeichner</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Giacomotti&werk=Kuenstler">Felix Henri Giacomotti</a> (1828-1909), franz. Historien- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gibert&werk=Kuenstler">Jean Baptiste Adolphe Gibert</a> (1803-1889), franz. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gide&werk=Kuenstler">François Théophile Gide</a> (1822-1890), franz. Genre- und Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gifford&werk=Kuenstler">Robert Swain Gifford</a> (1840-1905), nordamerikan. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gignoux&werk=Kuenstler">François Regis Gignoux</a> (1806-1882), franz.-amerikan. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gigoux&werk=Kuenstler">Jean François Gigoux</a> (1806-1894), franz. Historienmaler und Lithograph</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gilbert&werk=Kuenstler">François Ambroise Germain Gilbert</a> (1816-1891), franz. Bildhauer (= Gilbert Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gilbert&werk=Kuenstler">Sir John Gilbert</a> (1817-1897), engl. Maler und Illustrator (= Gilbert Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gill&werk=Kuenstler">Edmund Gill</a> (1820-1894), engl. Landschaftsmaler (= Gill Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gill&werk=Kuenstler">Louis Alexandre Gosset de Guinnes André Gill</a> (1840-1885), franz. Karikaturist (= Gill Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gillissen&werk=Kuenstler">Karl Gillissen</a> (1842-1880), Maler des militärischen Genres</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gillmeister&werk=Kuenstler">Ernst Gillmeister</a> (1817-1887), Glasmaler in Schwerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ginain&werk=Kuenstler">Louis Eugène Ginain</a> (1818-1886), franz. Pferde- und Schlachtenmaler (= Ginain Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ginain&werk=Kuenstler">Paul René Léon Ginain</a> (1825-1898), franz. Architekt (= Ginain Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gingelen&werk=Kuenstler">Jacques van Gingelen</a> (1810-1864), belg. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Girard&werk=Kuenstler">Marie Francois Firmin Girard</a> (1838-1921), franz. Genremaler (= Girard Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Girard&werk=Kuenstler">Noël Jules Girard</a> (1816-1886), franz. Bildhauer (= Girard Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Girardet&werk=Kuenstler">Paul Girardet</a> (1821-1893), franz. Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Giraud&werk=Kuenstler">Pierre François Eugène Giraud</a> (1806-1881), franz. Historien-, Genre- und Porträtmaler (= Giraud Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Giraud&werk=Kuenstler">Sebastien Charles Giraud</a> (1819-1892), franz. Genre- und Interieurmaler (= Giraud Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gisbert&werk=Kuenstler">Antonio Gisbert</a> (1835-1902), span. Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Giuliáno&werk=Kuenstler">Bartolommeo Giuliáno</a> (1825-1909), ital. Genre- und Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Glaize&werk=Kuenstler">Auguste Barthélemy Glaize</a> (1807-1893), franz. Historienmaler (= Glaize Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Glaize&werk=Kuenstler">Pierre Paul Léon Glaize</a> (1842-1932), franz. Historienmaler (= Glaize Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Glaser&werk=Kuenstler">Adam Goswin Glaser</a> (1815-1900), Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gleichauf&werk=Kuenstler">Rudolf Gleichauf</a> (1826-1896), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gleichen&werk=Kuenstler">Victor Gleichen</a> (1833-1891), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gleichen-Rußwurm&werk=Kuenstler">Freiherr Heinrich Ludwig von Gleichen-Rußwurm</a> (1836-1901), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gnauth&werk=Kuenstler">Gustav Adolf Gnauth</a> (1840-1884), Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Göbel&werk=Kuenstler">Karl Göbel</a> (1824-1899), Aquarellist</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Godebski&werk=Kuenstler">Cyprian Godebski</a> (1835-1909), poln. Bildhauer in Paris</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Godwin&werk=Kuenstler">George Godwin</a> (1815-1888), engl. Architekt und Kunstschriftsteller</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Goldberg&werk=Kuenstler">Georg Goldberg</a> (1830-1894), Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Goldmann&werk=Kuenstler">Otto Goldmann</a> (1844-1915), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gonne&werk=Kuenstler">Christian Friedrich Gonne</a> (1813-1906), Genre- und Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gonon&werk=Kuenstler">Eugène Gonon</a> (1814-1892), franz. Bildhauer und Erzgießer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gonzalvo%20y%20Perez&werk=Kuenstler">Pablo Gonzalvo y Perez</a> (1830-1896), span. Architektur- und Interieurmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gonzenbach&werk=Kuenstler">Carl Arnold von Gonzenbach</a> (1806-1885), Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Goodall&werk=Kuenstler">Frederick Goodall</a> (1822-1904), engl. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Goodman&werk=Kuenstler">Walter Goodman</a> (1838-1912), engl. Zeichner</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gosselin&werk=Kuenstler">Charles Gosselin</a> (1834-1892), franz. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gottgetreu&werk=Kuenstler">Rudolf Wilhelm Gottgetreu</a> (1821-1890), Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gould&werk=Kuenstler">Thomas Ridgeway Gould</a> (1818-1881), nordamerikan. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Goupil&werk=Kuenstler">Jules Adolphe Goupil</a> (1839-1883), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Goutière&werk=Kuenstler">Tony Goutière</a> (1808-1890), franz. Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gow&werk=Kuenstler">Andrew Carrick Gow</a> (1848-1920), engl. Genremaler in Aquarell</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gower&werk=Kuenstler">Lord Ronald Leveson Gower</a> (1834-1916), engl. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Grab&werk=Kuenstler">Bertha von Grab</a> (1846-?), Landschaftsmalerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gräb&werk=Kuenstler">Karl Georg Anton Gräb</a> (1816-1884), Architekturmaler (= Gräb Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gräb&werk=Kuenstler">Paul Gräb</a> (1842-1892), Architekturmaler (= Gräb Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gräf&werk=Kuenstler">Gustav Gräf</a> (1821-1895), Historien- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gräfle&werk=Kuenstler">Albert Gräfle</a> (1809-1889), Historien- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Graham&werk=Kuenstler">Peter Graham</a> (1836-1921), schottischer Landschaftsmaler (= Graham Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Graham&werk=Kuenstler">Thomas Alexander Ferguson Graham</a> (1840-1906), schottischer Genremaler (= Graham Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Grandsire&werk=Kuenstler">Eugène Grandsire</a> (1825-1905), franz. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Grebe&werk=Kuenstler">Fritz Grebe</a> (1850-1925), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Grefe&werk=Kuenstler">Konrad Grefe</a> (1823-1907), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Grellet&werk=Kuenstler">Athanase Alexandre Grellet</a> (1835-?), franz. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Greux&werk=Kuenstler">Gustave Marie Greux</a> (1838-1919), franz. Radierer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Grévin&werk=Kuenstler">Alfred Grévin</a> (1827-1892), franz. Zeichner</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Griepenkerl&werk=Kuenstler">Christian Griepenkerl</a> (1839-1916), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Griswold&werk=Kuenstler">Casimir Clayton Griswold</a> (1834-1918), amerikanischer Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Grob&werk=Kuenstler">Konrad Grob</a> (1828-1904), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Grönland&werk=Kuenstler">René Grönland</a> (1849-1892), franz. Stilllebenmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Grönvold&werk=Kuenstler">Marcus Fredrik Steen Grönvold</a> (1845-1929), norweg. Genre-, Porträtmaler und Aquarellist</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gropius&werk=Kuenstler">Martin Karl Philipp Gropius</a> (1824-1880), Architekt (= Gropius Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gropius&werk=Kuenstler">Paul Gropius</a> (1821-1888), Dekorationsmaler (= Gropius Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gros&werk=Kuenstler">Lucien Alphonse Gros</a> (1845-1913), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Grosse&werk=Kuenstler">Franz Theodor Grosse</a> (1829-1891), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Grotjohann&werk=Kuenstler">Philipp Grotjohann</a> (1841-1892), Zeichner und Illustrator</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Grüber&werk=Kuenstler">Bernhard Grüber</a> (1806-1883), Architekt und Architekturschriftsteller</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Grund&werk=Kuenstler">Johann Grund</a> (1808-1887), Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Grünenwald&werk=Kuenstler">Alexander Rudolf Grünenwald</a> (1849-1890), Genremaler (= Grünenwald Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Grünenwald&werk=Kuenstler">Jakob Grünenwald</a> (1822-1896), Historien- und Genremaler (= Grünenwald Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gruner&werk=Kuenstler">Wilhelm Heinrich Ludwig Gruner</a> (1801-1882), Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Grützner&werk=Kuenstler">Eduard Grützner</a> (1846-1925), Maler des humoristischen Genres</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gruyère&werk=Kuenstler">Théodore Charles Gruyère</a> (1813-1885), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Guarnerio&werk=Kuenstler">Pietro Guarnerio</a> (1842-1881), ital. Bildhauer in Mailand</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gude&werk=Kuenstler">Hans Frederik Gude</a> (1825-1903), norweg. Landschafts- und Marinemaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Guffens&werk=Kuenstler">Godfried Guffens</a> (1823-1901), belg. Monumentalmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gugel&werk=Kuenstler">Karl Gugel</a> (1820-1885), Genre- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Guilbert&werk=Kuenstler">Ernest Charles Démosthène Guilbert</a> (1848-?), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Guillaume&werk=Kuenstler">Jean Baptiste Claude Eugène Guillaume</a> (1822-1905), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Guillaumet&werk=Kuenstler">Gustave Achille Guillaumet</a> (1840-1887), franz. Maler des orientalischen Genres</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Guillaumot&werk=Kuenstler">Auguste Alexandre Guillaumot</a> (1815-1892), franz. Zeichner und Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Guillemin&werk=Kuenstler">Alexandre Marie Guillemin</a> (1817-1880), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Guillon&werk=Kuenstler">Adolphe Irénée Guillon</a> (1829-1896), franz. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Guitton&werk=Kuenstler">Gaston Victor Edouard Guitton</a> (1825-1891), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Güldenstein&werk=Kuenstler">Albert Güldenstein</a> (1822-1891), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gumery&werk=Kuenstler">Charles Alphonse Gumery</a> (1827-1871), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Günther&werk=Kuenstler">Otto Edmund Günther</a> (1838-1884), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gurlitt&werk=Kuenstler">Heinrich Louis Theodor Gurlitt</a> (1812-1897), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gussow&werk=Kuenstler">Karl Gussow</a> (1843-1907), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Güterbock&werk=Kuenstler">Leopold Güterbock</a> (1820-1881), Maler in Berlin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Guthers&werk=Kuenstler">Carl Guthers</a> (1844-1907), Maler von Porträten und Idealbildern</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Guy&werk=Kuenstler">Seymour Joseph Guy</a> (1824-1910), Genremaler zu New York</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Gysis&werk=Kuenstler">Nikolaus Gysis</a> (1842-1901), griech. Historien- und Genremaler</td></tr>
                            </table>
                            <a id="H" name="H"></a>
                            <table><caption><em class="big">H.</em> | <a href="#oben">zum Anfang</a><br />
                                    <a href="index_kuenstler_AE.html#A">A.</a> | <a href="index_kuenstler_AE.html#B">B.</a> | <a href="index_kuenstler_AE.html#C">C.</a> | <a href="index_kuenstler_AE.html#D">D.</a> | <a href="index_kuenstler_AE.html#E">E.</a> | 
                                    <a href="index_kuenstler_FK.html#F">F.</a> | <a href="index_kuenstler_FK.html#G">G.</a> | <a href="index_kuenstler_FK.html#H">H.</a> | <a href="index_kuenstler_FK.html#I">I.</a> | <a href="index_kuenstler_FK.html#J">J.</a> | <a href="index_kuenstler_FK.html#K">K.</a> | 
                                    <a href="index_kuenstler_LR.html#L">L.</a> | <a href="index_kuenstler_LR.html#M">M.</a> | <a href="index_kuenstler_LR.html#N">N.</a> | <a href="index_kuenstler_LR.html#O">O.</a> | <a href="index_kuenstler_LR.html#P">P.</a> | <a href="index_kuenstler_LR.html#Q">Q.</a> | <a href="index_kuenstler_LR.html#R">R.</a> | 
                                    <a href="index_kuenstler_SZ.html#S">S.</a> | <a href="index_kuenstler_SZ.html#T">T.</a> | <a href="index_kuenstler_SZ.html#U">U.</a> | <a href="index_kuenstler_SZ.html#V">V.</a> | <a href="index_kuenstler_SZ.html#W">W.</a> | <a href="index_kuenstler_SZ.html#X">X.</a> | <a href="index_kuenstler_SZ.html#Y">Y.</a> | <a href="index_kuenstler_SZ.html#Z">Z.</a>
                                </caption>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Haag&werk=Kuenstler">Karl Haag</a> (1820-1915), Aquarellmaler des ethnographischen Genres</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Haanen&werk=Kuenstler">Remigius (Remi) Adrianus van Haanen</a> (1812-1894), Landschaftsmaler und Radierer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Haanen&werk=Kuenstler">George Gillis Haanen</a> (1807-1881), holländ. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Haanen&werk=Kuenstler">Adriana Johanna Haanen</a> (1814-1895), holländ. Blumenmalerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Haas&werk=Kuenstler">Johannes Hubertus Leonardus de Haas</a> (1832-1880), holländ. Tiermaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Habelmann&werk=Kuenstler">Paul Sigmund Habelmann</a> (1823-1890), Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Häberlin&werk=Kuenstler">Karl Häberlin</a> (1832-1911), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hacker&werk=Kuenstler">Horst Hacker</a> (1842-1906), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hackl&werk=Kuenstler">Gabriel Hackl</a> (1843-1926), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hadamar&werk=Kuenstler">Auguste Hadamar</a> (1823-1886), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Haden&werk=Kuenstler">Sir Francis Seymour Haden</a> (1818-1910), engl. Radierer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hagen&werk=Kuenstler">Blanca Agathe Adelheid von Hagen</a> (1842-1885), Porträt- und Genremalerin (= Hagen Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hagen&werk=Kuenstler">Theodor Joseph Hagen</a> (1842-1919), Landschaftsmaler (= Hagen Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Haghe&werk=Kuenstler">Louis Haghe</a> (1806-1885), franz. Aquarellmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hagn&werk=Kuenstler">Ludwig von Hagn</a> (1820-1898), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hähnel&werk=Kuenstler">Ernst Julius Hähnel</a> (1811-1891), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Halauska&werk=Kuenstler">Ludwig Halauska</a> (1827-1882), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Halbig&werk=Kuenstler">Johann Halbig</a> (1814-1882), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hall&werk=Kuenstler">George Henry Hall</a> (1825-1913), amerikan. Genremaler (= Hall Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hall&werk=Kuenstler">Sydney Prior Hall</a> (1842-1922), engl. Zeichner und Maler (= Hall Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hallatz&werk=Kuenstler">Emil Hallatz</a> (1837-1888), Tiermaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hallbeck&werk=Kuenstler">Carl Svante Hallbeck</a> (1826-1897), schwed. Zeichner und Illustrator</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Halse&werk=Kuenstler">George Halse</a> (1826-1895), engl. Bildhauer in London</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Halswelle&werk=Kuenstler">Keeley Halswelle</a> (1832-1891), engl. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hamel&werk=Kuenstler">Julius Hamel</a> (1834-1907), Historien- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hamerton&werk=Kuenstler">Philip Gilbert Hamerton</a> (1834-1894), engl. Radierer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hamman&werk=Kuenstler">Edouard Jean Conrad Hamman</a> (1819-1888), belgisch-franz. Maler des historischen Genres</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hammer&werk=Kuenstler">Edmund Guido Hammer</a> (1821-1898), Tier- und Jagdmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Händler&werk=Kuenstler">Paul Händler</a> (1833-1903), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Handwerk&werk=Kuenstler">Johann Jakob Eduard Handwerk</a> (1824-1883), Genre- und Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hanoteau&werk=Kuenstler">Hector Hanoteau</a> (1823-1890), franz. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hansen&werk=Kuenstler">Hans Christian Hansen</a> (1803-1883), dän. Architekt (= Hansen Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hansen&werk=Kuenstler">Heinrich Hansen</a> (1821-1890), dän. Architekturmaler (= Hansen Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hansen&werk=Kuenstler">Carl Christian Constantin Hansen</a> (1804-1880), dän. Genre- und Historienmaler (= Hansen Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hansen&werk=Kuenstler">Theophilus (Theofil) Edvard Hansen</a> (1813-1891), Architekten (= Hansen Nr. 4)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Happel&werk=Kuenstler">Friedrich Happel</a> (1825-1854), Tier- und Jagdmaler (= Happel Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Happel&werk=Kuenstler">Karl Happel</a> (1819-1914), Genremaler (= Happel Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Harburger&werk=Kuenstler">Edmund Harburger</a> (1846-1906), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hardorff&werk=Kuenstler">Herman Rudolf Hardorff</a> (1816-1907), Marinemaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hardy&werk=Kuenstler">Frederick Daniel Hardy</a> (1826-1911), engl. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Harnisch&werk=Kuenstler">Albert Ernest Harnisch</a> (1843-?), amerik. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Harpignies&werk=Kuenstler">Henri Harpignies</a> (1819-1916), franz. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Harrach&werk=Kuenstler">Ferdinand Harrach</a> (1832-1915), Landschafts- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hart&werk=Kuenstler">James McDougall Hart</a> (1828-1901), Landschaftsmaler (= Hart Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hart&werk=Kuenstler">Solomon Alexander Hart</a> (1806-1881), engl. Maler des historischen Genres und der Architektur (= Hart Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hart&werk=Kuenstler">William Hart</a> (1823-1894), schott. Aquarell- und Ölmaler von Landschaften (= Hart Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Härtel&werk=Kuenstler">Carl August Robert Härtel</a> (1831-1894), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hartmann&werk=Kuenstler">Ludwig Hartmann</a> (1835-1902), Landschafts- und Tiermaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hartzer&werk=Kuenstler">Carl Ferdinand Hartzer</a> (1838-1906), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Harveng&werk=Kuenstler">Karl Friedrich Harveng</a> (1832-1874), Maler des landschaftlichen Genres</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hase&werk=Kuenstler">Konrad Wilhelm Hase</a> (1818-1902), Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hasenauer&werk=Kuenstler">Karl Hasenauer</a> (1833-1894), Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hasselhorst&werk=Kuenstler">Heinrich Hasselhorst</a> (1825-1904), Zeichner</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hasselriis&werk=Kuenstler">Louis Hasselriis</a> (1844-1912), dän. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hassenpflug&werk=Kuenstler">Karl Hassenpflug</a> (1824-1890), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hauberrisser&werk=Kuenstler">Georg Hauberrisser</a> (1841-1922), Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hauschild&werk=Kuenstler">Max Hauschild</a> (1809-1895), Architekturmaler (= Hauschild Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hauschild&werk=Kuenstler">Wilhelm Ernst Ferdinand Franz Hauschild</a> (1827-1887), Historienmaler (= Hauschild Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hausmann&werk=Kuenstler">Friedrich Karl Hausmann</a> (1825-1886), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hautmann&werk=Kuenstler">Johann Hautmann</a> (1820-1903), Bildhauer in München</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hawranek&werk=Kuenstler">Friedrich Hawranek</a> (1821-1899), tschech. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hayes&werk=Kuenstler">Edwin Hayes</a> (1820-1904), engl. Marinemaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hayllar&werk=Kuenstler">James Hayllar</a> (1829-1920), engl. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hayn&werk=Kuenstler">Ernst von Hayn</a> (1822-1896), Maler und Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Healy&werk=Kuenstler">George Peter Alexander Healy</a> (1813-1894), amerikan. Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hébert&werk=Kuenstler">Pierre Eugène Emile Hébert</a> (1828-1893), franz. Bildhauer (= Hébert Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hébert&werk=Kuenstler">Antoine Auguste Ernest Hébert</a> (1817-1908), franz. Genre- und Porträtmaler (= Hébert Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hébert&werk=Kuenstler">Georges Jean Baptiste Hébert</a> (1837-?), franz. Genre- und Porträtmaler (= Hébert Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hébert&werk=Kuenstler">Théodore Martin Hébert</a> (1829-1913), franz. Bildhauer (= Hébert Nr. 4)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Heck&werk=Kuenstler">Robert Heck</a> (1831-1889), Genre- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Heckel&werk=Kuenstler">August von Heckel</a> (1824-1883), Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hédouin&werk=Kuenstler">Edmond Hédouin</a> (1820-1889), franz. Maler und Radierer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Heger&werk=Kuenstler">Heinrich Heger</a> (1832-1888), Architekturmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Heigel&werk=Kuenstler">Franz Napoleon Heigel</a> (1813-1888), Porträt- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Heilbuth&werk=Kuenstler">Ferdinand Heilbuth</a> (1826-1889), Genre- und Porträtmaler in Paris</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Heilmair&werk=Kuenstler">Joseph Heilmair</a> (1843-1923), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Heilmayer&werk=Kuenstler">Karl Heilmayer</a> (1829-1908), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Heimerdinger&werk=Kuenstler">Friedrich Heimerdinger</a> (1817-1882), Tier- und Stilllebenmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Heinlein&werk=Kuenstler">Heinrich Heinlein</a> (1803-1885), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Heinrich&werk=Kuenstler">Franz Heinrich</a> (1802-1890), Architekturmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Helfft&werk=Kuenstler">Julius Eduard Wilhelm Helfft</a> (1818-1894), Landschafts- und Architekturmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hellen&werk=Kuenstler">Carl von der Hellen</a> (1843-1902), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hellmer&werk=Kuenstler">Edmund Hellmer</a> (1850-1935), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hellquist&werk=Kuenstler">Karl Gustav Hellquist</a> (1851-1890), schwed. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hellrath&werk=Kuenstler">Emil Hellrath</a> (1838-1901), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hellwig&werk=Kuenstler">Theodor Hellwig</a> (1815-?), Genre- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hemsley&werk=Kuenstler">William Hemsley</a> (1819-1893), engl. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hénard&werk=Kuenstler">Antoine Julien Hénard</a> (1812-1887), franz. Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Henderson&werk=Kuenstler">Joseph Henderson</a> (1832-1908), schott. Porträt-, Genre- und Marinemaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hendschel&werk=Kuenstler">Albert Louis Ulrich Hendschel</a> (1834-1883), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hengsbach&werk=Kuenstler">Franz Hengsbach</a> (1814-1883), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Henner&werk=Kuenstler">Jean Jacques Henner</a> (1829-1905), franz. Historien- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hennessy&werk=Kuenstler">William Hennessy</a> (1839-1917), britisch-amerik. Öl- und Aquarellmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Henning&werk=Kuenstler">Adolf Henning</a> (1809-1900), Historien- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hennings&werk=Kuenstler">Johann Friedrich Hennings</a> (1838-1899), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Henriet&werk=Kuenstler">Charles Frédéric Henriet</a> (1826-1918), franz. Landschaftsmaler und Kunstschriftsteller</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Henriquel-Dupont&werk=Kuenstler">Louis Pierre Henriquel-Dupont</a> (1797-1892), franz. Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Henry&werk=Kuenstler">William (Edward Lamson) Henry</a> (1841-1919), amerikan. Genre- und Interieurmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Henze&werk=Kuenstler">Eduard Robert Henze</a> (1827-1906), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Her&werk=Kuenstler">Theodor Her</a> (1838-1892), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Herbelin&werk=Kuenstler">Jeanne Mathilde Herbelin</a> (1820-1904), franz. Miniaturmalerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Herbert&werk=Kuenstler">John Rogers Herbert</a> (1810-1890), engl. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Herdtle&werk=Kuenstler">Hermann Herdtle</a> (1819-1889), Landschafts- und Architekturmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Herdtle&werk=Kuenstler">Gustav Herdtle</a> (1835-?), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Herholdt&werk=Kuenstler">Johann Daniel Herholdt</a> (1818-1902), dän. Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Herkomer&werk=Kuenstler">Hubert Herkomer</a> (1849-1914), Aquarellmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Herlin&werk=Kuenstler">Auguste Joseph Herlin</a> (1815-1900), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hermans&werk=Kuenstler">Charles Hermans</a> (1839-1924), belg. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hermelin&werk=Kuenstler">Olof Hermelin</a> (1820-1913), schwed. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Herpfer&werk=Kuenstler">Karl Herpfer</a> (1836-1897), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Herpin&werk=Kuenstler">Léon Herpin</a> (1841-1880), franz. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Herrenburg&werk=Kuenstler">Johann Andreas Herrenburg</a> (1824-1906), Architektur- und Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Herrmann-Léon&werk=Kuenstler">Charles Herrmann-Léon</a> (1838-1908), franz. Maler von Stillleben und Landschaften</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hertel&werk=Kuenstler">Albert Hertel</a> (1843-1912), Landschaftsmaler (= Hertel Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hertel&werk=Kuenstler">Karl Konrad Julius Hertel</a> (1837-1895), Genremaler (= Hertel Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Herter&werk=Kuenstler">Ernst Gustav Herter</a> (1846-1917), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Herterich&werk=Kuenstler">Johann Herterich</a> (1843-1905), Maler des historischen Genres</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Herzog&werk=Kuenstler">Hermann Herzog</a> (1832-1932), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Heß&werk=Kuenstler">Anton Heinrich Heß</a> (1838-1909), Bildhauer (= Heß Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Heß&werk=Kuenstler">George Heß</a> (1832-1909), Bildhauer (= Heß Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hesse&werk=Kuenstler">Georg Hans Hesse</a> (1845-1920), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Heubner&werk=Kuenstler">Hermann Ludwig Heubner</a> (1843-1915), Landschafts-, Genre- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Heyden&werk=Kuenstler">August Jakob Theodor von Heyden</a> (1827-1897), Historienmaler (= Heyden Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Heyden&werk=Kuenstler">Otto Johann Heinrich Heyden</a> (1820-1897), Historien- und Porträtmaler (= Heyden Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Heymans&werk=Kuenstler">Adrien Joseph Heymans</a> (1839-1921), belg. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Heyn&werk=Kuenstler">August Heyn</a> (1837-1920), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hicks&werk=Kuenstler">George Edgar Hicks</a> (1824-1914), engl. Genremaler (= Hicks Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hicks&werk=Kuenstler">Thomas Hicks</a> (1823-1890), amerikan. Porträtmaler (= Hicks Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hiddemann&werk=Kuenstler">Friedrich Peter Hiddemann</a> (1829-1892), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hildebrand&werk=Kuenstler">Adolf von Hildebrand</a> (1847-1921), Bildhauer (= Hildebrand Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hildebrand&werk=Kuenstler">Ernst Hildebrand</a> (1833-1924), Genremaler (= Hildebrand Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hilgers&werk=Kuenstler">Carl Hilgers</a> (1818-1890), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hill&werk=Kuenstler">Thomas Hill</a> (1829-1908), amerikan. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hillemacher&werk=Kuenstler">Eugène Ernest Hillemacher</a> (1818-1887), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hillingford&werk=Kuenstler">Robert Alexander Hillingford</a> (1828-1904), engl. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hilverdink&werk=Kuenstler">Eduard Alexander Hilverdink</a> (1846-1891), holländ. Maler von Landschaften und Städtebildern (= Hilverdink Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hilverdink&werk=Kuenstler">Johannes Hilverdink</a> (1813-1902), holländ. Marine- und Landschaftsmaler (= Hilverdink Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hinckley&werk=Kuenstler">Thomas Hewes Hinckley</a> (1813-1896), amerikan. Landschafts- und Tiermaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hiolle&werk=Kuenstler">Erneste Eugène Hiolle</a> (1834-1886), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hirt&werk=Kuenstler">Johann Hirt</a> (1836-1859), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hitzig&werk=Kuenstler">Georg Heinrich Friedrich Hitzig</a> (1811-1881), Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hlavácek&werk=Kuenstler">Anton Hlavácek</a> (1842-1926), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hodgson&werk=Kuenstler">John Evan Hodgson</a> (1831-1895), engl. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hofer&werk=Kuenstler">Ludwig von Hofer</a> (1801-1887), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hoff&werk=Kuenstler">Jakob Hoff</a> (1838-1892), Genremaler (= Hoff Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hoff&werk=Kuenstler">Karl Hoff</a> (1838-1890), Genremaler (= Hoff Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hoff&werk=Kuenstler">Konrad Hoff</a> (1816-1883), Architekturmaler (= Hoff Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Höffler&werk=Kuenstler">Adolf Höffler (Höfler)</a> (1825-1898), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hoffmann&werk=Kuenstler">Joseph Hoffmann</a> (1831-1904), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hoffmann-Fallersleben&werk=Kuenstler">Franz Hoffmann-Fallersleben</a> (1855-1927), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hofmann&werk=Kuenstler">Heinrich Johann Ferdinand Michael Hofmann</a> (1824-1911), Historienmaler (= Hofmann Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hofmann&werk=Kuenstler">Rudolf Hofmann</a> (1820-1882), Genre- und Historienmaler (= Hofmann Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hofmann-Zeitz&werk=Kuenstler">Ludwig Hofmann-Zeitz</a> (1832-1895), Zeichner und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Höhn&werk=Kuenstler">Georg Höhn</a> (1812-1879), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Holl&werk=Kuenstler">Frank Holl</a> (1845-1888), engl. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Holm&werk=Kuenstler">Per Daniel Holm</a> (1835-1903), schwed. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Holmberg&werk=Kuenstler">August Holmberg</a> (1851-1911), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hölperl&werk=Kuenstler">Anton Hölperl</a> (1820-1888), Porträt- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Holzhalb&werk=Kuenstler">Adolf Holzhalb</a> (1835-1885), Architektur- und Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hom&werk=Kuenstler">Georg Hom</a> (1838-1911), Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Homer&werk=Kuenstler">Winslow Homer</a> (1836-1910), amerikan. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Höninghaus&werk=Kuenstler">Adolf Höninghaus</a> (1811-1882), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hook&werk=Kuenstler">James Clarke Hook</a> (1819-1907), engl. Historien- und Marinemaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hopfgarten&werk=Kuenstler">August Ferdinand Hopfgarten</a> (1807-1896), einer der ältern Historienmaler Berlins</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hornemann&werk=Kuenstler">Adolf Hornemann</a> (1813-1890), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Horowitz&werk=Kuenstler">Leopold Horowitz</a> (1839-1917), ungar. Porträt- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Horsley&werk=Kuenstler">John Callcott Horsley</a> (1817-1903), engl. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hörter&werk=Kuenstler">August Hörter</a> (1834-1906), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hosmer&werk=Kuenstler">Miß Harriet Hosmer</a> (1830-1908), amerikan. Bildhauerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Houston&werk=Kuenstler">John Adam Houston</a> (1802-1884), engl. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Houzé&werk=Kuenstler">Florentin Houzé</a> (1812-1905), belg. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hove&werk=Kuenstler">Victor van Hove</a> (1825-1891), belg. Bildhauer und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hovenden&werk=Kuenstler">Thomas Hovenden</a> (1840-1895), britisch-amerikan. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Howaldt&werk=Kuenstler">Georg Howaldt</a> (1802-1883), Erzgießer und Kupfertreiber</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Howland&werk=Kuenstler">Alfred Howland</a> (1838-1909), amerikan. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Huber&werk=Kuenstler">Carl Rudolf Huber</a> (1839-1896), Tiermaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hubert&werk=Kuenstler">Alfred Hubert</a> (1830-1902), Zeichner und Aquarellmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hübner&werk=Kuenstler">Eduard Hübner</a> (1842-1924), Genremaler (= Hübner Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hübner&werk=Kuenstler">Rudolf Julius Benno Hübner</a> (1806-1882), Historienmaler (= Hübner Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hude&werk=Kuenstler">Hermann Philipp Wilhelm von der Hude</a> (1830-1908), Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hughes&werk=Kuenstler">Arthur Hughes</a> (1832-1915), engl. Genre- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hulme&werk=Kuenstler">Frederick William Hulme</a> (1816-1884), engl. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hultzsch&werk=Kuenstler">Hermann Hultzsch</a> (1837-1905), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Humbert&werk=Kuenstler">Ferdinand Humbert</a> (1842-1934), franz. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hummel&werk=Kuenstler">Fritz Hummel</a> (1828-1905), Porträtmaler (= Hummel Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hummel&werk=Kuenstler">Karl Hummel</a> (1821-1907), Landschaftsmaler (= Hummel Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hundrieser&werk=Kuenstler">Emil Hundrieser</a> (1846-1911), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hunt&werk=Kuenstler">Alfred William Hunt</a> (1830-1896), engl. Landschafts- und Marinemaler (= Hunt Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hunt&werk=Kuenstler">William Holman Hunt</a> (1827-1910), engl. Maler (= Hunt Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hunt&werk=Kuenstler">William Morris Hunt</a> (1824-1879), amerikan. Porträt- und Genremaler (= Hunt Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hünten&werk=Kuenstler">Emil Johannes Hünten</a> (1827-1902), Schlachtenmaler (= Hünten Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Hünten&werk=Kuenstler">Franz Hünten</a> (1822-1887), Marinemaler (= Hünten Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Huntington&werk=Kuenstler">Daniel Huntington</a> (1816-1906), amerikan. Maler im historischen Genre</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Huot&werk=Kuenstler">Adolphe Joseph Huot</a> (1839-1883), franz. Kupferstecher</td></tr>
                            </table>
                            <a id="I" name="I"></a>
                            <table><caption><em class="big">I.</em> | <a href="#oben">zum Anfang</a><br />
                                    <a href="index_kuenstler_AE.html#A">A.</a> | <a href="index_kuenstler_AE.html#B">B.</a> | <a href="index_kuenstler_AE.html#C">C.</a> | <a href="index_kuenstler_AE.html#D">D.</a> | <a href="index_kuenstler_AE.html#E">E.</a> | 
                                    <a href="index_kuenstler_FK.html#F">F.</a> | <a href="index_kuenstler_FK.html#G">G.</a> | <a href="index_kuenstler_FK.html#H">H.</a> | <a href="index_kuenstler_FK.html#I">I.</a> | <a href="index_kuenstler_FK.html#J">J.</a> | <a href="index_kuenstler_FK.html#K">K.</a> | 
                                    <a href="index_kuenstler_LR.html#L">L.</a> | <a href="index_kuenstler_LR.html#M">M.</a> | <a href="index_kuenstler_LR.html#N">N.</a> | <a href="index_kuenstler_LR.html#O">O.</a> | <a href="index_kuenstler_LR.html#P">P.</a> | <a href="index_kuenstler_LR.html#Q">Q.</a> | <a href="index_kuenstler_LR.html#R">R.</a> | 
                                    <a href="index_kuenstler_SZ.html#S">S.</a> | <a href="index_kuenstler_SZ.html#T">T.</a> | <a href="index_kuenstler_SZ.html#U">U.</a> | <a href="index_kuenstler_SZ.html#V">V.</a> | <a href="index_kuenstler_SZ.html#W">W.</a> | <a href="index_kuenstler_SZ.html#X">X.</a> | <a href="index_kuenstler_SZ.html#Y">Y.</a> | <a href="index_kuenstler_SZ.html#Z">Z.</a>
                                </caption>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Idrac&werk=Kuenstler">Jean Antoine Marie Idrac</a> (1849-1884), junger franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ihlée&werk=Kuenstler">Eduard Ihlée</a> (1812-1885), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ille&werk=Kuenstler">Eduard Valentin Joseph Karl Ille</a> (1823-1900), Zeichner</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Imer&werk=Kuenstler">Edouard August Imer</a> (1820-1881), franz. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Inchbold&werk=Kuenstler">John William Inchbold</a> (1830-1888), engl. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Indúno&werk=Kuenstler">Girolamo Indúno</a> (1827-1890), ital. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Injalbert&werk=Kuenstler">Jean Antoine Injalbert</a> (1845-1933), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Innéß&werk=Kuenstler">George Innéß</a> (1825-1894), amerikan. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Irmer&werk=Kuenstler">Carl Irmer</a> (1834-1900), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Isabey&werk=Kuenstler">Louis Gabriel Eugène Isabey</a> (1804-1886), franz. Marinemaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Iselin&werk=Kuenstler">Henri Frédéric Iselin</a> (1824-1905), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Israëls&werk=Kuenstler">Joseph Israëls</a> (1824-1911), holländ. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Itasse&werk=Kuenstler">Adolphe Itasse</a> (1830-1893), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Itzenplitz&werk=Kuenstler">Adolf Itzenplitz</a> (1821-1883), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ives&werk=Kuenstler">Chauncey Bradley Ives</a> (1810-1894), amerikan. Bildhauer zu Rom</td></tr>
                            </table>
                            <a id="J" name="J"></a>
                            <table><caption><em class="big">J.</em> | <a href="#oben">zum Anfang</a><br />
                                    <a href="index_kuenstler_AE.html#A">A.</a> | <a href="index_kuenstler_AE.html#B">B.</a> | <a href="index_kuenstler_AE.html#C">C.</a> | <a href="index_kuenstler_AE.html#D">D.</a> | <a href="index_kuenstler_AE.html#E">E.</a> | 
                                    <a href="index_kuenstler_FK.html#F">F.</a> | <a href="index_kuenstler_FK.html#G">G.</a> | <a href="index_kuenstler_FK.html#H">H.</a> | <a href="index_kuenstler_FK.html#I">I.</a> | <a href="index_kuenstler_FK.html#J">J.</a> | <a href="index_kuenstler_FK.html#K">K.</a> | 
                                    <a href="index_kuenstler_LR.html#L">L.</a> | <a href="index_kuenstler_LR.html#M">M.</a> | <a href="index_kuenstler_LR.html#N">N.</a> | <a href="index_kuenstler_LR.html#O">O.</a> | <a href="index_kuenstler_LR.html#P">P.</a> | <a href="index_kuenstler_LR.html#Q">Q.</a> | <a href="index_kuenstler_LR.html#R">R.</a> | 
                                    <a href="index_kuenstler_SZ.html#S">S.</a> | <a href="index_kuenstler_SZ.html#T">T.</a> | <a href="index_kuenstler_SZ.html#U">U.</a> | <a href="index_kuenstler_SZ.html#V">V.</a> | <a href="index_kuenstler_SZ.html#W">W.</a> | <a href="index_kuenstler_SZ.html#X">X.</a> | <a href="index_kuenstler_SZ.html#Y">Y.</a> | <a href="index_kuenstler_SZ.html#Z">Z.</a>
                                </caption>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Jackson&werk=Kuenstler">John Adams Jackson</a> (1825-1879), amerikan. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Jacob&werk=Kuenstler">Julius Jacob</a> (1811-1882), Historien- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Jacobsen&werk=Kuenstler">Sophus Jacobsen</a> (1833-1912), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Jacobsthal&werk=Kuenstler">Johann Eduard Jacobsthal</a> (1839-1902), Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Jacoby&werk=Kuenstler">Louis Jacoby</a> (1828-1918), Kupferstecher (= Jacoby Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Jacoby&werk=Kuenstler">Valery-Ivanovitch Jacoby</a> (1836-1909), russ. Historienmaler (= Jacoby Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Jacque&werk=Kuenstler">Charles Emile Jacque</a> (1813-1894), franz. Tier- und Landschaftsmaler und Radierer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Jacquemart&werk=Kuenstler">Henri Alfred Marie Jacquemart</a> (1824-1896), franz. Bildhauer (= Jacquemart Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Jacquemart&werk=Kuenstler">Nélie Jacquemart</a> (1841-1912), franz. Porträtmalerin (= Jacquemart Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Jacquet&werk=Kuenstler">Jean Gustave Jacquet</a> (1846-1909), franz. Porträt- und Genremaler (= Jacquet Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Jacquet&werk=Kuenstler">Jules Jacquet</a> (1841-1913), franz. Kupferstecher (= Jacquet Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Jadin&werk=Kuenstler">Louis Godefroy Jadin</a> (1805-1882), franz. Landschafts- und Tiermaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Jäger&werk=Kuenstler">Friedrich Wilhelm Johannes Jäger</a> (1833-1888), Maler des landwirtschaftlichen Tiergenres (= Jäger Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Jäger&werk=Kuenstler">Carl Jäger</a> (1833-1887), Historienmaler (= Jäger Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Jalabert&werk=Kuenstler">Charles François Jalabert</a> (1819-1901), franz. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Jank&werk=Kuenstler">Christian Jank</a> (1833-1888), Architekturmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Janmot&werk=Kuenstler">Anne François Louis Janmot</a> (1814-1892), franz. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Jansen&werk=Kuenstler">Joseph Jansen</a> (1829-1905), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Janssen&werk=Kuenstler">Peter Johann Theodor Janssen</a> (1844-1908), Historien- und Monumentalmaler (= Janssen Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Janssen&werk=Kuenstler">Theodor Janssen</a> (1817-1894), Kupferstecher (= Janssen Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Jeanniot&werk=Kuenstler">Pierre Alexandre Jeanniot</a> (1826-1892), franz. Landschafts- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Jebens&werk=Kuenstler">Adolf Jebens</a> (1819-1888), Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Jehotte&werk=Kuenstler">Louis Jehotte</a> (1803-1884), belg. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Jenkins&werk=Kuenstler">Joseph John Jenkins</a> (1811-1885), engl. Aquarellist</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Jensen&werk=Kuenstler">David Jensen</a> (1816-1902), dän. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Jentzen&werk=Kuenstler">Friedrich Jentzen</a> (1815-1901), Architekturmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Jerichau&werk=Kuenstler">Jens Adolf Jerichau</a> (1816-1883), dän. Bildhauer (= Jerichau Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Jerichau&werk=Kuenstler">Anna Maria Elisabeth Jerichau-Baumann</a> (1819-1881), Genremalerin (= Jerichau Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Jernberg&werk=Kuenstler">August Jernberg</a> (1826-1896), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Jettel&werk=Kuenstler">Eugen Jettel</a> (1845-1901), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Jobbé-Duval&werk=Kuenstler">Armand Marie Félix Jobbé-Duval</a> (1821-1899), franz. Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Jodl&werk=Kuenstler">Ferdinand Jodl</a> (1805-1882), Architekt und Architekturmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Johnson&werk=Kuenstler">David Johnson</a> (1827-1908), amerikan. Landschaftsmaler (= Johnson Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Johnson&werk=Kuenstler">Jonathan Eastman Johnson</a> (1824-1906), amerikan. Genremaler (= Johnson Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Johnson&werk=Kuenstler">Samuel Frost Johnson</a> (1835-?), amerikan. Genremaler (= Johnson Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Johnson&werk=Kuenstler">Harry Johnson</a> (1826-1884), engl. Landschaftsmaler (= Johnson Nr. 4)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Johnson&werk=Kuenstler">Edward Killingworth Johnson</a> (1825-1896), engl. Genremaler in Aquarell (= Johnson Nr. 5)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Johnston&werk=Kuenstler">Alexander Johnston</a> (1815-1891), schott. Maler des historischen Genres</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Jolyet&werk=Kuenstler">Philippe Jolyet</a> (1832-1908), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Jonas&werk=Kuenstler">Carl Rudolf Hugo Jonas</a> (1822-1888), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Jones&werk=Kuenstler">Alfred Jones</a> (1819-1900), amerikan. Kupferstecher (= Jones Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Jones&werk=Kuenstler">Edward Burne-Jones</a> (1833-1898), engl. Aquarellmaler (= Jones Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Jonghe&werk=Kuenstler">Gustave de Jonghe</a> (1829-1893), belg. Genremaler in Paris</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Jongkind&werk=Kuenstler">Johann Barthold Jongkind</a> (1819-1891), holländ. Marine- und Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Jordan&werk=Kuenstler">Feodor Iwanowitsch Jordan</a> (1800-1883), russ. Kupferstecher (= Jordan Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Jordan&werk=Kuenstler">Rudolf Jordan</a> (1810-1887), Genremaler in Düsseldorf (= Jordan Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Joris&werk=Kuenstler">Pio Joris</a> (1843-1921), ital. Maler des landschaftlichen Genres</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Jouffroy&werk=Kuenstler">François Jouffroy</a> (1806-1882), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Jourdain&werk=Kuenstler">Roger Joseph Jourdain</a> (1845-1918), franz. Landschafts- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Jourdan&werk=Kuenstler">Adolphe Jourdan</a> (1825-1889), franz. Maler (= Jourdan Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Jourdan&werk=Kuenstler">Théodore Jourdan</a> (1833-1906), franz. Genremaler (= Jourdan Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Jouy&werk=Kuenstler">Joseph Nicolas Jouy</a> (1809-1890), franz. Porträt-, Historien- und Schlachtenmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Juillerat&werk=Kuenstler">Clotilde Juillerat</a> (1806-1904), franz. Malerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Jundt&werk=Kuenstler">Gustave Jundt</a> (1830-1884), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Jungheim&werk=Kuenstler">Carl Jungheim</a> (1830-1886), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Junker&werk=Kuenstler">Hermann Junker</a> (1838-1899), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Jutz&werk=Kuenstler">Karl Jutz</a> (1838-1916), Tiermaler</td></tr>
                            </table>
                            <a id="K" name="K"></a>
                            <table><caption><em class="big">K.</em> | <a href="#oben">zum Anfang</a><br />
                                    <a href="index_kuenstler_AE.html#A">A.</a> | <a href="index_kuenstler_AE.html#B">B.</a> | <a href="index_kuenstler_AE.html#C">C.</a> | <a href="index_kuenstler_AE.html#D">D.</a> | <a href="index_kuenstler_AE.html#E">E.</a> | 
                                    <a href="index_kuenstler_FK.html#F">F.</a> | <a href="index_kuenstler_FK.html#G">G.</a> | <a href="index_kuenstler_FK.html#H">H.</a> | <a href="index_kuenstler_FK.html#I">I.</a> | <a href="index_kuenstler_FK.html#J">J.</a> | <a href="index_kuenstler_FK.html#K">K.</a> | 
                                    <a href="index_kuenstler_LR.html#L">L.</a> | <a href="index_kuenstler_LR.html#M">M.</a> | <a href="index_kuenstler_LR.html#N">N.</a> | <a href="index_kuenstler_LR.html#O">O.</a> | <a href="index_kuenstler_LR.html#P">P.</a> | <a href="index_kuenstler_LR.html#Q">Q.</a> | <a href="index_kuenstler_LR.html#R">R.</a> | 
                                    <a href="index_kuenstler_SZ.html#S">S.</a> | <a href="index_kuenstler_SZ.html#T">T.</a> | <a href="index_kuenstler_SZ.html#U">U.</a> | <a href="index_kuenstler_SZ.html#V">V.</a> | <a href="index_kuenstler_SZ.html#W">W.</a> | <a href="index_kuenstler_SZ.html#X">X.</a> | <a href="index_kuenstler_SZ.html#Y">Y.</a> | <a href="index_kuenstler_SZ.html#Z">Z.</a>
                                </caption>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kaiser&werk=Kuenstler">Friedrich Kaiser</a> (1815-1890), Historien- und Schlachtenmaler (= Kaiser Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kaiser&werk=Kuenstler">Johann Wilhelm Kaiser</a> (1813-1900), holländ. Kupferstecher (= Kaiser Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kaiser&werk=Kuenstler">Joseph Maria Kaiser</a> (1824-1893), Zeichner (= Kaiser Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kalckreuth&werk=Kuenstler">Stanislaus Eduard Graf von Kalckreuth</a> (1820-1894), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kallenberg&werk=Kuenstler">Anders Hansson Kallenberg</a> (1834-1902), schwed. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kaltenmoser&werk=Kuenstler">Max Kaltenmoser</a> (1842-1887), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kameke&werk=Kuenstler">Otto Werner Henning von Kameke</a> (1826-1899), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kaminsky&werk=Kuenstler">Feodor Kaminsky</a> (1838-1913), russ. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kämmerer&werk=Kuenstler">Frederik Hendrik Kämmerer</a> (1839-1902), holländ. Landschafts- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kandler&werk=Kuenstler">Wilhelm Kandler</a> (1816-1896), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kannengießer&werk=Kuenstler">Georg Kannengießer</a> (1814-1900), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kanoldt&werk=Kuenstler">Edmund Friedrich Kanoldt</a> (1845-1904), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kappis&werk=Kuenstler">Albert Kappis</a> (1836-1914), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Karger&werk=Kuenstler">Karl Karger</a> (1848-1913), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kaselowski&werk=Kuenstler">August Theodor Kaselowski</a> (1810-1891), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kate&werk=Kuenstler">Herman Frederik Carel ten Kate</a> (1822-1891), holländ. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Katzenstein&werk=Kuenstler">Louis Katzenstein</a> (1824-1907), Genre- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kauffmann&werk=Kuenstler">Hermann Kauffmann</a> (1808-1889), Genre- und Landschaftsmaler (= Kauffmann Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kauffmann&werk=Kuenstler">Hugo Kauffmann</a> (1844-1915), Genremaler (= Kauffmann Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kaufmann&werk=Kuenstler">Theodor Kaufmann</a> (1814-1896), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kaulbach&werk=Kuenstler">Friedrich Kaulbach</a> (1822-1903), Porträtmaler (= Kaulbach Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kaulbach&werk=Kuenstler">Friedrich August Kaulbach</a> (1850-1920), Genre- und Porträtmaler (= Kaulbach Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kaulbach&werk=Kuenstler">Hermann Kaulbach</a> (1846-1909), Maler des historischen Genres (= Kaulbach Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kaupert&werk=Kuenstler">Gustav Kaupert</a> (1819-1897), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kay&werk=Kuenstler">Hermann Kay</a> (1839-1902), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Keil&werk=Kuenstler">Karl Philipp Franz Keil</a> (1838-1889), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kellen&werk=Kuenstler">Johan Philip van der Kellen</a> (1831-1906), holländ. Graveur und Kunstschriftsteller</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Keller&werk=Kuenstler">Albert Keller</a> (1844-1920), Historien- und Genremaler (= Keller Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Keller&werk=Kuenstler">Ferdinand Keller</a> (1842-1922), Maler der Landschaft (= Keller Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Keller&werk=Kuenstler">Franz Keller</a> (1821-1896), Kupferstecher (= Keller Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kellner&werk=Kuenstler">Johann Jakob Kellner</a> (1788-1873), Glasmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kellner&werk=Kuenstler">Georg Konrad Kellner</a> (1811-1892), Glasmaler (= Kellner Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kellner&werk=Kuenstler">Johann Stephan Kellner</a> (1812-1867), Glasmaler (= Kellner Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kellner&werk=Kuenstler">Johann Gustav Hermann Kellner</a> (1814-1877), Glasmaler (= Kellner Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kellner&werk=Kuenstler">Johann Georg Michael Kellner</a> (1825-1859), Glasmaler (= Kellner Nr. 4)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kels&werk=Kuenstler">Franz Kels</a> (1828-1893), Maler des ländlichen Genres</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Keßler&werk=Kuenstler">Friedrich August Keßler</a> (1826-1906), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Keyser&werk=Kuenstler">Ephraim Keyser</a> (1850-1937), amerikan. Bildhauer (= Keyser Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Keyser&werk=Kuenstler">Nicaise de Keyser</a> (1813-1887), belg. Historienmaler (= Keyser Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kieffer&werk=Kuenstler">Johann Jakob Kieffer</a> (1814-1891), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kiers&werk=Kuenstler">Petrus Kiers</a> (1807-1875), holländischer Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kiesel&werk=Kuenstler">Konrad Kiesel</a> (1846-1921), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kießling&werk=Kuenstler">Johann Adolf Paul Kießling</a> (1836-1919), Historien- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kietz&werk=Kuenstler">Julius Ernst Benedikt Kietz</a> (1815-1892), Porträtmaler (= Kietz Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kietz&werk=Kuenstler">Gustav Kietz</a> (1826-1908), Bildhauer (= Kietz Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kindt&werk=Kuenstler">Adèle Kindt</a> (1804-1894), belg. Historien- und Genremalerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kirchner&werk=Kuenstler">Albert Emil Kirchner</a> (1813-1885), Architektur- und Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kjellberg&werk=Kuenstler">Johannes Frithjof Kjellberg</a> (1836-1885), schwed. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Klaus&werk=Kuenstler">Johann Klaus</a> (1847-1893), Kupferstecher und Radierer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Klein&werk=Kuenstler">Johann Evangelist Klein</a> (1823-1883), Monumentalmaler (= Klein Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Klein&werk=Kuenstler">Max Klein</a> (1847-1908), Bildhauer (= Klein Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Klein&werk=Kuenstler">Wilhelm Klein</a> (1821-1897), Landschaftsmaler (= Klein Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kleinertz&werk=Kuenstler">Alexius Kleinertz</a> (1831-1903), Monumentalmaler aus Köln</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kleyn&werk=Kuenstler">Lorenz Ludwig Kleyn</a> (1826-1909), holländ. Historien- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Klose&werk=Kuenstler">Wilhelm Klose</a> (1830-1914), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Knab&werk=Kuenstler">Ferdinand Knab</a> (1834-1902), Architektur- und Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Knabl&werk=Kuenstler">Joseph Knabl</a> (1819-1881), Bildhauer und Bildschnitzer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Knackfuß&werk=Kuenstler">Hermann Knackfuß</a> (1848-1915), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Knaus&werk=Kuenstler">Ludwig Knaus</a> (1829-1910), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Knigge&werk=Kuenstler">Albert Otto Knigge</a> (1835-1883), Historien- und Porträtmaler und Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Knight&werk=Kuenstler">Daniel Ridgeway Knight</a> (1839-1924), amerikan. Genremaler (= Knight Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Knight&werk=Kuenstler">John Prescott Knight</a> (1803-1881), engl. Porträtmaler (= Knight Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Knille&werk=Kuenstler">Otto Knille</a> (1832-1898), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Knoll&werk=Kuenstler">Konrad Knoll</a> (1829-1899), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Knorr&werk=Kuenstler">Georg David Salomon Knorr</a> (1844-1916), Genremaler (= Knorr Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Knorr&werk=Kuenstler">Hugo Knorr</a> (1834-1904), Landschaftsmaler (= Knorr Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Knowles&werk=Kuenstler">Sir James Knowles</a> (1831-1908), engl. Architekt und Schriftsteller</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Knyff&werk=Kuenstler">Alfred de Knyff</a> (1819-1885), belg. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Köbel&werk=Kuenstler">Georg Köbel</a> (1807-1894), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Koch&werk=Kuenstler">Georg Koch</a> (1819-1899), Zeichner und Lithograph (= Koch Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Koch&werk=Kuenstler">Rudolf Wilhelm Koch</a> (1834-1885), Architektur- und Landschaftsmaler (= Koch Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Köckert&werk=Kuenstler">Julius Köckert</a> (1827-1918), Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kohlschein&werk=Kuenstler">Joseph Kohlschein</a> (1841-1915), Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Köhnholz&werk=Kuenstler">Johann Wilhelm Julius Köhnholz</a> (1839-1925), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Koken&werk=Kuenstler">Gustav Koken</a> (1850-1910), Landschaftsmaler (= Koken Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Koken&werk=Kuenstler">Karl Julius Wilhelm Paul Koken</a> (1853-1910), Landschaftsmaler (= Koken Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Koekkoek&werk=Kuenstler">Marinus Adrianus Koekkoek</a> (1807-1870), holländ. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Koekkoek&werk=Kuenstler">Barend Cornelis Koekkoek</a> (1803-1862), holländ. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Koekkoek&werk=Kuenstler">Hermann Koekkoek</a> (1815-1882), holländ. Marinemaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kolitz&werk=Kuenstler">Louis Kolitz</a> (1845-1914), Soldaten- und Schlachtenmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Koller&werk=Kuenstler">Rudolf Koller</a> (1828-1905), Idyllen- und Tiermaler (= Koller Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Koller&werk=Kuenstler">Wilhelm Koller</a> (1829-1884), Maler des historischen Genres (= Koller Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=König&werk=Kuenstler">Otto Karl Wilhelm König</a> (1838-1920), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kopf&werk=Kuenstler">Joseph von Kopf</a> (1827-1903), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kopp&werk=Kuenstler">Karl Kopp</a> (1825-1897), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kornek&werk=Kuenstler">Friedrich Rudolf Albert Kornek</a> (1813-1905), Historien-, Porträt- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Körner&werk=Kuenstler">Ernst Karl Eugen Körner</a> (1846-1927), Landschafts- und Marinemaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Koskull&werk=Kuenstler">Anders Gustav Koskull</a> (1831-1904), schwed. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kotsch&werk=Kuenstler">Theodor Kotsch</a> (1818-1884), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kotzebue&werk=Kuenstler">Alexander von Kotzebue</a> (1815-1889), Historien- und Schlachtenmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kowalski%20von%20Wierusz&werk=Kuenstler">Alfred Kowalski von Wierusz</a> (1849-1915), poln. Historien- und Schlachtenmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kozakiewicz&werk=Kuenstler">Anton Kozakiewicz</a> (1841-1929), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kraus&werk=Kuenstler">Friedrich Kraus</a> (1826-1894), Genre- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Krauskopf&werk=Kuenstler">Wilhelm Krauskopf</a> (1847-1921), Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Krauße&werk=Kuenstler">Alfred Lorenz Krauße</a> (1829-1894), Kupferstecher (= Krauße Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Krauße&werk=Kuenstler">Isidor Robert Krauße</a> (1834-1903), Historien- und Porträtmaler (= Krauße Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kräutle&werk=Kuenstler">Karl August Kräutle</a> (1833-1912), Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kray&werk=Kuenstler">Wilhelm Kray</a> (1828-1889), Landschafts- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kretzschmer&werk=Kuenstler">Johann Hermann Kretzschmer</a> (1811-1890), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kriebel&werk=Kuenstler">Ludwig Anton Maria Kriebel</a> (1823-1890), Historien- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kronberg&werk=Kuenstler">Julius Kronberg</a> (1850-1921), schwed. Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kronberger&werk=Kuenstler">Karl Kronberger</a> (1841-1921), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kröner&werk=Kuenstler">Johann Christian Kröner</a> (1838-1911), Tier- und Jagdmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kropp&werk=Kuenstler">Diedrich Samuel Kropp</a> (1824-1913), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Krüger&werk=Kuenstler">August Hermann Krüger</a> (1834-1908), Landschaftsmaler (= Krüger Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Krüger&werk=Kuenstler">Wilhelm Krüger</a> (1829-?), Architekt (= Krüger Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Krüger&werk=Kuenstler">Wilhelm Hermann Krüger</a> (1823-1909), Holzschneider (= Krüger Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kruseman%20van%20Elten&werk=Kuenstler">Hendrik Dirk Kruseman van Elten</a> (1829-1904), holländ. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Küchler&werk=Kuenstler">Albert Küchler</a> (1803-1886), dän. Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kühling&werk=Kuenstler">Wilhelm Kühling</a> (1823-1888), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kummer&werk=Kuenstler">Karl Robert Kummer</a> (1810-1889), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kundmann&werk=Kuenstler">Karl Kundmann</a> (1838-1919), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kuppelmayer&werk=Kuenstler">Rudolf Kuppelmayer</a> (1843-1918), Genre- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Küppers&werk=Kuenstler">Albert Hermann Küppers</a> (1842-1929), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kurella&werk=Kuenstler">Ludwik von Kurella</a> (1834-1902), poln. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kurtz&werk=Kuenstler">Carl von Kurtz</a> (1817-1887), Porträt- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kuytenbrouwer&werk=Kuenstler">Martinus Antonius Kuytenbrouwer</a> (1821-1897), holländ. Landschafts- und Jagdmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Kyhn&werk=Kuenstler">Peter Vilhelm Carl Kyhn</a> (1819-1903), dän. Landschaftsmaler</td></tr>
                            </table>
                            
                        </div>
                        <%-- end: #col3 content --%>
                        <%-- IE column clearing --%>
                        <div id="ie_clearing">&nbsp;</div>
                    </div>
                    <%-- end: #col3 --%>
                    
                </div>
                <%-- end: #main --%>
                
                <%@ include file="/jspIncludes/footer.jsp" %>
                
            </div>
        </div> 
        <%@ include file="/jspIncludes/tracker.jsp" %>
        <%@ include file="/jspIncludes/foot.jsp" %>
    </body>
    
</html>
