<%-- <?xml version="1.0" encoding="UTF-8"?> --%>

<%@ page contentType="text/html; charset=UTF-8" %>
<%@ page pageEncoding="UTF-8" %>

<%@ include file="/jspIncludes/trailer.jsp" %>

<html:xhtml />

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" lang="de">
    
    <head>
        <title><bean:message key="application.name" /> - Artikel Kuenstler-Lexikon 1882</title>
        
        <%@ include file="/jspIncludes/head.jsp" %>
    </head>
    
    <body>
        <div id="page_margins">
            <div id="page">
                
                <%@ include file="/jspIncludes/header.jsp" %>
                
                <%@ include file="/jspIncludes/navigation.jsp" %>
                
                <%-- begin: content area #main --%>
                <div id="main">
                    
                    <%@ include file="/jspIncludes/col1.jsp" %>
                    
                    <%@ include file="/jspIncludes/col2.jsp" %>
                    
                    <%-- begin: #col3 static column --%>
                    <div id="col3">
                        <div id="col3_content" class="clearfix">
                            <%-- skip anchor: content --%>
                            <a id="content" name="content"></a>
                            <%@ include file="/jspIncludes/globalMessages.jsp" %>
                            
                            <h3>Index L-R zum biographischen Künstler-Lexikon von Alexander Müller 1882.</h3>
                            <a id="oben" name="oben"></a>
                            
                            <p class="block">
                                Zum Volltextbestand der Retrobibliothek gehört Alexander Müllers "Biographisches Künstlerlexikon" von 1882.
                                Die Namen und Lebensdaten in dem Künstlerlexikon sind leider oft über den Text verteilt und fast immer unvollständig.
                                Für diese Liste wurden die wichtigsten zu einer Person gehörenden Daten zusammengetragen und ergänzt, soweit das möglich war.
                                Dieser Index erleichtert so den Zugriff auf die einzelnen Biographien, direkt oder über Suchmaschinen. 
                            </p>
                            
                            
                            <p class="block">
                                Seit dem Erscheinen des Künstlerlexikons hat sich der Kenntnisstand zu vielen Eckdaten der Künstler verändert.
                                Deswegen enthält diese Liste viele Namensschreibungen und Daten aus der heutigen Literatur. Die angeführten Tätigkeitsgebiete
                                dagegen entstammen dem Küstlerlexikon von 1882. 
                            </p>
                            
                            <p class="block">
                                Wer nicht funktionierende Links findet oder Anmerkungen und Ergänzungen zu diesen Inhaltsverzeichnis hat, der möge das in 
                                der <a href="http://lists.franken.de/mailman/listinfo/meyers">Mailinglist des Meyers</a> weitergeben. (Carl-Philipp Albert)
                            </p>
                            
                            
                            <a id="L" name="L"></a>
                            <table><caption><em class="big">L.</em> | <a href="#oben">zum Anfang</a><br />
                                    <a href="index_kuenstler_AE.html#A">A.</a> | <a href="index_kuenstler_AE.html#B">B.</a> | <a href="index_kuenstler_AE.html#C">C.</a> | <a href="index_kuenstler_AE.html#D">D.</a> | <a href="index_kuenstler_AE.html#E">E.</a> | 
                                    <a href="index_kuenstler_FK.html#F">F.</a> | <a href="index_kuenstler_FK.html#G">G.</a> | <a href="index_kuenstler_FK.html#H">H.</a> | <a href="index_kuenstler_FK.html#I">I.</a> | <a href="index_kuenstler_FK.html#J">J.</a> | <a href="index_kuenstler_FK.html#K">K.</a> | 
                                    <a href="index_kuenstler_LR.html#L">L.</a> | <a href="index_kuenstler_LR.html#M">M.</a> | <a href="index_kuenstler_LR.html#N">N.</a> | <a href="index_kuenstler_LR.html#O">O.</a> | <a href="index_kuenstler_LR.html#P">P.</a> | <a href="index_kuenstler_LR.html#Q">Q.</a> | <a href="index_kuenstler_LR.html#R">R.</a> | 
                                    <a href="index_kuenstler_SZ.html#S">S.</a> | <a href="index_kuenstler_SZ.html#T">T.</a> | <a href="index_kuenstler_SZ.html#U">U.</a> | <a href="index_kuenstler_SZ.html#V">V.</a> | <a href="index_kuenstler_SZ.html#W">W.</a> | <a href="index_kuenstler_SZ.html#X">X.</a> | <a href="index_kuenstler_SZ.html#Y">Y.</a> | <a href="index_kuenstler_SZ.html#Z">Z.</a>
                                </caption>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Laar&werk=Kuenstler">Ulrike Charlotte Auguste Laar</a> (1824-1881), Genre- und Porträtmalerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Labouère&werk=Kuenstler">Antoine Xavier Gabriel de Gazeau Labouère</a> (1801-1881), franz. Architekturmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=La%20Farge&werk=Kuenstler">John La Farge</a> (1835-1910), amerikanischer Figuren-, Blumen- und Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lafite&werk=Kuenstler">Ernst Lafite</a> (1826-1885), Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Laguillermie&werk=Kuenstler">Frédéric Auguste Laguillermie</a> (1841-1934), Porträtmaler und Radierer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lagye&werk=Kuenstler">Victor Lagye</a> (1829-1896), belg. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lalanne&werk=Kuenstler">François Antoine Maxime Lalanne</a> (1827-1886), franz. Zeichner und Radierer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lalauze&werk=Kuenstler">Adolphe Lalauze</a> (1838-1905), franz. Zeichner und Radierer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lambdin&werk=Kuenstler">George Cochrane Lambdin</a> (1830-1896), amerikan. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lambert&werk=Kuenstler">Louis Eugène Lambert</a> (1825-1900), franz. Tiermaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lambron&werk=Kuenstler">Albert Anatole Martin Ernest Lambron</a> (1836-?), franz. Maler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lami&werk=Kuenstler">Eugène Louis Lami</a> (1800-1890), franz. Aquarellmaler im Genre</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lamme&werk=Kuenstler">Ary Johannes Lamme</a> (1812-1900), holländ. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lamorinière&werk=Kuenstler">Jean Pierre François Lamorinière</a> (1828-1911), belg. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Landelle&werk=Kuenstler">Charles Landelle</a> (1821-1908), franz. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Landgrebe&werk=Kuenstler">Gustav Adolf Landgrebe</a> (1837-1899), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lang&werk=Kuenstler">Heinrich Lang</a> (1824-1893), Architekt (= Lang Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lang&werk=Kuenstler">Heinrich Lang</a> (1838-1891), Pferdemaler (= Lang Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lang&werk=Kuenstler">Ludwig Lang</a> (1814-1893), deutsch-amerikan. Genremaler (= Lang Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lange&werk=Kuenstler">Emil Lange</a> (1841-1926), Architekt (= Lange Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lange&werk=Kuenstler">Johann Gustav Lange</a> (1811-1887), Landschaftsmaler (= Lange Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Langenmantel&werk=Kuenstler">Ludwig von Langenmantel</a> (1854-1922), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Langer&werk=Kuenstler">Karl Hermann Theodor Langer</a> (1819-1895), Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Langko&werk=Kuenstler">Dietrich Langko</a> (1819-1896), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Langlet&werk=Kuenstler">Emil Victor Langlet</a> (1824-1898), schwed. Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lansac&werk=Kuenstler">François Emile Lansac</a> (1803-1890), franz. Historien- und Tiermaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lansyer&werk=Kuenstler">Maurice Emmanuel Lansyer</a> (1835-1893), franz. Marine- und Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lapierre&werk=Kuenstler">Louis Emile Lapierre</a> (1817-1886), franz. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lapostolet&werk=Kuenstler">Charles Lapostolet</a> (1824-1890), franz. Marinemaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lasch&werk=Kuenstler">Karl Johann Lasch</a> (1822-1888), Genre- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lauenstein&werk=Kuenstler">Heinrich Lauenstein</a> (1835-1910), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Laufberger&werk=Kuenstler">Ferdinand Laufberger</a> (1829-1881), Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Laugée&werk=Kuenstler">Désiré François Laugée</a> (1823-1896), franz. Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Laurens&werk=Kuenstler">Jules Joseph Augustin Laurens</a> (1825-1901), franz. Maler und Lithograph (= Laurens Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Laurens&werk=Kuenstler">Jean Paul Laurens</a> (1838-1921), franz. Historienmaler (= Laurens Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lavergne&werk=Kuenstler">Claudius Lavergne</a> (1814-1887), franz. Glasmaler und Kunstschriftsteller</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lavieille&werk=Kuenstler">Eugène Antoine Samuel Lavieille</a> (1820-1889), franz. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lawlor&werk=Kuenstler">John Lawlor</a> (1820-1901), irischer Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lawrie&werk=Kuenstler">Alexander Lawrie</a> (1828-1917), amerikan. Landschafts- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lawson&werk=Kuenstler">Cecil Gordon Lawson</a> (1851-1882), engl. Landschafts- und Idyllenmaler (= Lawson Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lawson&werk=Kuenstler">George Anderson Lawson</a> (1832-1904), engl. Bildhauer (= Lawson Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lay&werk=Kuenstler">Oliver Ingraham Lay</a> (1845-1890), amerikan. Porträt- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lazerges&werk=Kuenstler">Jean Raymond Hippolyte Lazerges</a> (1817-1887), franz. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Leader&werk=Kuenstler">Benjamin William Leader</a> (1831-1923), engl. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lebourg&werk=Kuenstler">Charles Auguste Lebourg</a> (1829-1906), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lechesne&werk=Kuenstler">Auguste Lechesne</a> (1815-1888), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Le%20Clear&werk=Kuenstler">Thomas Le Clear</a> (1818-1882), amerikan. Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lecointe&werk=Kuenstler">Charles Joseph Lecointe</a> (1824-1886), franz. Landschafts- und Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lecomte%20du%20Nouy&werk=Kuenstler">Jules Jean Antoine Lecomte du Nouy</a> (1842-1923), franz. Genre- und Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lecomte-Vernet&werk=Kuenstler">Charles Hippolyte Emile Lecomte-Vernet</a> (1821-1900), franz. Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lecurieux&werk=Kuenstler">Jacques Joseph Lecurieux</a> (1801-1867), franz. Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lefebvre&werk=Kuenstler">Charles Victor Eugène Lefebvre</a> (1805-1882), franz. Historien- und Porträtmaler (= Lefebvre Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lefebvre&werk=Kuenstler">Jules Joseph Lefebvre</a> (1836-1911), franz. Maler (= Lefebvre Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lefuel&werk=Kuenstler">Hector Martin Lefuel</a> (1810-1880), franz. Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Legros&werk=Kuenstler">Alphonse Legros</a> (1837-1911), franz. Maler und Radierer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lehmann&werk=Kuenstler">Karl Ernst Rudolf Heinrich Lehmann</a> (1814-1882), Historienmaler (= Lehmann Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lehmann&werk=Kuenstler">Wilhelm August Rudolf Lehmann</a> (1819-1905), Genremaler (= Lehmann Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lehoux&werk=Kuenstler">Pierre Adrien Pascal Lehoux</a> (1844-1896), franz. Historienmaler (= Lehoux Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lehoux&werk=Kuenstler">Pierre François Lehoux</a> (1803-1892), franz. Landschafts- und Genremaler (= Lehoux Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Leibl&werk=Kuenstler">Wilhelm Leibl</a> (1844-1900), Porträtmaler und Radierer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Leighton&werk=Kuenstler">Sir Frederick Leighton</a> (1830-1896), engl. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Leins&werk=Kuenstler">Christian Friedrich von Leins</a> (1814-1892), Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Leinweber&werk=Kuenstler">Heinrich Leinweber</a> (1836-1908), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Leisten&werk=Kuenstler">Jakob Leisten</a> (1845-1918), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Leitner&werk=Kuenstler">Heinrich Leitner</a> (1842-1913), Marinemaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lejeune&werk=Kuenstler">Henry Lejeune</a> (1820-1904), engl. Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Leleux&werk=Kuenstler">Adolphe Leleux</a> (1812-1891), franz. Genre- und Landschaftsmaler (= Leleux Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Leleux&werk=Kuenstler">Armand Leleux</a> (1818-1885), franz. Genremaler (= Leleux Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Leleux&werk=Kuenstler">Louise-Emilie Leleux-Girard Leleux</a> (1824-1885), franz.-schweiz. Genremalerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Leloir&werk=Kuenstler">Jean Baptiste Auguste Leloir</a> (1809-1892), franz. Historienmaler (= Leloir Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Leloir&werk=Kuenstler">Alexandre Louis Auguste Leloir</a> (1843-1884), franz. Maler (= Leloir Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Leloir&werk=Kuenstler">Maurice Leloir</a> (1853-1940), franz. Genremaler und Ilustrator</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Leloir&werk=Kuenstler">Héloise Colin Leloir</a> (1820-1874), franz. Malerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Leman&werk=Kuenstler">Jacques Edmond Leman</a> (1829-1889), franz. Maler im Porträt und historischen Genre</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lematte&werk=Kuenstler">Jacques François Fernand Lematte</a> (1850-1929), franz. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lemud&werk=Kuenstler">Aimé de Lemud</a> (1817-1887), franz. Zeichner</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lenbach&werk=Kuenstler">Franz Lenbach</a> (1836-1904), Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lenepveu&werk=Kuenstler">Jules Eugène Lenepveu</a> (1819-1898), franz. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lenoir&werk=Kuenstler">Alexandre Albert Lenoir</a> (1801-1891), franz. Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lenz&werk=Kuenstler">Christoph Lenz</a> (1829-1915), Erzgießer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Leonhardi&werk=Kuenstler">Emil August Eduard Leonhardi</a> (1826-1905), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lépaule&werk=Kuenstler">Guillaume François Gabriel Lépaule</a> (1804-1886), franz. Historien-, Genre- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Le%20Père&werk=Kuenstler">Alfred Adolphe Edouard Lepere Le Père</a> (1827-1904), Bildhauer und Maler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lequesne&werk=Kuenstler">Eugène Louis Lequesne</a> (1815-1887), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lerche&werk=Kuenstler">Vincent Stoltenberg Lerche</a> (1837-1892), Genre- und Interieurmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Leroux&werk=Kuenstler">Charles Marie Guillaume Leroux</a> (1814-1895), franz. Landschaftsmaler (= Leroux Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Leroux&werk=Kuenstler">Eugène Leroux</a> (1833-1905), franz. Genremaler (= Leroux Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Leroux&werk=Kuenstler">Frédéric Etienne Leroux</a> (1836-1906), franz. Bildhauer (= Leroux Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Leroux&werk=Kuenstler">Hector Leroux</a> (1829-1900), franz. Maler (= Leroux Nr. 4)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Leroy&werk=Kuenstler">Alphonse Leroy</a> (1820-1902), franz. Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Leslie&werk=Kuenstler">George Dunlop Leslie</a> (1835-1921), engl. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lesser&werk=Kuenstler">Alexander Lesser</a> (1814-1884), poln. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Leu&werk=Kuenstler">August Wilhelm Leu</a> (1819-1897), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Levasseur&werk=Kuenstler">Jules Gabriel Levasseur</a> (1823-?), franz. Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lévy&werk=Kuenstler">Emile Lévy</a> (1826-1890), franz. Idyllenmaler (= Lévy Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lévy&werk=Kuenstler">Gustave Lévy</a> (1819-1894), franz. Kupferstecher (= Lévy Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lévy&werk=Kuenstler">Henri Léopold Lévy</a> (1840-1904), franz. Historienmaler (= Lévy Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lewis&werk=Kuenstler">Edmonia Lewis</a> (1843-1911), amerikan. Bildhauerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lichtenfels&werk=Kuenstler">Eduard Peithner von Lichtenfels</a> (1833-1913), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lichtenheld&werk=Kuenstler">Wilhelm Lichtenheld</a> (1817-1891), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lieberich&werk=Kuenstler">Nikolai Iwanowitsch Lieberich</a> (1828-1883), russ. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Liebermann&werk=Kuenstler">Max Liebermann</a> (1847-1935), Berliner Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lier&werk=Kuenstler">Adolf Lier</a> (1827-1882), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Liezen-Mayer&werk=Kuenstler">Alexander Liezen-Mayer</a> (1839-1898), Historien- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lincke&werk=Kuenstler">Karl Ludwig Lincke</a> (1822-1886), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lindegren&werk=Kuenstler">Amalia Lindegren</a> (1814-1891), schwed. Genre- und Porträtmalerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lindenschmit&werk=Kuenstler">Wilhelm Lindenschmit</a> (1829-1895), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lindlar&werk=Kuenstler">Johann Wilhelm Lindlar</a> (1816-1896), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lindner&werk=Kuenstler">Johann Lindner</a> (1839-1906), Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Linnell&werk=Kuenstler">John Linnell</a> (1792-1882), engl. Landschafts- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Linnig&werk=Kuenstler">Jan Theodor Joseph Linnig</a> (1815-1891), belg. Landschaftsmaler und Radierer (= Linnig Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Linnig&werk=Kuenstler">Willem der ältere Linnig</a> (1819-1885), Genremaler (= Linnig Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Linnig&werk=Kuenstler">Willem der jüngere Linnig</a> (1849-1890), Genre- und Historienmaler (= Linnig Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Linton&werk=Kuenstler">James Dromgole Linton</a> (1840-1916), engl. Genremaler in Aquarell (= Linton Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Linton&werk=Kuenstler">William James Linton</a> (1812-1897), engl. Zeichner und Illustrator (= Linton Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lippert&werk=Kuenstler">Josef Erwin von Lippert</a> (1826-1902), Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lockhart&werk=Kuenstler">William Ewart Lockhart</a> (1846-1900), schott. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Löffler-Radimno&werk=Kuenstler">Leopold Löffler-Radimno</a> (1827-1898), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Löfftz&werk=Kuenstler">Ludwig Löfftz</a> (1845-1910), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Loison&werk=Kuenstler">Pierre Loison</a> (1821-1886), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lombardi&werk=Kuenstler">Giovanni Battista Lombardi</a> (1823-1880), ital. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Longchamps&werk=Kuenstler">Henriette de Longchamps</a> (1818-?), franz. Blumenmalerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Longfellow&werk=Kuenstler">Ernest Wadsworth Longfellow</a> (1845-1921), amerikan. Landschafts- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Loop&werk=Kuenstler">Henry  Augustus Loop</a> (1831-1895), amerikan. Maler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Loose&werk=Kuenstler">Basile de Loose</a> (1809-1885), belg. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lossow&werk=Kuenstler">Heinrich Lossow</a> (1843-1897), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lotz&werk=Kuenstler">Karl Lotz</a> (1833-1904), Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Louis&werk=Kuenstler">Hugo Louis</a> (1847-?), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lüben&werk=Kuenstler">Adolf Lüben</a> (1837-1905), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lüdecke&werk=Kuenstler">Karl Johann Lüdecke</a> (1826-1894), Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lüderitz&werk=Kuenstler">Gustav Lüderitz</a> (1803-1884), Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ludwig&werk=Kuenstler">Auguste Ludwig</a> (1834-?), Genremalerin (= Ludwig Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ludwig&werk=Kuenstler">Carl Julius Emil Ludwig</a> (1839-1901), Landschaftsmaler (= Ludwig Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ludy&werk=Kuenstler">Friedrich August Ludy</a> (1823-?), Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lugo&werk=Kuenstler">Emil Lugo</a> (1840-1902), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lulvès&werk=Kuenstler">Jean Lulvès</a> (1833-1889), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Luminais&werk=Kuenstler">Evariste Vital Luminais</a> (1821-1896), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lund&werk=Kuenstler">Frederik Christian Lund</a> (1826-1901), dän. Schlachten-, Genre- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lundh&werk=Kuenstler">Henrik Teodor Lundh</a> (1812-1896), schwed. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lutteroth&werk=Kuenstler">Ascan Lutteroth</a> (1842-1923), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Lytras&werk=Kuenstler">Nikiphoros Lytras</a> (1832-1904), griech. Historien- und Genremaler</td></tr>
                            </table>
                            <a id="M" name="M"></a>
                            <table><caption><em class="big">M.</em> | <a href="#oben">zum Anfang</a><br />
                                    <a href="index_kuenstler_AE.html#A">A.</a> | <a href="index_kuenstler_AE.html#B">B.</a> | <a href="index_kuenstler_AE.html#C">C.</a> | <a href="index_kuenstler_AE.html#D">D.</a> | <a href="index_kuenstler_AE.html#E">E.</a> | 
                                    <a href="index_kuenstler_FK.html#F">F.</a> | <a href="index_kuenstler_FK.html#G">G.</a> | <a href="index_kuenstler_FK.html#H">H.</a> | <a href="index_kuenstler_FK.html#I">I.</a> | <a href="index_kuenstler_FK.html#J">J.</a> | <a href="index_kuenstler_FK.html#K">K.</a> | 
                                    <a href="index_kuenstler_LR.html#L">L.</a> | <a href="index_kuenstler_LR.html#M">M.</a> | <a href="index_kuenstler_LR.html#N">N.</a> | <a href="index_kuenstler_LR.html#O">O.</a> | <a href="index_kuenstler_LR.html#P">P.</a> | <a href="index_kuenstler_LR.html#Q">Q.</a> | <a href="index_kuenstler_LR.html#R">R.</a> | 
                                    <a href="index_kuenstler_SZ.html#S">S.</a> | <a href="index_kuenstler_SZ.html#T">T.</a> | <a href="index_kuenstler_SZ.html#U">U.</a> | <a href="index_kuenstler_SZ.html#V">V.</a> | <a href="index_kuenstler_SZ.html#W">W.</a> | <a href="index_kuenstler_SZ.html#X">X.</a> | <a href="index_kuenstler_SZ.html#Y">Y.</a> | <a href="index_kuenstler_SZ.html#Z">Z.</a>
                                </caption>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Macallum&werk=Kuenstler">Hamilton Macallum</a> (1841-1896), schott. Landschafts- und Strandmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Macbeth&werk=Kuenstler">Robert Walker Macbeth</a> (1848-1910), engl. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Macbeth&werk=Kuenstler">James Macbeth</a> (1847-1891), engl. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Mac%20Callum&werk=Kuenstler">Andrew Mac Callum</a> (1821-1902), engl. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Maccāri&werk=Kuenstler">Cesare Maccāri</a> (1840-1919), ital. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Mac%20Donald&werk=Kuenstler">James Wilson Alexander Mac Donald</a> (1824-1908), amerikan. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Machard&werk=Kuenstler">Jules Louis Machard</a> (1839-1900), franz. Porträt- und Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Machold&werk=Kuenstler">Ernst Machold</a> (1814-?), Bildhauer (= Machold Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Machold&werk=Kuenstler">Joseph Machold</a> (1824-1889), Historienmaler (= Machold Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Mac%20Whirter&werk=Kuenstler">John Mac Whirter</a> (1839-1911), schott. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Mader&werk=Kuenstler">Georg Mader</a> (1824-1881), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Madrāzo&werk=Kuenstler">José y Agudo Madrāzo</a> (1781-1859), span. Maler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Madrazo&werk=Kuenstler">Federico Madrazo</a> (1815-1894), span. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Madrazo&werk=Kuenstler">Juan Madrazo</a> (1829-1880), span. Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Madrazo&werk=Kuenstler">Luis Madrazo</a> (1825-1897), span. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Madrazo&werk=Kuenstler">Raimundo Madrazo</a> (1841-1920), span. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Madrazo&werk=Kuenstler">Ricardo Madrazo</a> (1852-1917), span. Maler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Maffei&werk=Kuenstler">Guido von Maffei</a> (1838-1898), Tier- und Jagdmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Magaud&werk=Kuenstler">Dominique Antoine Magaud</a> (1817-1899), franz. Maler in der Historie</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Magnussen&werk=Kuenstler">Christian Karl Magnussen</a> (1821-1896), Genre- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Maignan&werk=Kuenstler">Albert Maignan</a> (1845-1908), franz. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Maillet&werk=Kuenstler">Jacques Léonard Maillet</a> (1823-1894), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Maindron&werk=Kuenstler">Etienne Hippolyte Maindron</a> (1801-1884), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Maisiat&werk=Kuenstler">Jean Etienne Joanny Maisiat</a> (1824-1910), franz. Blumen- und Früchtemaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Makart&werk=Kuenstler">Hans Makart</a> (1840-1884), Maler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Malchin&werk=Kuenstler">Karl Wilhelm Christian Malchin</a> (1838-1923), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Malfatti&werk=Kuenstler">Andrea Malfatti</a> (1832-1917), ital. Bildhauer in Mailand</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Mali&werk=Kuenstler">Christian Friedrich Mali</a> (1832-1906), Tier- und Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Malmström&werk=Kuenstler">Johan August Malmström</a> (1829-1901), schwed. Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Mancini&werk=Kuenstler">Francesco Giovanni Mancini</a> (1829-1905), ital. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Mandel&werk=Kuenstler">Eduard Mandel</a> (1810-1882), Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Manes&werk=Kuenstler">Guido Manes</a> (1828-1880), Illustrator und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Manet&werk=Kuenstler">Edouard Manet</a> (1832-1883), franz. Genremaler und Radierer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Manger&werk=Kuenstler">Heinrich Carl Johann Manger</a> (1833-?), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Manthe&werk=Kuenstler">Albert August Karl Manthe</a> (1847-1928), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Mařak&werk=Kuenstler">Julius Mařak</a> (1835-1899), Landschaftsmaler und Radierer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Marc&werk=Kuenstler">Jean Auguste Marc</a> (1818-1886), franz. Historien-, Genremaler und Journalist (= Marc Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Marc&werk=Kuenstler">Wilhelm Marc</a> (1839-1907), Genremaler (= Marc Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Marcellin&werk=Kuenstler">Jean Esprit Marcellin</a> (1821-1884), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Marcke&werk=Kuenstler">Emile van Marcke</a> (1827-1890), franz. Tiermaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Mare&werk=Kuenstler">Johannes de Mare</a> (1806-1889), holländ. Zeichner und Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Maréchal&werk=Kuenstler">Charles Laurent Maréchal</a> (1801-1887), franz. Glasmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Maréchal&werk=Kuenstler">Charles Raphael Maréchal</a> (1830-?), franz. Zeichner</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Marggraff&werk=Kuenstler">Johann Marggraff</a> (1830-?), Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Maris&werk=Kuenstler">Jakob Maris</a> (1837-1899), holländ. Landschaftsmaler (= Maris Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Maris&werk=Kuenstler">Matthijs Maris</a> (1839-1917), holländ. Genremaler (= Maris Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Maris&werk=Kuenstler">Willem Maris</a> (1844-1910), holländ. Landschafts- und Tiermaler (= Maris Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Markelbach&werk=Kuenstler">Alexandre Markelbach</a> (1824-1906), belg. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Marks&werk=Kuenstler">Henry Stacy Marks</a> (1829-1898), engl. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Marshall&werk=Kuenstler">Charles Marshall</a> (1806-1890), engl. Landschaftsmaler (= Marshall Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Marshall&werk=Kuenstler">James Marshall</a> (1838-1902), Historien- und Landschaftsmaler (= Marshall Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Marshall&werk=Kuenstler">William Calder Marshall</a> (1813-1894), engl. Bildhauer (= Marshall Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Marshall&werk=Kuenstler">Robert Angelo Kittermaster Marshall</a> (1849-1926), engl. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Martens&werk=Kuenstler">Theodor Martens</a> (1822-1884), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Martersteig&werk=Kuenstler">Friedrich Wilhelm Martersteig</a> (1814-1899), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Martin&werk=Kuenstler">Erdmann Martin</a> (1832-1886), Kupferstecher und Radierer (= Martin Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Martin&werk=Kuenstler">Charles Marie Félix Martin</a> (1844-1916), franz. Bildhauer (= Martin Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Martin&werk=Kuenstler">Homer Dodge Martin</a> (1836-1897), amerikan. Landschaftsmaler (= Martin Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Martin&werk=Kuenstler">Paul Martin</a> (1821-1901), Historienmaler (= Martin Nr. 4)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Martinet&werk=Kuenstler">Charles Alphonse Martinet</a> (1821-1861), franz. Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Marvy&werk=Kuenstler">Louis Marvy</a> (1815-1850), franz. Zeichner und Radierer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Masīni&werk=Kuenstler">Girolamo Masīni</a> (1840-1885), ital. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Massalow&werk=Kuenstler">Nikolaj Mossoloff Massalow</a> (1847-1914), russ. Radierer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Massard&werk=Kuenstler">Léopold Massard</a> (1812-1889), franz. Kupferstecher und Radierer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Massau&werk=Kuenstler">Franz Paul Massau</a> (1818-1900), Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Masure&werk=Kuenstler">Jules Masure</a> (1819-1910), franz. Marinemaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Maswiens&werk=Kuenstler">Joseph Maswiens</a> (1828-1880), belg. Architekturmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Matejko&werk=Kuenstler">Jan Alojzy Matejko</a> (1838-1893), poln. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Mathieu-Meusnier&werk=Kuenstler">Roland Mathieu-Meusnier</a> (1824-1876), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Matout&werk=Kuenstler">Louis Matout</a> (1811-1888), franz. Maler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Maurier&werk=Kuenstler">George Louis Palmella du Maurier</a> (1834-1896), engl. Illustrator französischer Abkunft</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Max&werk=Kuenstler">Emanuel Max</a> (1810-1901), Bildhauer (= Max Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Max&werk=Kuenstler">Gabriel von Max</a> (1840-1915), Maler (= Max Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=May&werk=Kuenstler">Edward Harrison May</a> (1824-1887), amerikan. Genre- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Mayer&werk=Kuenstler">Anton Mayer</a> (1843-?), Historienmaler (= Mayer Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Mayer&werk=Kuenstler">Constant Mayer</a> (1831-1911), franz. Genremaler (= Mayer Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Mayer&werk=Kuenstler">Eduard Mayer</a> (1812-1881), Bildhauer (= Mayer Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Mayer&werk=Kuenstler">Etienne François Auguste Mayer</a> (1805-1890), franz. Marinemaler (= Mayer Nr. 4)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Mayer&werk=Kuenstler">Francis Blackwell Mayer</a> (1827-1899), amerikan. Genremaler (= Mayer Nr. 5)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Mayer&werk=Kuenstler">Friedrich Karl Mayer</a> (1824-1903), Architekturmaler und Architekt (= Mayer Nr. 6)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Mayer&werk=Kuenstler">Ludwig Mayer</a> (1834-1917), Historienmaler (= Mayer Nr. 7)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Mazerolle&werk=Kuenstler">Alexis Joseph Mazerolle</a> (1826-1889), franz. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Mc%20Cord&werk=Kuenstler">George Herbert McCord</a> (1849-1909), amerikan. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Mc%20Entee&werk=Kuenstler">Jervis McEntee</a> (1828-1891), amerikan. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Meade&werk=Kuenstler">Larkin Meade</a> (1835-1910), amerikan. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Mecklenburg&werk=Kuenstler">Louis Mecklenburg</a> (1820-1882), Architekturmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Meisel&werk=Kuenstler">Ernst Meisel</a> (1838-1895), Maler des historischen Genres</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Meißner&werk=Kuenstler">Ernst Adolf Meißner</a> (1837-1902), Tiermaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Meissonier&werk=Kuenstler">Jean Louis Ernest Meissonier</a> (1815-1891), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Meixner&werk=Kuenstler">Ludwig Meixner</a> (1828-1885), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Meldahl&werk=Kuenstler">Ferdinand Meldahl</a> (1827-1908), dän. Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Melin&werk=Kuenstler">Joseph Urbain Melin</a> (1814-1886), franz. Tier- und Jagdmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Mélingue&werk=Kuenstler">Etienne Lucien Mélingue</a> (1841-1889), franz. Historienmaler (= Mélingue Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Mélingue&werk=Kuenstler">Gaston Théodore Georges Mélingue</a> (1840-1914), franz. Genremaler (= Mélingue Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Menēzes&werk=Kuenstler">Luis de Miranda-Pereira Menēzes</a> (1820-1878), portug. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Mengelberg&werk=Kuenstler">Otto Mengelberg</a> (1817-1890), Historien- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Menn&werk=Kuenstler">Barthélemy Menn</a> (1815-1893), Historien- und Landschaftsmaler (= Menn Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Menn&werk=Kuenstler">Charles Menn</a> (1822-1894), Bildhauer (= Menn Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Menz&werk=Kuenstler">Max von Menz</a> (1824-1895), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Menzel&werk=Kuenstler">Adolf Friedrich Erdmann Menzel</a> (1815-1905), Historienmaler (= Menzel Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Mercadé&werk=Kuenstler">Benito Mercadé</a> (1831-1897), span. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Mercié&werk=Kuenstler">Marius Jean Antoine Mercié</a> (1845-1916), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Mercier&werk=Kuenstler">Charles Mercier</a> (1832-1909), engl. Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Merkel&werk=Kuenstler">Carl Gottlieb Merkel</a> (1817-1897), Zeichner und Maler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Merle&werk=Kuenstler">Hugues Merle</a> (1823-1881), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Merley&werk=Kuenstler">Louis Merley</a> (1815-1883), franz. Medailleur und Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Merson&werk=Kuenstler">Luc Olivier Merson</a> (1846-1920), franz. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Méry&werk=Kuenstler">Alfred Emile Méry</a> (1824-1896), franz. Tier- und Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Mesdag&werk=Kuenstler">Hendrik Willem Mesdag</a> (1831-1915), holländ. Marinemaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Meszöly&werk=Kuenstler">Géza von Meszöly</a> (1844-1887), ungar. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Metz&werk=Kuenstler">Cäsar Metz</a> (1823-1895), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Metzener&werk=Kuenstler">Alfred Wilhelm Metzener</a> (1833-1905), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Meunier&werk=Kuenstler">Constantin Meunier</a> (1831-1905), belg. Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Meyer&werk=Kuenstler">Edgar Meyer</a> (1853-1925), Landschaftsmaler aus Tirol (= Meyer Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Meyer&werk=Kuenstler">Fanny Meyer</a> (1842-1909), Landschaftsmalerin (= Meyer Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Meyer&werk=Kuenstler">Hans Meyer</a> (1846-1919), Kupferstecher (= Meyer Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Meyer&werk=Kuenstler">Johann Georg Meyer</a> (1833-1886), Genremaler (= Meyer Nr. 4)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Meyerheim&werk=Kuenstler">Paul Friedrich Meyerheim</a> (1842-1915), Tier- und Genremaler (= Meyerheim Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Meyerheim&werk=Kuenstler">Wilhelm Alexander Meyerheim</a> (1815-1882), Pferde- und Kriegsmaler (= Meyerheim Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Meynier&werk=Kuenstler">Jules Joseph Meynier</a> (1826-1903), franz. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Mezger&werk=Kuenstler">Friedrich Eduard Metzger (Mezger)</a> (1807-?), Architekt und Kunstschriftsteller</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Michael&werk=Kuenstler">Max Michael</a> (1823-1891), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Michel&werk=Kuenstler">Ernest Barthélemy Michel</a> (1833-1902), franz. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Michetti&werk=Kuenstler">Francesco Paolo Michetti</a> (1852-1929), ital. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Miglioretti&werk=Kuenstler">Pasquale Miglioretti</a> (1823-1881), ital. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Mikeschin&werk=Kuenstler">Michail Mikeschin</a> (1835-1896), russ. Bildhauer und Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Millais&werk=Kuenstler">John Everett Millais</a> (1829-1896), engl. Genre- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Miller&werk=Kuenstler">Charles Henry Miller</a> (1842-1922), amerikan. Landschaftsmaler (= Miller Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Miller&werk=Kuenstler">Ferdinand von Miller</a> (1813-1887), Erzgießer (= Miller Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Miller&werk=Kuenstler">Ferdinand von Miller</a> (1842-1929), Bildhauer und Erzgießer (= Miller Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Millet&werk=Kuenstler">Aimé Millet</a> (1819-1891), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Millner&werk=Kuenstler">Karl Millner</a> (1825-1895), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Mills&werk=Kuenstler">Clark Mills</a> (1815-1883), amerikan. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Milmore&werk=Kuenstler">Martin Milmore</a> (1845-1883), amerikan. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Minisīni&werk=Kuenstler">Luigi Minisīni</a> (1817-1901), ital. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Minnigerode&werk=Kuenstler">Ludwig Minnigerode</a> (1847-1930), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Mohn&werk=Kuenstler">Ernst Fürchtegott Mohn</a> (1835-1912), Kupferstecher und Radierer (= Mohn Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Mohn&werk=Kuenstler">Victor Paul Mohn</a> (1842-1911), Landschaftsmaler (= Mohn Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Mohr&werk=Kuenstler">Christian Mohr</a> (1823-1888), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Möller&werk=Kuenstler">Heinrich Hermann Christian Möller</a> (1835-1929), Bildhauer (= Möller Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Möller&werk=Kuenstler">Karl Heinrich Möller</a> (1802-1882), Bildhauer (= Möller Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Möller&werk=Kuenstler">Niels Björnson Möller</a> (1827-1887), Landschaftsmaler (= Möller Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Mols&werk=Kuenstler">Robert Charles Gustave Laurens Mols</a> (1848-1903), Landschafts- und Marinemaler in Antwerpen</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Monchablon&werk=Kuenstler">Xavier Alphonse Monchablon</a> (1835-1907), franz. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Monginot&werk=Kuenstler">Charles Monginot</a> (1825-1900), franz. Stilllebenmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Montagny&werk=Kuenstler">Etienne Montagny</a> (1816-1895), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Montalba&werk=Kuenstler">Clara Montalba</a> (1842-1929), engl. Aquarellmalerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Monteverde&werk=Kuenstler">Giulio Monteverde</a> (1837-1917), ital. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Monti&werk=Kuenstler">Raffaelle Monti</a> (1818-1881), ital. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Moore&werk=Kuenstler">Albert Joseph Moore</a> (1841-1893), engl. Maler von Idealgestalten (= Moore Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Moore&werk=Kuenstler">Henry Moore</a> (1831-1895), engl. Marine- und Landschaftsmaler (= Moore Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Moore&werk=Kuenstler">Harry Humphrey Moore</a> (1844-1926), amerikan. Genremaler (= Moore Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Moer&werk=Kuenstler">Jean Baptiste van Moer</a> (1819-1884), belg. Architektur- und Dekorationsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Moran&werk=Kuenstler">Edward Moran</a> (1829-1901), amerikan. Marinemaler (= Moran Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Moran&werk=Kuenstler">Thomas Moran</a> (1837-1926), amerikan. Landschaftsmaler und Illustrator (= Moran Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Moran&werk=Kuenstler">Peter Moran</a> (1842-1914), amerikan. Landschaftsmaler (= Moran Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Moreau&werk=Kuenstler">Adrien Moreau</a> (1843-1906), franz. Genremaler (= Moreau Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Moreau&werk=Kuenstler">Gustave Moreau</a> (1826-1898), franz. Historienmaler (= Moreau Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Moreau&werk=Kuenstler">Mathurin Moreau</a> (1822-1912), franz. Bildhauer (= Moreau Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Moreau-Vauthier&werk=Kuenstler">Augustin Jean Moreau-Vauthier</a> (1831-1893), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Morel-Retz&werk=Kuenstler">Louis Pierre Gabriel Bernard Morel-Retz (genannt Stop)</a> (1825-1899), franz. Maler und Zeichner</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Morelli&werk=Kuenstler">Domenico (Soliero) Morelli</a> (1826-1901), ital. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Morgenstern&werk=Kuenstler">Karl Ernst Morgenstern</a> (1847-1928), Landschaftsmaler (= Morgenstern Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Morgenstern&werk=Kuenstler">Carl Morgenstern</a> (1811-1893), Landschaftsmaler (= Morgenstern Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Morin&werk=Kuenstler">Edmond Alexandre Morin</a> (1824-1882), franz. Illustrator und Landschaftsmaler (= Morin Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Morin&werk=Kuenstler">Gustave François Morin</a> (1809-1886), franz. Maler des historischen Genres (= Morin Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Morlok&werk=Kuenstler">Georg Morlok</a> (1815-1896), Architekt und Ingenieur</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Morot&werk=Kuenstler">Aimé Nicolas Morot</a> (1850-1913), franz. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Morris&werk=Kuenstler">Philip Richard Morris</a> (1838-1902), engl. Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Morse&werk=Kuenstler">Auguste Achille Morse</a> (?-?), franz. Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Möselagen&werk=Kuenstler">Jean Möselagen</a> (1827-1920), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Mosengel&werk=Kuenstler">Adolf Mosengel</a> (1837-1885), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Moser&werk=Kuenstler">Julius Karl Adalbert Moser</a> (1832-1916), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Moßdorf&werk=Kuenstler">Karl Moßdorf</a> (1823-1891), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Möst&werk=Kuenstler">Karl Friedrich Möst</a> (1838-1923), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Mothes&werk=Kuenstler">Oskar Mothes</a> (1828-1903), Architekt und Kunstschriftsteller</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Motte&werk=Kuenstler">Henri Paul Motte</a> (1846-1922), franz. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Mottez&werk=Kuenstler">Victor Louis Mottez</a> (1809-1897), franz. Monumentalmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Mouilleron&werk=Kuenstler">Adolphe Mouilleron</a> (1820-1881), franz. Lithograph</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Moulin&werk=Kuenstler">Hippolyte Moulin</a> (1832-1884), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Mücke&werk=Kuenstler">Heinrich Karl Anton Mücke</a> (1806-1891), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Mücke&werk=Kuenstler">Karl Mücke</a> (1847-1923), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Müller&werk=Kuenstler">Andreas Müller</a> (1831-1901), Historienmaler (= Müller Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Müller&werk=Kuenstler">Andreas Johann Jakob Heinrich Müller</a> (1811-1890), Historienmaler (= Müller Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Müller&werk=Kuenstler">August Müller</a> (1836-1885), Genremaler (= Müller Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Müller&werk=Kuenstler">Charles Louis Müller</a> (1815-1892), franz. Historien- und Genremaler (= Müller Nr. 4)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Müller&werk=Kuenstler">Johannes Eduard Müller</a> (1828-1895), Bildhauer (= Müller Nr. 5)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Müller&werk=Kuenstler">Ferdinand Müller</a> (1815-1881), Bildhauer (= Müller Nr. 6)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Müller&werk=Kuenstler">Maria Joseph Ernestin Franz Müller</a> (1843-1929), Historienmaler (= Müller Nr. 7)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Müller&werk=Kuenstler">Gustav Adolf Müller-Koburg</a> (1828-1901), Porträt- und Genremaler (= Müller Nr. 8)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Müller&werk=Kuenstler">Heinrich Müller</a> (1819-1890), Architekt (= Müller Nr. 9)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Müller&werk=Kuenstler">Karl Müller</a> (1818-1893), Historienmaler (= Müller Nr. 10)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Müller&werk=Kuenstler">Karl Friedrich Johann Müller</a> (1813-1881), Genremaler (= Müller Nr. 11)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Müller&werk=Kuenstler">Karl Hubert Maria Müller</a> (1844-?), Bildhauer (= Müller Nr. 12)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Müller&werk=Kuenstler">Leopold Karl Müller</a> (1834-1892), Genremaler (= Müller Nr. 13)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Müller&werk=Kuenstler">Morten Müller</a> (1828-1911), Landschaftsmaler (= Müller Nr. 14)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Müller&werk=Kuenstler">Paul Müller</a> (1843-1906), Bildhauer (= Müller Nr. 15)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Müller&werk=Kuenstler">Rudolf Müller</a> (1816-1904), Historienmaler (= Müller Nr. 16)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Munkacsy&werk=Kuenstler">Michael Munkacsy</a> (1846-1900), ungar. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Munsch&werk=Kuenstler">Joseph Munsch</a> (1832-1896), Genremaler (= Munsch Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Munsch&werk=Kuenstler">Leopold Munsch</a> (1826-1888), Landschaftsmaler (= Munsch Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Munsterhjelm&werk=Kuenstler">Magnus Hjalmar Munsterhjelm</a> (1840-1905), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Munthe&werk=Kuenstler">Ludwig Munthe</a> (1841-1896), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Müsch&werk=Kuenstler">Leo Müsch</a> (1846-1911), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Mussini&werk=Kuenstler">Luigi Mussini</a> (1813-1888), ital. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Muyden&werk=Kuenstler">Jacques Alfred van Muyden</a> (1818-1898), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Mylius&werk=Kuenstler">Karl Jonas Mylius</a> (1839-1883), Architekt</td></tr>
                            </table>
                            <a id="N" name="N"></a>
                            <table><caption><em class="big">N.</em> | <a href="#oben">zum Anfang</a><br />
                                    <a href="index_kuenstler_AE.html#A">A.</a> | <a href="index_kuenstler_AE.html#B">B.</a> | <a href="index_kuenstler_AE.html#C">C.</a> | <a href="index_kuenstler_AE.html#D">D.</a> | <a href="index_kuenstler_AE.html#E">E.</a> | 
                                    <a href="index_kuenstler_FK.html#F">F.</a> | <a href="index_kuenstler_FK.html#G">G.</a> | <a href="index_kuenstler_FK.html#H">H.</a> | <a href="index_kuenstler_FK.html#I">I.</a> | <a href="index_kuenstler_FK.html#J">J.</a> | <a href="index_kuenstler_FK.html#K">K.</a> | 
                                    <a href="index_kuenstler_LR.html#L">L.</a> | <a href="index_kuenstler_LR.html#M">M.</a> | <a href="index_kuenstler_LR.html#N">N.</a> | <a href="index_kuenstler_LR.html#O">O.</a> | <a href="index_kuenstler_LR.html#P">P.</a> | <a href="index_kuenstler_LR.html#Q">Q.</a> | <a href="index_kuenstler_LR.html#R">R.</a> | 
                                    <a href="index_kuenstler_SZ.html#S">S.</a> | <a href="index_kuenstler_SZ.html#T">T.</a> | <a href="index_kuenstler_SZ.html#U">U.</a> | <a href="index_kuenstler_SZ.html#V">V.</a> | <a href="index_kuenstler_SZ.html#W">W.</a> | <a href="index_kuenstler_SZ.html#X">X.</a> | <a href="index_kuenstler_SZ.html#Y">Y.</a> | <a href="index_kuenstler_SZ.html#Z">Z.</a>
                                </caption>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Nabert&werk=Kuenstler">Wilhelm Julius August Nabert</a> (1830-1904), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Naish&werk=Kuenstler">John George Naish</a> (1824-1905), engl. Marinemaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Narjoux&werk=Kuenstler">Félix Narjoux</a> (1836-1891), franz. Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Nast&werk=Kuenstler">Thomas Nast</a> (1840-1902), amerikan. Zeichner und Illustrator</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Natter&werk=Kuenstler">Heinrich Natter</a> (1846-1892), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Naue&werk=Kuenstler">Julius Naue</a> (1835-1907), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Naumann&werk=Kuenstler">Karl Georg Naumann</a> (1827-1902), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Nazon&werk=Kuenstler">François Henri Nazon</a> (1821-1902), franz. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Neal&werk=Kuenstler">David Neal</a> (1837-1915), amerikan. Architektur- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Neher&werk=Kuenstler">Karl Joseph Bernhard Neher</a> (1806-1886), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Nehlig&werk=Kuenstler">Victor Nehlig</a> (1830-1909), amerikan. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Neide&werk=Kuenstler">Emil Neide</a> (1842-1908), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Neuber&werk=Kuenstler">Fritz Neuber</a> (1837-1889), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Neugebauer&werk=Kuenstler">Joseph Neugebauer</a> (1810-1895), Porträt-, Historien- und Stilllebenmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Neuhaus&werk=Kuenstler">Fritz (Karl August Friedrich) Neuhaus</a> (1852-1922), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Neumann&werk=Kuenstler">Adolf Friedrich Gustav Neumann</a> (1825-1884), Zeichner (= Neumann Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Neumann&werk=Kuenstler">Johann Carl Neumann</a> (1833-1891), dän. Marinemaler (= Neumann Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Neumann&werk=Kuenstler">Richard Gustav Neumann</a> (1848-?), Bildhauer (= Neumann Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Neureuther&werk=Kuenstler">Eugen Napoleon Neureuther</a> (1806-1882), Maler und Radierer (= Neureuther Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Neureuther&werk=Kuenstler">Gottfried von Neureuther</a> (1811-1887), Architekt (= Neureuther Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Neustätter&werk=Kuenstler">Louis Neustätter</a> (1829-1899), Genre- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Neuville&werk=Kuenstler">Alphonse de Neuville</a> (1836-1885), franz. Maler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Newton&werk=Kuenstler">Alfred Pizzi Newton</a> (1830-1883), engl. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ney&werk=Kuenstler">Elisabeth Ney</a> (1830-1907), Bildhauerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Nickol&werk=Kuenstler">Karl Friedrich Adolf Nickol</a> (1824-1905), Tier- und Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Nicol&werk=Kuenstler">Erskine Nicol</a> (1825-1904), schott. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Nicolai&werk=Kuenstler">Georg Hermann Nicolai</a> (1812-1881), Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Nicoll&werk=Kuenstler">James Craig Nicoll</a> (1846-1918), amerikan. Maler von Strandbildern</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Niedmann&werk=Kuenstler">August Heinrich Niedmann</a> (1826-1910), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Nieper&werk=Kuenstler">Ludwig Nieper</a> (1826-1906), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Niessen&werk=Kuenstler">Johannes Niessen</a> (1821-1910), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Nieuwerkerke&werk=Kuenstler">Alfred Emilien Nieuwerkerke</a> (1811-1892), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Nikutowski&werk=Kuenstler">Johann Arthur Severin Nikutowski</a> (1830-1888), Genre- und Schlachtenmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Nittis&werk=Kuenstler">Giuseppe de Nittis</a> (1846-1884), ital. Maler von Städtebildern</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Noack&werk=Kuenstler">Christian Carl August Noack</a> (1822-1905), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Noël&werk=Kuenstler">Edme Antony Paul Noël</a> (1845-1909), franz. Bildhauer (= Noël Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Noël&werk=Kuenstler">Jules Noël</a> (1815-1881), franz. Landschafts- und Marinemaler (= Noël Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Norblin&werk=Kuenstler">Sébastien Louis Guillaume Norblin (genannt Sobeck)</a> (1796-1884), franz. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Nordenberg&werk=Kuenstler">Bengt Nordenberg</a> (1822-1902), schwed. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Nordgren&werk=Kuenstler">Axel Nordgren</a> (1828-1888), schwed. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Nordheim&werk=Kuenstler">Friedrich August von Nordheim</a> (1813-1886), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Normand&werk=Kuenstler">Alfred Nicolas Normand</a> (1822-1909), franz. Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Normann&werk=Kuenstler">Adelsteen Normann</a> (1848-1918), norweg. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Nörr&werk=Kuenstler">Julius Nörr</a> (1827-1897), Landschafts- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Norton&werk=Kuenstler">William Edward Norton</a> (1843-1916), amerikan. Marine- und Strandmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Noter&werk=Kuenstler">David de Noter</a> (1825-1912), belg. Stilllebenmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Novopacky&werk=Kuenstler">Jan Novopacky</a> (1821-1908), Landschaftsmaler und Lithograph</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Nüsser&werk=Kuenstler">Heinrich Nüsser</a> (1821-1883), Kupferstecher</td></tr>
                            </table>
                            <a id="O" name="O"></a>
                            <table><caption><em class="big">O.</em> | <a href="#oben">zum Anfang</a><br />
                                    <a href="index_kuenstler_AE.html#A">A.</a> | <a href="index_kuenstler_AE.html#B">B.</a> | <a href="index_kuenstler_AE.html#C">C.</a> | <a href="index_kuenstler_AE.html#D">D.</a> | <a href="index_kuenstler_AE.html#E">E.</a> | 
                                    <a href="index_kuenstler_FK.html#F">F.</a> | <a href="index_kuenstler_FK.html#G">G.</a> | <a href="index_kuenstler_FK.html#H">H.</a> | <a href="index_kuenstler_FK.html#I">I.</a> | <a href="index_kuenstler_FK.html#J">J.</a> | <a href="index_kuenstler_FK.html#K">K.</a> | 
                                    <a href="index_kuenstler_LR.html#L">L.</a> | <a href="index_kuenstler_LR.html#M">M.</a> | <a href="index_kuenstler_LR.html#N">N.</a> | <a href="index_kuenstler_LR.html#O">O.</a> | <a href="index_kuenstler_LR.html#P">P.</a> | <a href="index_kuenstler_LR.html#Q">Q.</a> | <a href="index_kuenstler_LR.html#R">R.</a> | 
                                    <a href="index_kuenstler_SZ.html#S">S.</a> | <a href="index_kuenstler_SZ.html#T">T.</a> | <a href="index_kuenstler_SZ.html#U">U.</a> | <a href="index_kuenstler_SZ.html#V">V.</a> | <a href="index_kuenstler_SZ.html#W">W.</a> | <a href="index_kuenstler_SZ.html#X">X.</a> | <a href="index_kuenstler_SZ.html#Y">Y.</a> | <a href="index_kuenstler_SZ.html#Z">Z.</a>
                                </caption>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Oakes&werk=Kuenstler">John Wright Oakes</a> (1820-1887), engl. Landschafts- und Marinemaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Oakey&werk=Kuenstler">Maria Oakey Dewing</a> (1845-1928), amerikan. Porträt-, Genre- und Stilllebenmalerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Oberländer&werk=Kuenstler">Adam Adolf Oberländer</a> (1845-1923), Zeichner und Karikaturmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Obermayer&werk=Kuenstler">Eduard Obermayer</a> (1831-1916), Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Obermüllner&werk=Kuenstler">Adolf Obermüllner</a> (1833-1898), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ockel&werk=Kuenstler">Eduard Ockel</a> (1834-1910), Tier- und Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=O'Connell&werk=Kuenstler">Friederike Emilie Auguste O'Connell</a> (1823-1885), Porträtmalerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Öder&werk=Kuenstler">Georg Öder</a> (1846-1931), Landschaftsmaler in Düsseldorf</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Oër&werk=Kuenstler">Theobald von Oër</a> (1807-1885), Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ogilvie&werk=Kuenstler">John Clinton Ogilvie</a> (1838-1900), amerikan. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Öhme&werk=Kuenstler">Ernst Erwin Öhme</a> (1831-1907), Landschafts- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Öhmichen&werk=Kuenstler">Hugo Öhmichen</a> (1843-1932), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Oliva&werk=Kuenstler">Alexandre Joseph Oliva</a> (1823-1890), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ölschig&werk=Kuenstler">Wilhelm Ölschig</a> (1814-?), Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=O'Neil&werk=Kuenstler">Henry Nelson O'Neil</a> (1817-1880), engl. Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=O'Neill&werk=Kuenstler">George Bernard O'Neill</a> (1828-1917), engl. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Önicke&werk=Kuenstler">Clara Wilhelmine Önicke</a> (1818-1899), Historienmalerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ooms&werk=Kuenstler">Karel Ooms</a> (1845-1900), belg. Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Oppenheim&werk=Kuenstler">Moritz Oppenheim</a> (1800-1882), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Orchardson&werk=Kuenstler">William Quiller Orchardson</a> (1835-1910), engl. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Orsi&werk=Kuenstler">Achille d'Orsi</a> (1845-1922), ital. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Orth&werk=Kuenstler">August Orth</a> (1828-1901), Architekt in Berlin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ortlieb&werk=Kuenstler">Friedrich Ortlieb</a> (1839-1909), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Osborne&werk=Kuenstler">Emily Mary Osborne</a> (1834-?), engl. Genremalerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Österley&werk=Kuenstler">Karl Wilhelm Friedrich Österley</a> (1805-1891), Historienmaler und Radierer (= Österley Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Österley&werk=Kuenstler">Karl August Heinrich Ferdinand Österley</a> (1839-1930), Landschaftsmaler (= Österley Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Osterroht&werk=Kuenstler">Gustav Osterroht</a> (1836-1875), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Osterwald&werk=Kuenstler">Georg Osterwald</a> (1808-1884), Landschafts- und Architekturmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ottin&werk=Kuenstler">Auguste Louis Marie Jenks Ottin</a> (1811-1890), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Otto&werk=Kuenstler">Heinrich Otto</a> (1832-1902), Landschaftsmaler (= Otto Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Otto&werk=Kuenstler">Karl Otto</a> (1830-1902), Historienmaler (= Otto Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Oudiné&werk=Kuenstler">Eugène André Oudiné</a> (1810-1887), franz. Bildhauer und Medailleur</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Oudinot&werk=Kuenstler">Achille François Oudinot</a> (1820-1891), franz. Architekt und Landschaftsmaler (= Oudinot Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Oudinot&werk=Kuenstler">Eugène Stanislas Oudinot</a> (1827-1889), franz. Glasmaler (= Oudinot Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ouleß&werk=Kuenstler">Walter William Ouleß</a> (1848-1933), engl. Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ouri&werk=Kuenstler">Alphonse Ouri</a> (1828-1891), franz. Dekorationsmaler</td></tr>
                            </table>
                            <a id="P" name="P"></a>
                            <table><caption><em class="big">P.</em> | <a href="#oben">zum Anfang</a><br />
                                    <a href="index_kuenstler_AE.html#A">A.</a> | <a href="index_kuenstler_AE.html#B">B.</a> | <a href="index_kuenstler_AE.html#C">C.</a> | <a href="index_kuenstler_AE.html#D">D.</a> | <a href="index_kuenstler_AE.html#E">E.</a> | 
                                    <a href="index_kuenstler_FK.html#F">F.</a> | <a href="index_kuenstler_FK.html#G">G.</a> | <a href="index_kuenstler_FK.html#H">H.</a> | <a href="index_kuenstler_FK.html#I">I.</a> | <a href="index_kuenstler_FK.html#J">J.</a> | <a href="index_kuenstler_FK.html#K">K.</a> | 
                                    <a href="index_kuenstler_LR.html#L">L.</a> | <a href="index_kuenstler_LR.html#M">M.</a> | <a href="index_kuenstler_LR.html#N">N.</a> | <a href="index_kuenstler_LR.html#O">O.</a> | <a href="index_kuenstler_LR.html#P">P.</a> | <a href="index_kuenstler_LR.html#Q">Q.</a> | <a href="index_kuenstler_LR.html#R">R.</a> | 
                                    <a href="index_kuenstler_SZ.html#S">S.</a> | <a href="index_kuenstler_SZ.html#T">T.</a> | <a href="index_kuenstler_SZ.html#U">U.</a> | <a href="index_kuenstler_SZ.html#V">V.</a> | <a href="index_kuenstler_SZ.html#W">W.</a> | <a href="index_kuenstler_SZ.html#X">X.</a> | <a href="index_kuenstler_SZ.html#Y">Y.</a> | <a href="index_kuenstler_SZ.html#Z">Z.</a>
                                </caption>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Page&werk=Kuenstler">William Page</a> (1811-1885), amerikan. Porträt- und Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Pagliano&werk=Kuenstler">Eleuterio Pagliano</a> (1826-1903), ital. Maler und Radierer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Palizzi&werk=Kuenstler">Giuseppe Palizzi</a> (1813-1888), ital. Tier- und Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Palm&werk=Kuenstler">Gustaf Wilhelm Palm</a> (1810-1890), schwed. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Palmaróli&werk=Kuenstler">Vicente Palmaróli Gonzalez</a> (1834-1896), span. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Palmer&werk=Kuenstler">Erastus Dow Palmer</a> (1817-1904), amerikan. Bildhauer (= Palmer Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Palmer&werk=Kuenstler">Samuel Palmer</a> (1805-1881), engl. Aquarellmaler und Radierer (= Palmer Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Panciera-Besarel&werk=Kuenstler">Valentino Panciera-Besarel</a> (1829-1902), ital. Holz- und Marmorbildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Pandiáni&werk=Kuenstler">Constantino Pandiáni</a> (1837-1922), ital. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Pannemaker&werk=Kuenstler">Stephane Pannemaker</a> (1847-1930), franz. Xylograph</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Pape&werk=Kuenstler">Eduard Friedrich Pape</a> (1817-1905), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Parker&werk=Kuenstler">John Adams Parker</a> (1829-1905), amerikan. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Parmentier&werk=Kuenstler">Marie von Parmentier</a> (1850-1879), Marinemalerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Parton&werk=Kuenstler">Arthur Parton</a> (1842-1914), amerikan. Landschaftsmaler (= Parton Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Parton&werk=Kuenstler">Ernest Parton</a> (1845-1933), amerikan. Landschaftsmaler (= Parton Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Pascal&werk=Kuenstler">François Michel Pascal</a> (1810-1882), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Pasini&werk=Kuenstler">Alberto Pasini</a> (1826-1899), italienisch-franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Passini&werk=Kuenstler">Ludwig Passini</a> (1832-1903), Aquarellmaler im Genrefach</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Paterson&werk=Kuenstler">Helen Paterson</a> (1848-1926), engl. Genremalerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Paton&werk=Kuenstler">Sir Joseph Noel Paton</a> (1821-1901), schott. Maler des idealen Genres (= Paton Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Paton&werk=Kuenstler">Waller Hugh Paton</a> (1828-1895), schott. Landschaftsmaler (= Paton Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Patrois&werk=Kuenstler">Isidore Patrois</a> (1815-1884), franz. Genre- und Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Patten&werk=Kuenstler">Alfred Fowler Patten</a> (1829-1888), engl. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Paul&werk=Kuenstler">Richard Paul</a> (1843-1900), Zeichner</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Paulsen&werk=Kuenstler">Fritz Paulsen</a> (1838-1898), Genre- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Pausinger&werk=Kuenstler">Franz von Pausinger</a> (1839-1915), Tier- und Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Pauwels&werk=Kuenstler">Wilhelm Ferdinand Pauwels</a> (1830-1904), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Pazzi&werk=Kuenstler">Enrico Pazzi</a> (1818-1899), ital. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Pechmann&werk=Kuenstler">Carl Heinrich von Pechmann</a> (1826-1905), Porträt-, Genre- und Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Pecht&werk=Kuenstler">August Friedrich Pecht</a> (1814-1903), Historienmaler und Kunstschriftsteller</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Peele&werk=Kuenstler">John Peele</a> (1822-1897), englisch-amerikan. Porträt- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Peerdt&werk=Kuenstler">Friedrich Carl Ernst te Peerdt</a> (1852-1932), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Pelargus&werk=Kuenstler">Wilhelm Pelargus</a> (1820-1901), Erzgießer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Pellegrin&werk=Kuenstler">Louis Antoine Victor Pellegrin</a> (1836-1884), franz. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Pelouse&werk=Kuenstler">Léon Germain Pelouse</a> (1831-1891), franz. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Penguilly%20l'Haridon&werk=Kuenstler">Octave Penguilly l'Haridon</a> (1811-1870), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Perbandt&werk=Kuenstler">Lina von Perbandt</a> (1836-1884), Landschaftsmalerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Pérignon&werk=Kuenstler">Alexis Pérignon</a> (1806-1882), franz. Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Pernhardt&werk=Kuenstler">Marcus Pernhardt</a> (1828-1871), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Perow&werk=Kuenstler">Wassili Perow</a> (1834-1882), russ. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Perrault&werk=Kuenstler">Léon Basile Perrault</a> (1832-1908), franz. Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Perret&werk=Kuenstler">Aimé Perret</a> (1847-1927), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Perry&werk=Kuenstler">Enoch Wood Perry</a> (1831-1915), amerikan. Genremaler (= Perry Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Perry&werk=Kuenstler">John D. Perry</a> (1845-?), amerikan. Bildhauer (= Perry Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Perséus&werk=Kuenstler">Edvard Perséus</a> (1841-1890), schwed. Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Perugini&werk=Kuenstler">Charles Edward Perugini</a> (1839-1918), engl. Genremaler italienischer Abkunft</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Peters&werk=Kuenstler">Anna Pietronella Antonia Peters</a> (1843-1926), Blumenmalerin (= Peters Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Peters&werk=Kuenstler">Christian Karl Peters</a> (1822-1890), dän. Bildhauer (= Peters Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Peters&werk=Kuenstler">Pieter Francis Peters</a> (1818-1903), Landschaftsmaler (= Peters Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Petersen&werk=Kuenstler">Vilhelm Valdemar Petersen</a> (1830-1913), dän. Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Peterssen&werk=Kuenstler">Eilif Peterssen</a> (1852-1928), norweg. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Petit&werk=Kuenstler">Léonce Justin Alexandre Petit</a> (1839-1884), franz. Zeichner und Illustrator</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Petrak&werk=Kuenstler">Alois Petrak</a> (1811-1888), Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Pettenkofen&werk=Kuenstler">August von Pettenkofen</a> (1821-1889), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Pettie&werk=Kuenstler">John Pettie</a> (1839-1893), schott. Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Petzl&werk=Kuenstler">Ferdinand Petzl</a> (1819-1899), Architekturmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Pfannschmidt&werk=Kuenstler">Karl Gottfried Pfannschmidt</a> (1819-1887), Maler der religiösen Historie</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Pfeiffer&werk=Kuenstler">Engelbert Pfeiffer</a> (1830-1896), Bildhauer aus Hamburg (= Pfeiffer Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Pfeiffer&werk=Kuenstler">Friedrich Wilhelm Pfeiffer</a> (1822-1891), Genre- und Tiermaler (= Pfeiffer Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Pfnor&werk=Kuenstler">Rudolf Pfnor</a> (1824-1909), Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Pfuhl&werk=Kuenstler">Johannes Pfuhl</a> (1846-1914), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Philippoteaux&werk=Kuenstler">Henri Felix Emanuel Philippoteaux</a> (1815-1884), franz. Schlachten- und Soldatenmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Pichon&werk=Kuenstler">Pierre Auguste Pichon</a> (1805-1900), franz. Porträt- und Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Pickersgill&werk=Kuenstler">Frederick Richard Pickersgill</a> (1820-1900), engl. Maler des historischen Genres</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Picou&werk=Kuenstler">Pierre Henri Picou</a> (1824-1895), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Piestre&werk=Kuenstler">Fernand Piestre</a> (1845-1924), franz. Historien- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Piglheim&werk=Kuenstler">Elimar Ulrich Bruno Piglhein Piglheim</a> (1848-1894), Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Pignerolle&werk=Kuenstler">Charles Marcel de Pignerolle</a> (1815-1893), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Pilgram&werk=Kuenstler">Wilhelm Pilgram</a> (1814-1889), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Pille&werk=Kuenstler">Charles Henri Pille</a> (1844-1897), franz. Zeichner und Maler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Pilliard&werk=Kuenstler">Jacques Pilliard</a> (1811-1898), franz. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Piloty&werk=Kuenstler">Ferdinand Piloty</a> (1828-1895), Historien- und Genremaler (= Piloty Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Piloty&werk=Kuenstler">Karl von Piloty</a> (1826-1886), Historienmaler (= Piloty Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Piltz&werk=Kuenstler">Otto Piltz</a> (1846-1910), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Pilz&werk=Kuenstler">Vincenz Pilz</a> (1816-1896), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Pisan&werk=Kuenstler">Héliodore Joseph Pisan</a> (1822-1890), franz. Holzschneider und Maler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Pixis&werk=Kuenstler">Theodor Pixis</a> (1831-1907), Genremaler und Illustrator</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Place&werk=Kuenstler">Jean Henri Place</a> (1812-1880), franz. Marine-, Landschafts- und Stilllebenmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Plassan&werk=Kuenstler">Antoine Emile Plassan</a> (1817-1903), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Plathner&werk=Kuenstler">Hermann Plathner</a> (1831-1902), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Plattner&werk=Kuenstler">Franz Plattner</a> (1826-1887), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Pletsch&werk=Kuenstler">Oskar Pletsch</a> (1830-1888), Zeichner und Illustrator</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Pleysier&werk=Kuenstler">Ary Pleysier</a> (1809-1879), holländ. Marinemaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Plockhorst&werk=Kuenstler">Bernhard Plockhorst</a> (1825-1907), Historien- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Pohle&werk=Kuenstler">Hermann Pohle</a> (1831-1901), Landschaftsmaler (= Pohle Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Pohle&werk=Kuenstler">Friedrich Leon Pohle</a> (1841-1908), Porträt- und Genremaler (= Pohle Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Pohlmann&werk=Kuenstler">Heinrich Pohlmann</a> (1839-1917), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Pointelin&werk=Kuenstler">Auguste Emmanuel Pointelin</a> (1839-1933), franz. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Pollack&werk=Kuenstler">Leopold Pollack</a> (1806-1880), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Pollet&werk=Kuenstler">Victor Florence Pollet</a> (1811-1882), franz. Aquarellmaler und Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Pönninger&werk=Kuenstler">Franz Pönninger</a> (1832-1906), Bildhauer und Erzgießer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ponscarme&werk=Kuenstler">Hubert François Joseph Ponscarme</a> (1827-1903), franz. Medailleur und Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Popelin&werk=Kuenstler">Claudius Marcel Popelin</a> (1825-1898), franz. Maler und Schriftsteller</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Poppel&werk=Kuenstler">Johann Gabriel Friedrich Poppel</a> (1807-1882), Kupfer- und Stahlstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Pöppel&werk=Kuenstler">Rudolf Heinrich Albert Pöppel</a> (1823-1889), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Portaels&werk=Kuenstler">Jean François Portaels</a> (1818-1895), belg. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Porter&werk=Kuenstler">Benjamin Curtis Porter</a> (1843-1908), amerikan. Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Porttmann&werk=Kuenstler">Wilhelm Porttmann</a> (1819-1893), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Poschinger&werk=Kuenstler">Richard von Poschinger</a> (1839-1915), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Pott&werk=Kuenstler">Laslett John Pott</a> (1837-1898), engl. Genre- und Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Powell&werk=Kuenstler">George William Henry Powell</a> (1824-1879), amerikan. Porträt- und Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Powers&werk=Kuenstler">Preston Powers</a> (1843-1931), amerikan. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Poynter&werk=Kuenstler">Edward John Poynter</a> (1836-1919), engl. Aquarellmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Pradilla&werk=Kuenstler">Francisco Pradilla</a> (1848-1921), span. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Preisel&werk=Kuenstler">Christoph Preisel</a> (1818-?), Kupferstecher und Arbeiter in Schwarzkunst</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Preller&werk=Kuenstler">Friedrich Preller d. J.</a> (1838-1901), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Preyer&werk=Kuenstler">Johann Wilhelm Preyer</a> (1803-1889), Stilllebenmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Princeteau&werk=Kuenstler">René Princeteau</a> (184?-1917), franz. Pferdemaler und Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Prinsep&werk=Kuenstler">Valentine Prinsep</a> (1838-1904), engl. Genre- und Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Priou&werk=Kuenstler">Louis Priou</a> (1845-?), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Probst&werk=Kuenstler">Karl Probst</a> (1854-1924), Genre- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Protais&werk=Kuenstler">Paul Alexandre Protais</a> (1826-1890), franz. Schlachtenmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Püttner&werk=Kuenstler">Josef Carl Berthold Püttner</a> (1821-1881), Marinemaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Puvis%20de%20Chavannes&werk=Kuenstler">Pierre Puvis de Chavannes</a> (1824-1898), franz. Maler der Historie und des idealen Genres</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Puyroche&werk=Kuenstler">Elise Wagner Puyroche</a> (1828-1895), Blumenmalerin</td></tr>
                            </table>
                            <a id="Q" name="Q"></a>
                            <table><caption><em class="big">Q.</em> | <a href="#oben">zum Anfang</a><br />
                                    <a href="index_kuenstler_AE.html#A">A.</a> | <a href="index_kuenstler_AE.html#B">B.</a> | <a href="index_kuenstler_AE.html#C">C.</a> | <a href="index_kuenstler_AE.html#D">D.</a> | <a href="index_kuenstler_AE.html#E">E.</a> | 
                                    <a href="index_kuenstler_FK.html#F">F.</a> | <a href="index_kuenstler_FK.html#G">G.</a> | <a href="index_kuenstler_FK.html#H">H.</a> | <a href="index_kuenstler_FK.html#I">I.</a> | <a href="index_kuenstler_FK.html#J">J.</a> | <a href="index_kuenstler_FK.html#K">K.</a> | 
                                    <a href="index_kuenstler_LR.html#L">L.</a> | <a href="index_kuenstler_LR.html#M">M.</a> | <a href="index_kuenstler_LR.html#N">N.</a> | <a href="index_kuenstler_LR.html#O">O.</a> | <a href="index_kuenstler_LR.html#P">P.</a> | <a href="index_kuenstler_LR.html#Q">Q.</a> | <a href="index_kuenstler_LR.html#R">R.</a> | 
                                    <a href="index_kuenstler_SZ.html#S">S.</a> | <a href="index_kuenstler_SZ.html#T">T.</a> | <a href="index_kuenstler_SZ.html#U">U.</a> | <a href="index_kuenstler_SZ.html#V">V.</a> | <a href="index_kuenstler_SZ.html#W">W.</a> | <a href="index_kuenstler_SZ.html#X">X.</a> | <a href="index_kuenstler_SZ.html#Y">Y.</a> | <a href="index_kuenstler_SZ.html#Z">Z.</a>
                                </caption>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Quaglio&werk=Kuenstler">Angelo Quaglio d. J.</a> (1829-1890), Architektur- und Theatermaler (= Quaglio Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Quaglio&werk=Kuenstler">Eugen Quaglio</a> (1857-1942), Architektur-, Dekorations- und Theatermaler (= Quaglio Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Quaglio&werk=Kuenstler">Franz Quaglio</a> (1844-1920), Genremaler (= Quaglio Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Quartley&werk=Kuenstler">Arthur Quartley</a> (1839-1886), französisch-amerikan. Landschafts- und Marinemaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Quesnet&werk=Kuenstler">Jean Baptiste Balthazar Eugène Quesnet</a> (1815-1899), franz. Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Questel&werk=Kuenstler">Charles Auguste Questel</a> (1807-1888), franz. Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Queyroy&werk=Kuenstler">Mathurin Louis Armand Queyroy</a> (1830-1893), franz. Zeichner und Radierer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Quinaux&werk=Kuenstler">Joseph Quinaux</a> (1822-1895), belg. Landschaftsmaler</td></tr>
                            </table>
                            <a id="R" name="R"></a>
                            <table><caption><em class="big">R.</em> | <a href="#oben">zum Anfang</a><br />
                                    <a href="index_kuenstler_AE.html#A">A.</a> | <a href="index_kuenstler_AE.html#B">B.</a> | <a href="index_kuenstler_AE.html#C">C.</a> | <a href="index_kuenstler_AE.html#D">D.</a> | <a href="index_kuenstler_AE.html#E">E.</a> | 
                                    <a href="index_kuenstler_FK.html#F">F.</a> | <a href="index_kuenstler_FK.html#G">G.</a> | <a href="index_kuenstler_FK.html#H">H.</a> | <a href="index_kuenstler_FK.html#I">I.</a> | <a href="index_kuenstler_FK.html#J">J.</a> | <a href="index_kuenstler_FK.html#K">K.</a> | 
                                    <a href="index_kuenstler_LR.html#L">L.</a> | <a href="index_kuenstler_LR.html#M">M.</a> | <a href="index_kuenstler_LR.html#N">N.</a> | <a href="index_kuenstler_LR.html#O">O.</a> | <a href="index_kuenstler_LR.html#P">P.</a> | <a href="index_kuenstler_LR.html#Q">Q.</a> | <a href="index_kuenstler_LR.html#R">R.</a> | 
                                    <a href="index_kuenstler_SZ.html#S">S.</a> | <a href="index_kuenstler_SZ.html#T">T.</a> | <a href="index_kuenstler_SZ.html#U">U.</a> | <a href="index_kuenstler_SZ.html#V">V.</a> | <a href="index_kuenstler_SZ.html#W">W.</a> | <a href="index_kuenstler_SZ.html#X">X.</a> | <a href="index_kuenstler_SZ.html#Y">Y.</a> | <a href="index_kuenstler_SZ.html#Z">Z.</a>
                                </caption>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Raab&werk=Kuenstler">Georg Raab</a> (1821-1885), Porträtmaler (= Raab Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Raab&werk=Kuenstler">Johann Leonhard Raab</a> (1825-1899), Kupferstecher und Radierer (= Raab Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Raab&werk=Kuenstler">Doris Raab</a> (1851-1899), Kupferstecherin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rabe&werk=Kuenstler">Edmund Friedrich Theodor Rabe</a> (1815-1902), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Radford&werk=Kuenstler">Edward Radford</a> (1831-1920), engl. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Radnitzky&werk=Kuenstler">Karl Radnitzky</a> (1818-1901), Medailleur</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rahn&werk=Kuenstler">Hans Rudolf Rahn</a> (1805-1868), Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rajon&werk=Kuenstler">Paul Adolphe Rajon</a> (1843-1888), franz. Radierer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ramée&werk=Kuenstler">Daniel Ramée</a> (1806-1887), franz. Architekt und Kunstschriftsteller</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ramus&werk=Kuenstler">Joseph Marius Ramus</a> (1805-1888), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ransonnet-Villez&werk=Kuenstler">Eugen Ransonnet-Villez</a> (1838-1926), Baron</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ranzōni&werk=Kuenstler">Gustav Ranzōni</a> (1826-1900), Tier- und Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Raschdorff&werk=Kuenstler">Carl Julius Raschdorff</a> (1823-1914), Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rasmussen&werk=Kuenstler">Georg Anton Rasmussen</a> (1842-1914), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rätzer&werk=Kuenstler">Hellmuth Rätzer</a> (1838-1909), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Räuber&werk=Kuenstler">Wilhelm Karl Räuber</a> (1849-1926), Maler des historischen Genres und des Porträts</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rauch&werk=Kuenstler">Ernst Rauch</a> (1797-?), Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Raupp&werk=Kuenstler">Karl Raupp</a> (1837-1918), Maler des landschaftlichen Genres</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rauscher&werk=Kuenstler">Karl Rauscher</a> (1841-?), Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ravenstein&werk=Kuenstler">Paul von Ravenstein</a> (1854-1938), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ream&werk=Kuenstler">Lavinia Ellen Vinnie Ream</a> (1847-1914), amerikan. Bildhauerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Reck&werk=Kuenstler">Hermine von Reck</a> (1833-1906), Genremalerin in Karlsruhe</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Redgrave&werk=Kuenstler">Richard Redgrave</a> (1804-1888), engl. Genre- und Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Redlich&werk=Kuenstler">Heinrich Redlich</a> (1840-1889), poln. Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Régamey&werk=Kuenstler">Félix Elie Régamey</a> (1844-1907), franz. Zeichner und Illustrator</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Régamey&werk=Kuenstler">Frédéric Régamey</a> (1849-1925), franz. Maler und Illustrator</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Reich&werk=Kuenstler">Franz Xaver Reich</a> (1815-1881), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Reichenbach&werk=Kuenstler">Hugo von Reichenbach</a> (1821-?), Tiermaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Reiffenstein&werk=Kuenstler">Karl Theodor Reiffenstein</a> (1820-1893), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Reignier&werk=Kuenstler">Jean Marie Reignier</a> (1815-1886), franz. Blumenmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Reinhardt&werk=Kuenstler">Johann Jakob Reinhardt</a> (1835-1901), Landschaftsmaler (= Reinhardt Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Reinhardt&werk=Kuenstler">Robert Reinhardt</a> (1843-1914), Architekt (= Reinhardt Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Reinhart&werk=Kuenstler">Benjamin Franklin Reinhart</a> (1829-1885), amerikan. Genre- und Historienmaler (= Reinhart Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Reinhart&werk=Kuenstler">Charles Stanley Reinhart</a> (1844-1896), amerikan. Zeichner und Illustrator (= Reinhart Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Reiß&werk=Kuenstler">Anton Joseph Reiß</a> (1835-1900), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Remy&werk=Kuenstler">Marie Remy</a> (1829-1915), Blumenmalerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Renaud&werk=Kuenstler">Edouard Renaud</a> (1808-1886), franz. Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Renie&werk=Kuenstler">Jean Emile Renie</a> (1835-1909), franz. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rentzell&werk=Kuenstler">August von Rentzell</a> (1810-1891), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rethel&werk=Kuenstler">Otto Rethel</a> (1822-1892), Historien-, Genre- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rettich&werk=Kuenstler">Karl Lorenz Rettich</a> (1841-1904), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Reusch&werk=Kuenstler">Johann Friedrich Reusch</a> (1843-1906), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Révoil&werk=Kuenstler">Antoine Henri Révoil</a> (1820-1900), franz. Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ribēra&werk=Kuenstler">Carlos Luis Ribēra y Fieve</a> (1815-1891), span. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ribot&werk=Kuenstler">Augustin Théodule Ribot</a> (1823-1891), franz. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Richards&werk=Kuenstler">Thomas Addison Richards</a> (1820-1900), amerikan. Landschaftsmaler und Illustrator (= Richards Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Richards&werk=Kuenstler">William Trost Richards</a> (1833-1905), amerikan. Landschaftsmaler (= Richards Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Richet&werk=Kuenstler">Léon Richet</a> (1847-1907), franz. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Richmond&werk=Kuenstler">George Richmond</a> (1809-1896), engl. Porträtmaler in Aquarell</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Richmond&werk=Kuenstler">Sir William Blake Richmond</a> (1842-1921), engl. Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Richomme&werk=Kuenstler">Jules Richomme</a> (1818-1903), franz. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Richter&werk=Kuenstler">Adrian Ludwig Richter</a> (1803-1884), Maler, Illustrator und Radierer (= Richter Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Richter&werk=Kuenstler">Gustav Richter</a> (1847-1915), Landschaftsmaler (= Richter Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Richter&werk=Kuenstler">Gustav Karl Ludwig Richter</a> (1823-1884), Historien- und Porträtmaler (= Richter Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ricois&werk=Kuenstler">François Edme Ricois</a> (1795-1881), franz. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Riedel&werk=Kuenstler">August Heinrich Riedel</a> (1799-1883), Genremaler (= Riedel Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Riedel&werk=Kuenstler">Eduard von Riedel</a> (1813-1885), Architekt (= Riedel Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Riedmiller&werk=Kuenstler">Johannes Evangelist Riedmiller</a> (1815-1895), Bildhauer und Bildschnitzer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Riedmüller&werk=Kuenstler">Franz Xaver von Riedmüller</a> (1829-1901), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Riefstahl&werk=Kuenstler">Wilhelm Ludwig Friedrich Riefstahl</a> (1827-1888), Landschafts- und Figurenmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Riegel&werk=Kuenstler">Johann Georg Riegel</a> (1833-1904), Architekt und Architekturzeichner</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Riehl&werk=Kuenstler">Helene Christine Riehl</a> (1850-?), Landschaftsmalerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rieser&werk=Kuenstler">Michael Rieser</a> (1828-1905), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ring&werk=Kuenstler">Ferdinand Ring</a> (1829-1886), dän. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Risse&werk=Kuenstler">Roland Risse</a> (1835-1900), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ritchie&werk=Kuenstler">Alexander Hay Ritchie</a> (1822-1895), schott. Maler und Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ritgen&werk=Kuenstler">Josef Maria Hugo von Ritgen</a> (1811-1889), Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ritter&werk=Kuenstler">Lorenz Ritter</a> (1832-1921), Architekturmaler und Radierer (= Ritter Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ritter&werk=Kuenstler">Paul Ritter</a> (1829-1907), Architekturmaler und Kupferstecher (= Ritter Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rivalta&werk=Kuenstler">Augusto Rivalta</a> (1836-1925), ital. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rivière&werk=Kuenstler">Briton Rivière</a> (1840-1920), engl. Tier- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rizzōni&werk=Kuenstler">Alessandro Rizzōni</a> (1836-1902), ital.-russ. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Robbe&werk=Kuenstler">Louis Marie Dominique Romain Robbe</a> (1806-1887), belg. Tiermaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Robbins&werk=Kuenstler">Horace Wolcott Robbins</a> (1842-1904), amerikan. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Röber&werk=Kuenstler">Ernst Röber</a> (1849-1915), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Röber&werk=Kuenstler">Fritz Röber</a> (1851-1924), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Robert&werk=Kuenstler">Alexandre Robert</a> (1817-1890), belg. Porträt- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Robert-Fleury&werk=Kuenstler">Joseph Nicolas Robert-Fleury</a> (1797-1890), franz. Historienmaler (= Robert-Fleury Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Robert-Fleury&werk=Kuenstler">Tony Robert-Fleury</a> (1837-1912), franz. Historienmaler (= Robert-Fleury Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Roberts&werk=Kuenstler">Arthur Henri Roberts</a> (1812-1900), franz. Porträt- und Historienmaler (= Roberts Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Roberts&werk=Kuenstler">Howard Roberts</a> (1843-1900), amerikan. Bildhauer (= Roberts Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Robie&werk=Kuenstler">Jean Baptiste Robie</a> (1821-1910), belg. Stilllebenmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Robinet&werk=Kuenstler">Paul Gustave Robinet</a> (1845-1932), franz. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rochebrune&werk=Kuenstler">Octave Guillaume de Rochebrune</a> (1824-1900), franz. Zeichner und Radierer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Röd&werk=Kuenstler">Jörgen Röd</a> (1808-1888), dän. Genre- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rodakowski&werk=Kuenstler">Andrzej Henryk Rodakowski</a> (1823-1894), poln. Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rodde&werk=Kuenstler">Karl Gustav Rodde</a> (1830-1906), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rodeck&werk=Kuenstler">Karl Rodeck</a> (1841-1909), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rogers&werk=Kuenstler">Frank Whiting Rogers</a> (1854-1917), amerikan. Tiermaler (= Rogers Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rogers&werk=Kuenstler">John Rogers</a> (1829-1904), amerikan. Bildhauer (= Rogers Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rogers&werk=Kuenstler">John Randolph Rogers</a> (1825-1892), amerikan. Bildhauer (= Rogers Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rögge&werk=Kuenstler">Ernst Friedrich Wilhelm Rögge</a> (1829-1908), Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rohde&werk=Kuenstler">Carl Rohde</a> (1840-1891), Tiermaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Röhm&werk=Kuenstler">David Röhm</a> (1846-?), Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Roll&werk=Kuenstler">Alfred Philippe Roll</a> (1847-1919), franz. Jagd- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Roelofs&werk=Kuenstler">Willem Roelofs</a> (1822-1897), holländ. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Romáko&werk=Kuenstler">Anton Romáko</a> (1832-1889), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Romanelli&werk=Kuenstler">Pasquale Romanelli</a> (1812-1887), ital. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Römer&werk=Kuenstler">Hermann Römer</a> (1838-1883), Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ronner&werk=Kuenstler">Henriette Ronner</a> (1821-1909), holländ. Tiermalerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ronot&werk=Kuenstler">Charles Ronot</a> (1820-1895), franz. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rosa&werk=Kuenstler">Ercole Rosa</a> (1846-1893), ital. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rösch&werk=Kuenstler">Wilhelm Rösch</a> (1850-1893), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rosen&werk=Kuenstler">Georg Johann Otto Rosen</a> (1843-1923), schwed. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rosenfelder&werk=Kuenstler">Karl Ludwig Rosenfelder</a> (1813-1881), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rosengarten&werk=Kuenstler">Albert Rosengarten</a> (1809-1893), Architekt und Architekturschriftsteller</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rosenthal&werk=Kuenstler">Toby Edward Rosenthal</a> (1848-1917), amerikan. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rosier&werk=Kuenstler">Amédée Rosier</a> (1831-1898), franz. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rösl&werk=Kuenstler">Josef Rösl</a> (1853-?), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Roß&werk=Kuenstler">Robert  Thorburn Roß</a> (1816-1876), schott. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rossetti&werk=Kuenstler">Dante Gabriel Rossetti</a> (1828-1882), engl. Maler des poetischen und idealen Genres</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Róssiter&werk=Kuenstler">Charles Róssiter</a> (1827-1897), engl. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rößler&werk=Kuenstler">Ludwig Christian Friedrich Wilhelm von Rößler</a> (1842-1910), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Roth&werk=Kuenstler">Christian Roth</a> (1840-1907), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rothermel&werk=Kuenstler">Peter Frederick Rothermel</a> (1817-1895), amerikan. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rothstein&werk=Kuenstler">Emil Edvard von Rothstein</a> (1821-1890), schwed. Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Röting&werk=Kuenstler">Julius Amatus Röting</a> (1821-1896), Historien- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rotta&werk=Kuenstler">Antonio Rotta</a> (1828-1903), ital. Genremaler slowenischer Herkunft</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rottmann&werk=Kuenstler">Leopold Rottmann</a> (1812-1881), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rouillard&werk=Kuenstler">Pierre Louis Rouillard</a> (1820-1881), franz. Tierbildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rousseau&werk=Kuenstler">Philippe Rousseau</a> (1808-1887), franz. Tiermaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Roux&werk=Kuenstler">Karl Roux</a> (1826-1894), Idyllen- und Tiermaler (= Roux Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Roux&werk=Kuenstler">Louis François Prosper Roux</a> (1817-1903), franz. Maler des historischen Genres und der Historie (= Roux Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Roybet&werk=Kuenstler">Ferdinand Roybet</a> (1840-1920), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ruben&werk=Kuenstler">Franz Leo Ruben</a> (1842-1920), Historien- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rudder&werk=Kuenstler">Louis Henri de Rudder</a> (1807-1881), franz. Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rummelspacher&werk=Kuenstler">Joseph Rummelspacher</a> (1852-1921), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rumpf&werk=Kuenstler">Anton Karl Rumpf</a> (1838-1911), Bildhauer (= Rumpf Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rumpf&werk=Kuenstler">Peter Philipp Rumpf</a> (1831-1896), Genremaler (= Rumpf Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rumpler&werk=Kuenstler">Franz Rumpler</a> (1848-1922), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rundt&werk=Kuenstler">Carl Ludwig Rundt</a> (1802-1868), Landschafts- und Architekturmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ruprich-Robert&werk=Kuenstler">Victor Marie Charles Ruprich-Robert</a> (1820-1887), franz. Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ruß&werk=Kuenstler">Robert Ruß</a> (1847-1922), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rustige&werk=Kuenstler">Heinrich Franz Gaudenz von Rustige</a> (1810-1900), Historien-, Genre- und Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ruths&werk=Kuenstler">Johann Georg Valentin Ruths</a> (1825-1905), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ruyten&werk=Kuenstler">Jean (Jan) Michael Ruyten</a> (1813-1881), belg. Maler von Stadtansichten und Hafenbildern</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Rydberg&werk=Kuenstler">Gustaf Fredrik Rydberg</a> (1835-1933), schwed. Landschaftsmaler</td></tr>
                            </table>
                                                        
                        </div>
                        <%-- end: #col3 content --%>
                        <%-- IE column clearing --%>
                        <div id="ie_clearing">&nbsp;</div>
                    </div>
                    <%-- end: #col3 --%>
                    
                </div>
                <%-- end: #main --%>
                
                <%@ include file="/jspIncludes/footer.jsp" %>
                
            </div>
        </div> 
        <%@ include file="/jspIncludes/tracker.jsp" %>
        <%@ include file="/jspIncludes/foot.jsp" %>
    </body>
    
</html>
