<%-- <?xml version="1.0" encoding="UTF-8"?> --%>

<%@ page contentType="text/html; charset=UTF-8" %>
<%@ page pageEncoding="UTF-8" %>

<%@ include file="/jspIncludes/trailer.jsp" %>

<html:xhtml />

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" lang="de">
    
    <head>
        <title><bean:message key="application.name" /> - Artikel Kuenstler-Lexikon 1882</title>
        
        <%@ include file="/jspIncludes/head.jsp" %>
    </head>
    
    <body>
        <div id="page_margins">
            <div id="page">
                
                <%@ include file="/jspIncludes/header.jsp" %>
                
                <%@ include file="/jspIncludes/navigation.jsp" %>
                
                <%-- begin: content area #main --%>
                <div id="main">
                    
                    <%@ include file="/jspIncludes/col1.jsp" %>
                    
                    <%@ include file="/jspIncludes/col2.jsp" %>
                    
                    <%-- begin: #col3 static column --%>
                    <div id="col3">
                        <div id="col3_content" class="clearfix">
                            <%-- skip anchor: content --%>
                            <a id="content" name="content"></a>
                            <%@ include file="/jspIncludes/globalMessages.jsp" %>
                            
                            <h3>Index L-Z zum biographischen Künstler-Lexikon von Alexander Müller 1882.</h3>
                            <a id="oben" name="oben"></a>
                            
                            <p class="block">
                                Zum Volltextbestand der Retrobibliothek gehört Alexander Müllers "Biographisches Künstlerlexikon" von 1882.
                                Die Namen und Lebensdaten in dem Künstlerlexikon sind leider oft über den Text verteilt und fast immer unvollständig.
                                Für diese Liste wurden die wichtigsten zu einer Person gehörenden Daten zusammengetragen und ergänzt, soweit das möglich war.
                                Dieser Index erleichtert so den Zugriff auf die einzelnen Biographien, direkt oder über Suchmaschinen. 
                            </p>
                            
                            
                            <p class="block">
                                Seit dem Erscheinen des Künstlerlexikons hat sich der Kenntnisstand zu vielen Eckdaten der Künstler verändert.
                                Deswegen enthält diese Liste viele Namensschreibungen und Daten aus der heutigen Literatur. Die angeführten Tätigkeitsgebiete
                                dagegen entstammen dem Küstlerlexikon von 1882. 
                            </p>
                            
                            <p class="block">
                                Wer nicht funktionierende Links findet oder Anmerkungen und Ergänzungen zu diesen Inhaltsverzeichnis hat, der möge das in 
                                der <a href="http://lists.franken.de/mailman/listinfo/meyers">Mailinglist des Meyers</a> weitergeben. (Carl-Philipp Albert)
                            </p>
                            
                            
                            <a id="S" name="S"></a>
                            <table><caption><em class="big">S.</em> | <a href="#oben">zum Anfang</a><br />
                                    <a href="index_kuenstler_AE.html#A">A.</a> | <a href="index_kuenstler_AE.html#B">B.</a> | <a href="index_kuenstler_AE.html#C">C.</a> | <a href="index_kuenstler_AE.html#D">D.</a> | <a href="index_kuenstler_AE.html#E">E.</a> | 
                                    <a href="index_kuenstler_FK.html#F">F.</a> | <a href="index_kuenstler_FK.html#G">G.</a> | <a href="index_kuenstler_FK.html#H">H.</a> | <a href="index_kuenstler_FK.html#I">I.</a> | <a href="index_kuenstler_FK.html#J">J.</a> | <a href="index_kuenstler_FK.html#K">K.</a> | 
                                    <a href="index_kuenstler_LR.html#L">L.</a> | <a href="index_kuenstler_LR.html#M">M.</a> | <a href="index_kuenstler_LR.html#N">N.</a> | <a href="index_kuenstler_LR.html#O">O.</a> | <a href="index_kuenstler_LR.html#P">P.</a> | <a href="index_kuenstler_LR.html#Q">Q.</a> | <a href="index_kuenstler_LR.html#R">R.</a> | 
                                    <a href="index_kuenstler_SZ.html#S">S.</a> | <a href="index_kuenstler_SZ.html#T">T.</a> | <a href="index_kuenstler_SZ.html#U">U.</a> | <a href="index_kuenstler_SZ.html#V">V.</a> | <a href="index_kuenstler_SZ.html#W">W.</a> | <a href="index_kuenstler_SZ.html#X">X.</a> | <a href="index_kuenstler_SZ.html#Y">Y.</a> | <a href="index_kuenstler_SZ.html#Z">Z.</a>
                                </caption>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Sachs&werk=Kuenstler">Heinrich Sachs</a> (1831-1901), Kupferstecher (= Sachs Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Sachs&werk=Kuenstler">Michael Emil Sachs</a> (1836-1893), Landschaftsmaler (= Sachs Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Sadée&werk=Kuenstler">Philippe Lodewijk Jacob Frederik Sadée</a> (1837-1904), holländ. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Sagert&werk=Kuenstler">Hermann Sagert</a> (1822-1889), Kupferstecher in Mezzotinto- und Linienmanier</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Sagstätter&werk=Kuenstler">Gottfried Hermann Sagstätter</a> (1811-1883), Historienmaler (= Sagstätter Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Sain&werk=Kuenstler">Edouard Alexandre Sain</a> (1831-1910), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Saint-Gaudens&werk=Kuenstler">Augustus Saint-Gaudens</a> (1848-1907), amerikan. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Saintin&werk=Kuenstler">Jules Emile Saintin</a> (1829-1894), franz. Porträt- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Saint-Marceaux&werk=Kuenstler">Charles René Paul de Saint-Marceaux</a> (1845-1915), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Saint-Marcel&werk=Kuenstler">Charles Edme Saint-Marcel</a> (1819-1890), franz. Landschafts- und Tiermaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Salentin&werk=Kuenstler">Hubert Salentin</a> (1822-1910), Maler des landschaftlichen Genres</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Salles&werk=Kuenstler">Adelheid Wagner Salles</a> (1825-1890), Porträt- und Historienmalerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Salmon&werk=Kuenstler">Louis Adolphe Salmon</a> (1806-1895), franz. Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Salmson&werk=Kuenstler">Hugo Fredrik Salmson</a> (1843-1894), schwed. Historien- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Saloman&werk=Kuenstler">Geskel Saloman</a> (1821-1902), dän. Porträt- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Saltzmann&werk=Kuenstler">Carl Saltzmann</a> (1847-1923), Marinemaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Salviāti&werk=Kuenstler">Antonio Salviāti</a> (1816-1890), ital. Mosaicist</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Sand&werk=Kuenstler">Maurice Dudevant Sand</a> (1823-1889), franz. Zeichner</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Sande-Bakhuysen&werk=Kuenstler">Julius Jacobus van de Sande-Bakhuysen</a> (1835-1925), holländ. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Sande-Bakhuysen&werk=Kuenstler">Gerardina Jacoba van de Sande-Bakhuysen</a> (1826-1895), holländ. Früchte- und Blumenmalerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Sanderson&werk=Kuenstler">Charles Wesley Sanderson</a> (1838-1905), amerikan. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Sandys&werk=Kuenstler">Frederick Sandys</a> (1832-1904), engl. Porträt- und Idealmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Sanson&werk=Kuenstler">Justin Chrysostome Sanson</a> (1833-1910), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Sant&werk=Kuenstler">James Sant</a> (1820-1916), engl. Porträt- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Santarelli&werk=Kuenstler">Emilio Santarelli</a> (1801-1886), ital. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Sarrocchi&werk=Kuenstler">Tito Sarrocchi</a> (1824-1900), ital. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Sartain&werk=Kuenstler">John Sartain</a> (1808-1897), britisch-amerikan. Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Sartain&werk=Kuenstler">William Sartain</a> (1843-1924), amerikan. Genre- und Architekturmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Satterlee&werk=Kuenstler">Walter Satterlee</a> (1844-1908), amerikan. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Sautai&werk=Kuenstler">Paul Emile Sautai</a> (1842-1901), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schaefels&werk=Kuenstler">Henri François Schaefels</a> (1827-1904), belg. Genre- und Marinemaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schäfer&werk=Kuenstler">Laurenz Schäfer</a> (1840-1904), Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schäffer&werk=Kuenstler">August Schäffer</a> (1833-1916), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schaepkens&werk=Kuenstler">Alexander Schaepkens</a> (1815-1899), holländ. Maler von Landschaften und Städtebildern (= Schaepkens Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schaepkens&werk=Kuenstler">Arnaud Schaepkens</a> (1816-1904), Kupferstecherkunst (= Schaepkens Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schaepkens&werk=Kuenstler">Theodor Schaepkens</a> (1810-1883), holländ. Historienmaler (= Schaepkens Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schampheleer&werk=Kuenstler">Edmond de Schampheleer</a> (1824-1899), belg. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schams&werk=Kuenstler">Franz Schams</a> (1823-1883), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schanche&werk=Kuenstler">Hermann Garmann Schanche</a> (1829-1884), norweg. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schaper&werk=Kuenstler">Fritz (Hugo Wilhelm Friedrich) Schaper</a> (1841-1919), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Scharf&werk=Kuenstler">Sir George Scharf</a> (1820-1895), Zeichner</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schaumann&werk=Kuenstler">Wilhelm Heinrich Schaumann</a> (1841-1893), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schauß&werk=Kuenstler">Ferdinand Schauß</a> (1832-1916), Porträt- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schenck&werk=Kuenstler">August Friedrich Albert Schenck</a> (1828-1901), Tier- und Idyllenmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Scherer&werk=Kuenstler">Joseph Scherer</a> (1814-1891), Glasmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Scherres&werk=Kuenstler">Karl Scherres</a> (1833-1923), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schertle&werk=Kuenstler">Valentin Schertle</a> (1809-1885), Lithograph und Maler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Scheuren&werk=Kuenstler">Johann Caspar Nepomuk Scheuren</a> (1810-1887), Landschafts- und Arabeskenmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Scheurenberg&werk=Kuenstler">Joseph Scheurenberg</a> (1846-1914), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schex&werk=Kuenstler">Joseph Schex</a> (1819-1894), Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schick&werk=Kuenstler">Karl Friedrich Schick</a> (1820-1875), Genre- und Historienmaler (= Schick Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schick&werk=Kuenstler">Rudolf Schick</a> (1840-1887), Genremaler in Berlin (= Schick Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schierholz&werk=Kuenstler">Johann Georg Friedrich Schierholz</a> (1840-1894), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schiertz&werk=Kuenstler">Franz Wilhelm Schiertz</a> (1813-1887), Architekt und Maler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schieß&werk=Kuenstler">Traugott Schieß</a> (1834-1869), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schiffmann&werk=Kuenstler">Jost Schiffmann</a> (1822-1883), Landschafts- und Architekturmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schilking&werk=Kuenstler">Heinrich Schilking</a> (1815-1895), Landschafts- und Strandmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schilling&werk=Kuenstler">Johannes Schilling</a> (1828-1910), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schindler&werk=Kuenstler">Emil Jakob Schindler</a> (1842-1892), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schiött&werk=Kuenstler">Heinrich August Georg Schiött</a> (1823-1895), dän. Porträt- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schirm&werk=Kuenstler">Johann Wilhelm Carl Cowen Schirm</a> (1852-1928), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schischkin&werk=Kuenstler">Iwan Schischkin</a> (1832-1898), russ. Zeichner</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schleich&werk=Kuenstler">Adrian Schleich</a> (1812-1894), Kupfer- und Stahlstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schleisner&werk=Kuenstler">Christian Andreas Schleisner</a> (1810-1882), dän. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schlesinger&werk=Kuenstler">Felix Schlesinger</a> (1833-1910), Genremaler (= Schlesinger Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schlesinger&werk=Kuenstler">Heinrich Wilhelm Schlesinger</a> (1814-1893), franz. Genremaler (= Schlesinger Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schlesinger&werk=Kuenstler">Karl Schlesinger</a> (1825-1893), Maler des landschaftlichen Genres (= Schlesinger Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schlicht&werk=Kuenstler">Carl von Schlicht</a> (1833-1912), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schliecker&werk=Kuenstler">August Eduard Schliecker</a> (1833-1911), Landschafts- und Architekturmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schlitt&werk=Kuenstler">Heinrich Schlitt</a> (1849-1923), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schlösser&werk=Kuenstler">Hermann Julius Schlösser</a> (1832-1894), Historienmaler (= Schlösser Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schlösser&werk=Kuenstler">Carl Bernhard Schlösser</a> (1832-1914), Genremaler (= Schlösser Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schlöth&werk=Kuenstler">Lukas Ferdinand Schlöth</a> (1818-1891), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schlüter&werk=Kuenstler">Carl H. W. Schlüter</a> (1846-1884), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schmalzigaug&werk=Kuenstler">Friedrich Ferdinand Schmalzigaug</a> (1847-1902), Tiermaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schmelzer&werk=Kuenstler">Johann Bernhard Schmelzer</a> (1833-1909), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schmid&werk=Kuenstler">Matthias Schmid</a> (1835-1923), Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schmidt&werk=Kuenstler">Friedrich Schmidt</a> (1825-1891), Architekt (= Schmidt Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schmidt&werk=Kuenstler">Hermann Schmidt</a> (1819-1903), Landschaftsmaler (= Schmidt Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schmidt&werk=Kuenstler">Karl Christian Schmidt</a> (1808-1892), Historienmaler (= Schmidt Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schmidt&werk=Kuenstler">Konstantin Schmidt</a> (1817-?), Landschaftsmaler (= Schmidt Nr. 4)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schmidt&werk=Kuenstler">Leopold Schmidt</a> (1824-?), Kupferstecher (= Schmidt Nr. 5)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schmidt&werk=Kuenstler">Max Schmidt</a> (1818-1901), Landschaftsmaler (= Schmidt Nr. 6)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schmiechen&werk=Kuenstler">Hermann Schmiechen</a> (1855-1925), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schmitt&werk=Kuenstler">Guido Philipp Schmitt</a> (1834-1922), Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schmitt&werk=Kuenstler">Nathanael Schmitt</a> (1847-1918), Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schmitz&werk=Kuenstler">Adolf Schmitz-Crolenburgh</a> (1825-1894), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schmitzberger&werk=Kuenstler">Josef Schmitzberger</a> (1851-1884), Tiergenremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schnee&werk=Kuenstler">Hermann Schnee</a> (1840-1926), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schneider&werk=Kuenstler">Hermann Schneider</a> (1847-1918), Historienmaler (= Schneider Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schneider&werk=Kuenstler">Amable Louis Schneider</a> (1824-1884), franz. Genremaler und Kupferstecher (= Schneider Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schneider&werk=Kuenstler">Félicie Schneider</a> (1831-1888), franz. Porträtmalerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schnitzspahn&werk=Kuenstler">Christian Schnitzspahn</a> (1829-1877), Medailleur</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schobelt&werk=Kuenstler">Paul Schobelt</a> (1838-1893), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schödl&werk=Kuenstler">Max Schödl</a> (1834-1921), Stilllebenmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Scholander&werk=Kuenstler">Fredrik Vilhelm Scholander</a> (1816-1881), schwed. Architekt und Aquarellmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Scholl&werk=Kuenstler">Johann Baptist Scholl</a> (1818-1881), Bildhauer und Maler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Scholtz&werk=Kuenstler">Julius Scholtz</a> (1825-1893), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schönewerk&werk=Kuenstler">Alexandre Schönewerk</a> (1820-1885), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schönherr&werk=Kuenstler">Karl Gottlob Schönherr</a> (1824-1906), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schönlaub&werk=Kuenstler">Fidelius Johann Schönlaub</a> (1805-1883), Bildhauer und Bildschnitzer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schönleber&werk=Kuenstler">Gustav Schönleber</a> (1851-1917), Landschafts- und Architekturmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schönn&werk=Kuenstler">Alois Schönn</a> (1826-1897), Genremaler und Radierer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schopin%20(eigentlich%20Chopin)&werk=Kuenstler">Henri Frédéric Schopin (eigentlich Chopin)</a> (1804-1880), franz. Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schoultz&werk=Kuenstler">Emma von Schoultz</a> (?-1882), Genremalerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schrader&werk=Kuenstler">Julius Friedrich Antonio Schrader</a> (1815-1900), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schraudolph&werk=Kuenstler">Claudius Schraudolph d. Ä.</a> (1813-1891), Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schreiner&werk=Kuenstler">Friedrich Wilhelm Schreiner</a> (1836-1922), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schreyer&werk=Kuenstler">Adolf Schreyer</a> (1828-1899), Tiermaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schröder&werk=Kuenstler">Friedrich Albert Schröder</a> (1854-?), Genremaler in Dresden (= Schröder Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schröder&werk=Kuenstler">Jean Louis Desiré Schröder</a> (1828-1898), franz. Bildhauer (= Schröder Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schrödl&werk=Kuenstler">Anton Schrödl</a> (1823-1906), Tiermaler in Wien (= Schrödl Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schrödl&werk=Kuenstler">Norbert Schrödl</a> (1842-1912), Maler (= Schrödl Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schrotzberg&werk=Kuenstler">Franz Schrotzberg</a> (1811-1889), Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schuback&werk=Kuenstler">Gottlieb Emil Schuback</a> (1820-1902), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schubert&werk=Kuenstler">Franz August Schubert</a> (1806-1893), Historienmaler und Radierer (= Schubert Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schubert&werk=Kuenstler">Hermann Schubert</a> (1831-1917), Bildhauer (= Schubert Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schubert-Soldern&werk=Kuenstler">Victor von Schubert-Soldern</a> (1834-1912), Genre- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schuch&werk=Kuenstler">Werner Wilhelm Gustav Schuch</a> (1843-1918), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schuler&werk=Kuenstler">Eduard Schuler</a> (1806-1882), Kupfer- und Stahlstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schultheiß&werk=Kuenstler">Albrecht Fürchtegott Schultheiß</a> (1823-1909), Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schultz&werk=Kuenstler">Friedrich Schultz</a> (1823-1875), Schlachtenmaler in Berlin (= Schultz Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schultz&werk=Kuenstler">Hermann Theodor Schultz</a> (1816-1862), Historien- und Genremaler (= Schultz Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schultze&werk=Kuenstler">Robert Schultze</a> (1828-1910), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schulz&werk=Kuenstler">Emil Schulz</a> (1822-1912), Lithograph und Zeichner (= Schulz Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schulz&werk=Kuenstler">Moritz Schulz</a> (1825-1904), Bildhauer (= Schulz Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schulz-Briesen&werk=Kuenstler">Eduard Schulz-Briesen</a> (1831-1891), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schuster&werk=Kuenstler">Joseph Schuster</a> (1812-1890), Stillleben- und Blumenmaler (= Schuster Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schuster&werk=Kuenstler">Ludwig Albrecht Schuster</a> (1824-1905), Schlachtenmaler (= Schuster Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schütze&werk=Kuenstler">Wilhelm Johann Schütze</a> (1814-1878), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schützenberger&werk=Kuenstler">Louis Friedrich Schützenberger</a> (1825-1903), franz. Maler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schüz&werk=Kuenstler">Theodor Christoph Schüz</a> (1830-1900), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schwabe&werk=Kuenstler">Heinrich Schwabe</a> (1847-1907), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schwartz&werk=Kuenstler">Albert Gustav Schwartz</a> (1833-?), Genremaler (= Schwartz Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schwartz&werk=Kuenstler">Wjatscheslaw Schwarz (Schwartz)</a> (1838-1869), russ. Genremaler (= Schwartz Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schweder&werk=Kuenstler">Hermann Schweder</a> (?-?), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schweinitz&werk=Kuenstler">Rudolf Schweinitz</a> (1839-1896), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schweissinger&werk=Kuenstler">Johann Friedrich Theodor Schweissinger</a> (1819-?), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schweitzer&werk=Kuenstler">Adolf Gustav Schweitzer</a> (1847-1914), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schwemminger&werk=Kuenstler">Heinrich Schwemminger</a> (1803-1884), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schweninger&werk=Kuenstler">Karl Schweninger</a> (1818-1887), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schwerin&werk=Kuenstler">Amélie von Schwerin</a> (1819-1897), Landschafts- und Tiermalerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schwoiser&werk=Kuenstler">Eduard Schwoiser</a> (1826-1902), Genre- und Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Schwörer&werk=Kuenstler">Friedrich Schwörer</a> (1833-1891), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Sciuti&werk=Kuenstler">Giuseppe Sciuti</a> (1834-1911), Historienmaler in Neapel</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Seeberger&werk=Kuenstler">Gustav Seeberger</a> (1812-1888), Architekturmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Seel&werk=Kuenstler">Adolf Seel</a> (1829-1907), Architekturmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Seelos&werk=Kuenstler">Gottfried Seelos</a> (1829-1900), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Seelos&werk=Kuenstler">Ignaz Seelos</a> (1827-1902), Lithograph</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ségé&werk=Kuenstler">Alexandre Ségé</a> (1818-1885), franz. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Seibertz&werk=Kuenstler">Engelbert Seibertz</a> (1813-1905), Zeichner und Monumentalmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Seidel&werk=Kuenstler">Franz Seidel</a> (1818-1903), Landschaftsmaler (= Seidel Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Seidel&werk=Kuenstler">August Seidel</a> (1820-1904), Landschaftsmaler (= Seidel Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Seidel&werk=Kuenstler">Gustav Seidel</a> (1819-1901), Kupferstecher (= Seidel Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Seifert&werk=Kuenstler">Carl Friedrich Seifert</a> (1838-1920), Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Seiffert&werk=Kuenstler">Carl Friedrich Seiffert</a> (1809-1891), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Seisser&werk=Kuenstler">Martin B. Seisser</a> (1845-?), amerikan. Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Seitz&werk=Kuenstler">Alexander Maximilian Seitz</a> (1811-1888), Historien- und Genremaler (= Seitz Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Seitz&werk=Kuenstler">Anton Seitz</a> (1829-1900), Genremaler (= Seitz Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Seitz&werk=Kuenstler">Franz von Seitz</a> (1817-1883), Illustrator und Dekorationsmaler (= Seitz Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Seitz&werk=Kuenstler">Ludwig Seitz</a> (1844-1908), Historienmaler in Rom (= Seitz Nr. 4)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Seitz&werk=Kuenstler">Otto Seitz</a> (1846-1912), Historienmaler (= Seitz Nr. 5)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Seitz&werk=Kuenstler">Rudolf von Seitz</a> (1842-1910), Zeichner (= Seitz Nr. 6)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Sell&werk=Kuenstler">Christian Sell</a> (1831-1883), Schlachten- und Soldatenmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Sellstedt&werk=Kuenstler">Lars Gustaf Sellstedt</a> (1819-1911), schwedisch-amerikan. Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Semmler&werk=Kuenstler">August Semmler</a> (1825-1883), Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Servin&werk=Kuenstler">Amédée  Elie Servin</a> (1829-1884), franz. Landschafts- und Tiermaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Severdonck&werk=Kuenstler">Joseph van Severdonck</a> (1819-1905), belg. Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Seybold&werk=Kuenstler">Georg von Seybold</a> (1832-1900), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Seyppel&werk=Kuenstler">Karl Maria Seyppel</a> (1847-1913), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Shapleigh&werk=Kuenstler">Frank Henry Shapleigh</a> (1842-1906), amerikan. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Shattuck&werk=Kuenstler">Aaron Draper Shattuck</a> (1832-1928), amerikan. Landschafts- und Tiermaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Shaw&werk=Kuenstler">Annie Cornelia Shaw</a> (1852-1887), amerikan. Landschafts- und Tiermalerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Shirlaw&werk=Kuenstler">Walter Shirlaw</a> (1838-1910), amerikan. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Sichel&werk=Kuenstler">Nathanael Sichel</a> (1843-1907), Historien- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Sickert&werk=Kuenstler">Oswald Adalbert Sickert</a> (1828-1885), Maler des landschaftlichen Genres</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Siegert&werk=Kuenstler">August Friedrich Siegert</a> (1820-1883), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Siemering&werk=Kuenstler">Leopold Rudolf Siemering</a> (1835-1905), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Siemiradzki&werk=Kuenstler">Hendrik Siemiradzki</a> (1843-1902), poln. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Signol&werk=Kuenstler">Emile Signol</a> (1804-1892), franz. Historien- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Silva&werk=Kuenstler">Francis Augustus Silva</a> (1835-1886), amerikan. Marinemaler (= Silva Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Silva&werk=Kuenstler">Joaquim Possidonio Narciso da Silva</a> (1806-1896), portug. Architekt (= Silva Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Simmler&werk=Kuenstler">Wilhelm Simmler</a> (1840-1914), Jagdmaler in Düsseldorf</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Simmons&werk=Kuenstler">Franklin Simmons</a> (1839-1913), amerikan. Bildhauer (= Simmons Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Simmons&werk=Kuenstler">William Henry Simmons</a> (1811-1882), engl. Kupferstecher (= Simmons Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Simonetti&werk=Kuenstler">Attilio Simonetti</a> (1843-1925), ital. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Simonis&werk=Kuenstler">Eugène Simonis</a> (1810-1882), belg. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Simonsen&werk=Kuenstler">Niels Simonsen</a> (1807-1885), dän. Maler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Sinkel&werk=Kuenstler">Heinrich Johann Sinkel</a> (1835-1908), Historien- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Sirouy&werk=Kuenstler">Achille Louis Joseph Sirouy</a> (1834-1904), franz. Lithograph und Maler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Sjöstrand&werk=Kuenstler">Carl Eneas Sjöstrand</a> (1828-1906), schwed. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Skarbina&werk=Kuenstler">Franz Skarbina</a> (1849-1910), Genremaler zu Berlin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Skell&werk=Kuenstler">Ludwig Skell</a> (1833-1912), Landschaftsmaler (= Skell Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Skell&werk=Kuenstler">Ludwig Skell</a> (1842-1905), Genremaler (= Skell Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Slingeneyer&werk=Kuenstler">Ernest Slingeneyer</a> (1820-1894), belg. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Small&werk=Kuenstler">William Small</a> (1843-1929), engl. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Smart&werk=Kuenstler">John Smart</a> (1838-1899), schott. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Smillie&werk=Kuenstler">James Smillie</a> (1807-1885), schottisch-amerikan. Kupferstecher (= Smillie Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Smillie&werk=Kuenstler">James David Smillie</a> (1833-1909), amerikan. Landschaftsmaler (= Smillie Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Smillie&werk=Kuenstler">George Henry Smillie</a> (1840-1921), amerikan. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Smith&werk=Kuenstler">Alfred Georges Smith</a> (1842-?), franz. Landschaftsmaler (= Smith Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Smith&werk=Kuenstler">Frank Hill Smith</a> (1841-1904), amerikan. Porträt-, Figuren- und Landschaftsmaler (= Smith Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Smith&werk=Kuenstler">George Smith</a> (1829-1901), engl. Genremaler (= Smith Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Smith&werk=Kuenstler">Francis Hopkinson Smith</a> (1838-1915), amerikan. Landschaftsmaler in Aquarell (= Smith Nr. 4)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Smith&werk=Kuenstler">Thomas Lochlan Smith</a> (1835-1884), amerikan. Landschaftsmaler (= Smith Nr. 5)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Smits&werk=Kuenstler">Eugène Joseph Henri Smits</a> (1826-1912), belg. Maler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Södermark&werk=Kuenstler">Johan Per Södermark</a> (1822-1889), schwed. Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Sohn&werk=Kuenstler">Carl Rudolph Sohn</a> (1845-1908), Genremaler (= Sohn Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Sohn&werk=Kuenstler">Paul Eduard Richard Sohn</a> (1834-1912), Genre- und Porträtmaler (= Sohn Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Sohn&werk=Kuenstler">Wilhelm Sohn</a> (1830-1899), Historien- und Genremaler (= Sohn Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Soitoux&werk=Kuenstler">Jean François Soitoux</a> (1816-1891), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Soldi&werk=Kuenstler">Emile Arthur Soldi</a> (1846-1906), franz. Medailleur und Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Solger&werk=Kuenstler">Bernhard Solger</a> (1812-1935), Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Soltau&werk=Kuenstler">Pauline Soltau</a> (1833-1902), Porträt- und Genremalerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Somers&werk=Kuenstler">Louis Jean Somers</a> (1813-1880), belg. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Sommer&werk=Kuenstler">August Sommer</a> (1839-1921), Bildhauer (= Sommer Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Sommer&werk=Kuenstler">Oskar Sommer</a> (1840-1894), Architekt (= Sommer Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Somogyi&werk=Kuenstler">Daniel Somogyi</a> (1837-1892), ungar. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Sonderland&werk=Kuenstler">Fritz Sonderland</a> (1836-1896), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Sondermann&werk=Kuenstler">Hermann Sondermann</a> (1832-1901), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Sonne&werk=Kuenstler">Jörgen Valentin Sonne</a> (1801-1890), dän. Schlachten- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Sonnenleiter&werk=Kuenstler">Johannes Sonnenleiter</a> (1825-1907), Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Sonntag&werk=Kuenstler">William Louis Sonntag</a> (1822-1900), amerikan. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Souchon&werk=Kuenstler">Wilhelm Ferdinand Souchon</a> (1825-1876), Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Soulange-Teissier&werk=Kuenstler">Louis Soulange-Teissier</a> (1814-1898), franz. Lithograph</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Soyer&werk=Kuenstler">Paul Soyer</a> (1823-1903), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Spangenberg&werk=Kuenstler">Gustav Adolf Spangenberg</a> (1828-1891), Historien- und Genremaler (= Spangenberg Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Spangenberg&werk=Kuenstler">Louis Spangenberg</a> (1824-1893), Landschafts- und Architekturmaler (= Spangenberg Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Spartali&werk=Kuenstler">Marie Spartali</a> (1844-1927), engl. Genre- und Idealmalerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Sperl&werk=Kuenstler">Johann Sperl</a> (1840-1914), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Spielter&werk=Kuenstler">Carl Johann Spielter</a> (1851-1921), Maler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Spiers&werk=Kuenstler">Richard Phéné Spiers</a> (1838-1916), engl. Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Spitzweg&werk=Kuenstler">Carl Spitzweg</a> (1808-1885), humoristischer Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Splitgerber&werk=Kuenstler">Karl Martin August Splitgerber</a> (1844-1918), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Spread&werk=Kuenstler">Henry Fenton Spread</a> (1844-1890), brit. Genre- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Springer&werk=Kuenstler">Cornelis Springer</a> (1817-1891), Architekturmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Staaff&werk=Kuenstler">Carl Theodor Staaff</a> (1816-1880), schwed. Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Stäbli&werk=Kuenstler">Adolf Stäbli</a> (1842-1901), Landschaftsmaler in München</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Stache&werk=Kuenstler">Friedrich August von Stache</a> (1814-1895), Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Stademann&werk=Kuenstler">Adolf Stademann</a> (1824-1895), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Staigg&werk=Kuenstler">Richard Morrell Staigg</a> (1817-1881), amerikan. Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Stallaert&werk=Kuenstler">Joseph Stallaert</a> (1825-1903), belg. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Stammel&werk=Kuenstler">Eberhard Stammel</a> (1833-1906), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Stang&werk=Kuenstler">Rudolf Stang</a> (1831-1927), Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Stanger&werk=Kuenstler">Alois Stanger</a> (1836-1870), Medailleur und Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Stanhope&werk=Kuenstler">John Roddam Spencer Stanhope</a> (1829-1908), engl. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Starkenborgh&werk=Kuenstler">Jacobus Nicolas Baron Tjarda van Starkenborgh</a> (1822-1895), holländ. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Statz&werk=Kuenstler">Vincenz Statz</a> (1819-1898), Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Steell&werk=Kuenstler">Sir John Steell</a> (1804-1891), schott. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Steell&werk=Kuenstler">Gourlay Steell</a> (1819-1894), schott. Tiermaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Steffan&werk=Kuenstler">Johann Gottfried Steffan</a> (1815-1905), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Steffan&werk=Kuenstler">Arnold Steffan</a> (1848-1882), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Steffeck&werk=Kuenstler">Carl Konstantin Heinrich Steffeck</a> (1818-1890), Pferdemaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Stein&werk=Kuenstler">Theobald Johan Carl Henrik Stein</a> (1829-1901), dän. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Steinbrück&werk=Kuenstler">Eduard Steinbrück</a> (1803-1882), Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Steiner&werk=Kuenstler">Emil Steiner</a> (?-?), Bildhauer in Berlin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Steinhausen&werk=Kuenstler">Wilhelm August Theodor Steinhausen</a> (1846-1924), Historienmaler und Illustrator</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Steinheil&werk=Kuenstler">Louis Charles Auguste Steinheil</a> (1814-1885), franz. Porträt- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Steinheil&werk=Kuenstler">Adolphe Charles Edouard Steinheil</a> (1850-1908), franz. Maler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Steinike&werk=Kuenstler">Johann Heinrich Ludolf Steinike</a> (1825-1909), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Steinle&werk=Kuenstler">Eduard Steinle</a> (1810-1886), Historien- und Monumentalmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Stephens&werk=Kuenstler">Edward Bowring Stephens</a> (1815-1882), engl. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Stevens&werk=Kuenstler">Alfred Stevens</a> (1828-1906), franz. Genremaler (= Stevens Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Stevens&werk=Kuenstler">Joseph Stevens</a> (1819-1892), belgisch-franz. Tier- und Genremaler (= Stevens Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Stillman&werk=Kuenstler">Marie Stillman</a> (1844-1927), engl. Genre- und Idealmalerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Stobbaerts&werk=Kuenstler">Jean Baptiste Stobbaerts</a> (1838-1914), Tiermaler in Antwerpen</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Stöckler&werk=Kuenstler">Emanuel Stöckler</a> (1819-1893), Landschafts- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Stocks&werk=Kuenstler">Lumb Stocks</a> (1812-1892), engl. Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Stohl&werk=Kuenstler">Heinrich Stohl</a> (1826-1889), Aquarellmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Stone&werk=Kuenstler">Marcus Stone</a> (1840-1921), engl. Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Storch&werk=Kuenstler">Frederik Ludvig Storch</a> (1805-1883), dän. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Storey&werk=Kuenstler">George Adolphus Storey</a> (1834-1919), engl. Porträt- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Storm%20van's%20Gravesande&werk=Kuenstler">Charles Storm van's Gravesande</a> (1841-1924), holländ. Landschaftsmaler und Radierer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Story&werk=Kuenstler">George Henry Story</a> (1835-1923), amerikan. Genremaler (= Story Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Story&werk=Kuenstler">William Wetmore Story</a> (1819-1895), amerikan. Bildhauer (= Story Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Strackée&werk=Kuenstler">Frans Stracké</a> (1820-1898), holländ. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Strähuber&werk=Kuenstler">Alexander Strähuber</a> (1814-1882), Zeichner und Illustrator</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Straßgschwandtner&werk=Kuenstler">Joseph Anton Straßgschwandtner</a> (1826-1881), Genremaler und Lithograph</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Streckfuß&werk=Kuenstler">Karl Wilhelm Streckfuß</a> (1817-1896), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Street&werk=Kuenstler">George Edmund Street</a> (1824-1881), engl. Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Streitt&werk=Kuenstler">Franz Streitt</a> (1839-1890), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Stromeyer&werk=Kuenstler">Helene Marie Stromeyer</a> (1834-1924), Blumenmalerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Stroobant&werk=Kuenstler">Franz Stroobant</a> (1819-1916), belg. Architekturmaler und Zeichner</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Struys&werk=Kuenstler">Alexandre Theodorus Honoré Struys</a> (1852-1941), belg. Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Stryowski&werk=Kuenstler">Wilhelm Stryowski</a> (1834-1917), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Stückelberg&werk=Kuenstler">Ernst Stückelberg</a> (1831-1903), Landschafts- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Sturm&werk=Kuenstler">Friedrich Sturm</a> (1828-1898), Genre- und Dekorationsmaler (= Sturm Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Sturm&werk=Kuenstler">Fritz Ludwig Christian Sturm</a> (1834-1906), Marinemaler (= Sturm Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Stürmer&werk=Kuenstler">Karl Stürmer</a> (1803-1881), Historienmaler (= Stürmer Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Stürmer&werk=Kuenstler">Ludwig Wilhelm Stürmer</a> (1812-1885), Bildhauer (= Stürmer Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Suchodolski&werk=Kuenstler">Zdrislaw von Suchodolski</a> (1835-1908), Genremaler in Dresden</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Suhrlandt&werk=Kuenstler">Karl Suhrlandt</a> (1828-1919), Tiermaler (= Suhrlandt Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Suhrlandt&werk=Kuenstler">Pauline Suhrlandt</a> (1833-1902), Porträt- und Genremalerin (= Suhrlandt Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Süs&werk=Kuenstler">Gustav Süs</a> (1823-1881), Genre- und Tiermaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Sußmann-Hellborn&werk=Kuenstler">Louis Sußmann-Hellborn</a> (1828-1908), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Suter&werk=Kuenstler">Jakob Suter</a> (1805-1874), Landschaftsmaler und Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Suys&werk=Kuenstler">Léon Pierre Suys</a> (1823-1887), belg. Architekt in Brüssel</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Swertschkow&werk=Kuenstler">Nicolai Swertschkow</a> (1817-1898), russ. Genre- und Pferdemaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Swobŏda&werk=Kuenstler">Eduard Swobŏda</a> (1814-1902), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Sy&werk=Kuenstler">Louis Friedrich Rudolph Sy</a> (1818-1887), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Sylvestre&werk=Kuenstler">Joseph Noël Sylvestre</a> (1847-1926), franz. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Székely&werk=Kuenstler">Bertalan Székely</a> (1835-1910), ungar. Historienmaler</td></tr>
                            </table>
                            <a id="T" name="T"></a>
                            <table><caption><em class="big">T.</em> | <a href="#oben">zum Anfang</a><br />
                                    <a href="index_kuenstler_AE.html#A">A.</a> | <a href="index_kuenstler_AE.html#B">B.</a> | <a href="index_kuenstler_AE.html#C">C.</a> | <a href="index_kuenstler_AE.html#D">D.</a> | <a href="index_kuenstler_AE.html#E">E.</a> | 
                                    <a href="index_kuenstler_FK.html#F">F.</a> | <a href="index_kuenstler_FK.html#G">G.</a> | <a href="index_kuenstler_FK.html#H">H.</a> | <a href="index_kuenstler_FK.html#I">I.</a> | <a href="index_kuenstler_FK.html#J">J.</a> | <a href="index_kuenstler_FK.html#K">K.</a> | 
                                    <a href="index_kuenstler_LR.html#L">L.</a> | <a href="index_kuenstler_LR.html#M">M.</a> | <a href="index_kuenstler_LR.html#N">N.</a> | <a href="index_kuenstler_LR.html#O">O.</a> | <a href="index_kuenstler_LR.html#P">P.</a> | <a href="index_kuenstler_LR.html#Q">Q.</a> | <a href="index_kuenstler_LR.html#R">R.</a> | 
                                    <a href="index_kuenstler_SZ.html#S">S.</a> | <a href="index_kuenstler_SZ.html#T">T.</a> | <a href="index_kuenstler_SZ.html#U">U.</a> | <a href="index_kuenstler_SZ.html#V">V.</a> | <a href="index_kuenstler_SZ.html#W">W.</a> | <a href="index_kuenstler_SZ.html#X">X.</a> | <a href="index_kuenstler_SZ.html#Y">Y.</a> | <a href="index_kuenstler_SZ.html#Z">Z.</a>
                                </caption>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Tabacchi&werk=Kuenstler">Odoardo Tabacchi</a> (1836-1905), ital. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Tacke&werk=Kuenstler">Andreas Christian Ludwig Tacke</a> (1823-1899), Architekturmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Tafel&werk=Kuenstler">Emil Otto Tafel</a> (1838-1914), Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Tait&werk=Kuenstler">Arthur Fitzwilliam Tait</a> (1819-1905), englisch-amerikan. Tiermaler (= Tait Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Tait&werk=Kuenstler">John Robinson Tait</a> (1834-1909), amerikan. Landschaftsmaler (= Tait Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Tancrĕdi&werk=Kuenstler">Raffaello Tancrĕdi</a> (1837-?), ital. Maler des historischen Genres</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Tassăra&werk=Kuenstler">Giovanni Battista Tassăra</a> (1841-1916), ital. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Tatkelew&werk=Kuenstler">Vogisny Tatkelew</a> (1813-?), russ. Maler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Tautenhayn&werk=Kuenstler">Joseph Tautenhayn</a> (1837-1911), Medailleur</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Tayler&werk=Kuenstler">John Frederick Tayler</a> (1804-1889), engl. Jagdmaler in Aquarell</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Teichs&werk=Kuenstler">Friedrich Adolf Teichs</a> (1812-1860), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ten%20Kate&werk=Kuenstler">Hermann Frederik Carel Ten Kate</a> (1822-1891), holländ. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Tenniel&werk=Kuenstler">Sir John Tenniel</a> (1820-1914), engl. Historienmaler und Illustrator</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Teschendorff&werk=Kuenstler">Emil Teschendorff</a> (1833-1894), Historien-, Genre- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Tétar%20van%20Elven&werk=Kuenstler">Pierre Henri Théodore Tétar van Elven</a> (1831-1908), holländ. Architekturmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Than&werk=Kuenstler">Mór (Moritz) Than</a> (1828-1899), Historien- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Thayer&werk=Kuenstler">Abbott Handerson Thayer</a> (1849-1921), amerikan. Tiermaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Theed&werk=Kuenstler">William Theed</a> (1804-1891), engl. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Thiele&werk=Kuenstler">Julius Arthur Thiele</a> (1841-1919), Landschafts- und Jagdmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Thiersch&werk=Kuenstler">Ludwig Thiersch</a> (1825-1909), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Thirion&werk=Kuenstler">Eugène Romain Thirion</a> (1839-1910), franz. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Thom&werk=Kuenstler">James Crawford Thom</a> (1835-1898), britisch-amerikan. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Thoma&werk=Kuenstler">Hans Thoma</a> (1839-1924), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Thomas&werk=Kuenstler">Karl Gustav Adolf Thomas</a> (1834-1887), Landschaftsmaler (= Thomas Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Thomas&werk=Kuenstler">Alexandre Thomas</a> (1820-1884), belg. Historienmaler (= Thomas Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Thomas&werk=Kuenstler">William Cave Thomas</a> (1820-1896), engl. Maler der Historie und des historischen Genres (= Thomas Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Thomas&werk=Kuenstler">Gabriel Jules Thomas</a> (1824-1905), franz. Bildhauer (= Thomas Nr. 4)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Thompson&werk=Kuenstler">Cephas Giovanni Thompson</a> (1809-1888), amerikan. Porträt- und Historienmaler (= Thompson Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Thompson&werk=Kuenstler">Lady Elizabeth Thompson Butler</a> (1846-1933), engl. Schlachtenmalerin (= Thompson Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Thompson&werk=Kuenstler">Launt Thompson</a> (1833-1894), britisch-amerikan. Bildhauer (= Thompson Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Thompson&werk=Kuenstler">Alfred Wordsworth Thompson</a> (1840-1896), amerikan. Landschafts- und Seemaler (= Thompson Nr. 4)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Thomsen&werk=Kuenstler">August Carl Vilhelm Thomsen</a> (1813-1886), dän. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Thon&werk=Kuenstler">Sixt Thon</a> (1817-1901), Genremaler und Radierer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Thorburn&werk=Kuenstler">Robert Thorburn</a> (1818-1885), schott. Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Thoren&werk=Kuenstler">Otto von Thoren</a> (1828-1889), Tiermaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Thornycroft&werk=Kuenstler">Mary Thornycroft</a> (1814-1895), engl. Bildhauerin (= Thornycroft Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Thornycroft&werk=Kuenstler">Thomas Thornycroft</a> (1815-1885), engl. Bildhauer (= Thornycroft Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Thornycroft&werk=Kuenstler">Hamo Thornycroft</a> (1850-1925), Bildhauer (= Thornycroft Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Thuillier&werk=Kuenstler">Louise Mornard Thuillier</a> (1829-?), franz. Landschafts- und Porträtmalerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Thumann&werk=Kuenstler">Friedrich Paul Thumann</a> (1834-1908), Genremaler und Illustrator</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Tiffany&werk=Kuenstler">Louis Comfort Tiffany</a> (1848-1933), amerikan. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Tilgner&werk=Kuenstler">Victor Oskar Tilgner</a> (1844-1896), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Tilton&werk=Kuenstler">John Rollin Tilton</a> (1833-1888), amerikan. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Timbal&werk=Kuenstler">Louis Charles Timbal</a> (1821-1880), franz. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Tissot&werk=Kuenstler">James Tissot</a> (1836-1902), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Toberentz&werk=Kuenstler">Robert Toberentz</a> (1849-1895), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Tobler&werk=Kuenstler">Victor Tobler</a> (1846-1915), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Tom%20Dieck&werk=Kuenstler">August Christian Hermann Tom Dieck</a> (1831-1893), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Tondeur&werk=Kuenstler">Alexander Tondeur</a> (1829-1905), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Topham&werk=Kuenstler">Frank William Warwick Topham</a> (1838-1924), engl. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Törnqvist&werk=Kuenstler">Henrik Albert Törnqvist</a> (1819-1898), schwed. Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Torsslow&werk=Kuenstler">Sten Harald Torsslow</a> (1838-1909), schwed. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Toudouze&werk=Kuenstler">Edouard Toudouze</a> (1848-1907), franz. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Toulmouche&werk=Kuenstler">Auguste Toulmouche</a> (1829-1890), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Tournois&werk=Kuenstler">Joseph Tournois</a> (1831-1891), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Toussaint&werk=Kuenstler">Louis Toussaint</a> (1826-1921), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Trambauer&werk=Kuenstler">Johann Leonhardt Trambauer</a> (1840-?), Holzschneider</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Trautschold&werk=Kuenstler">Carl Friedrich Wilhelm Trautschold</a> (1815-1877), Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Trayer&werk=Kuenstler">Jean Baptiste Jules Trayer</a> (1824-1909), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Treidler&werk=Kuenstler">Adolph August Louis Eugen Treidler</a> (1846-1905), Maler des historischen Genres</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Trenkwald&werk=Kuenstler">Joseph Matthias Trenkwald</a> (1824-1897), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Trichon&werk=Kuenstler">Jean François Auguste Trichon</a> (1814-1898), franz. Formschneider</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Triebel&werk=Kuenstler">Carl Triebel</a> (1823-1885), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Tritschler&werk=Kuenstler">Alexander von Tritschler</a> (1828-1907), Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Trossin&werk=Kuenstler">Robert Trossin</a> (1820-1896), Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Trübner&werk=Kuenstler">Heinrich Wilhelm Trübner</a> (1851-1917), Genre- und Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Trumbull&werk=Kuenstler">Gordon Trumbull</a> (1841-1903), amerikan. Maler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Truphème&werk=Kuenstler">André François Truphème</a> (1820-1888), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Trutowsky&werk=Kuenstler">Konstantin Alexandrowitsch Trutowsky</a> (1827-1893), russ. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Tryon&werk=Kuenstler">Benjamin Franklin Tryon</a> (1824-1896), amerikan. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Tschaggeny&werk=Kuenstler">Charles Philogène Tschaggeny</a> (1815-1894), belg. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Tschautsch&werk=Kuenstler">Albert Tschautsch</a> (1843-?), Maler der Sage und des Märchens</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Tschischow&werk=Kuenstler">Matthias Athanasewitsch Tschischow</a> (1838-?), russ. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Tuerlinckx&werk=Kuenstler">Joseph Tuerlinckx</a> (1809-1873), belg. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Tunica&werk=Kuenstler">Hermann Tunica</a> (1826-1907), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Turner&werk=Kuenstler">William Green Turner</a> (1833-?), amerikan. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Tusquets&werk=Kuenstler">Ramon Tusquets</a> (1838-1904), span. Maler aus Katalonien</td></tr>
                            </table>
                            <a id="U" name="U"></a>
                            <table><caption><em class="big">U.</em> | <a href="#oben">zum Anfang</a><br />
                                    <a href="index_kuenstler_AE.html#A">A.</a> | <a href="index_kuenstler_AE.html#B">B.</a> | <a href="index_kuenstler_AE.html#C">C.</a> | <a href="index_kuenstler_AE.html#D">D.</a> | <a href="index_kuenstler_AE.html#E">E.</a> | 
                                    <a href="index_kuenstler_FK.html#F">F.</a> | <a href="index_kuenstler_FK.html#G">G.</a> | <a href="index_kuenstler_FK.html#H">H.</a> | <a href="index_kuenstler_FK.html#I">I.</a> | <a href="index_kuenstler_FK.html#J">J.</a> | <a href="index_kuenstler_FK.html#K">K.</a> | 
                                    <a href="index_kuenstler_LR.html#L">L.</a> | <a href="index_kuenstler_LR.html#M">M.</a> | <a href="index_kuenstler_LR.html#N">N.</a> | <a href="index_kuenstler_LR.html#O">O.</a> | <a href="index_kuenstler_LR.html#P">P.</a> | <a href="index_kuenstler_LR.html#Q">Q.</a> | <a href="index_kuenstler_LR.html#R">R.</a> | 
                                    <a href="index_kuenstler_SZ.html#S">S.</a> | <a href="index_kuenstler_SZ.html#T">T.</a> | <a href="index_kuenstler_SZ.html#U">U.</a> | <a href="index_kuenstler_SZ.html#V">V.</a> | <a href="index_kuenstler_SZ.html#W">W.</a> | <a href="index_kuenstler_SZ.html#X">X.</a> | <a href="index_kuenstler_SZ.html#Y">Y.</a> | <a href="index_kuenstler_SZ.html#Z">Z.</a>
                                </caption>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ufer&werk=Kuenstler">William Oswald Ufer</a> (1828-1883), Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ulivi&werk=Kuenstler">Pietro Ulivi</a> (1806-1880), ital. Porträt- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ullik&werk=Kuenstler">Hugo Ullik</a> (1838-1881), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ulmann&werk=Kuenstler">Benjamin Ulmann</a> (1829-1884), franz. Historien- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Unger&werk=Kuenstler">William Unger</a> (1837-1932), Radierer und Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Unterberger&werk=Kuenstler">Franz Unterberger</a> (1838-1902), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ussi&werk=Kuenstler">Stefano Ussi</a> (1822-1901), ital. Historienmaler</td></tr>
                            </table>
                            <a id="V" name="V"></a>
                            <table><caption><em class="big">V.</em> | <a href="#oben">zum Anfang</a><br />
                                    <a href="index_kuenstler_AE.html#A">A.</a> | <a href="index_kuenstler_AE.html#B">B.</a> | <a href="index_kuenstler_AE.html#C">C.</a> | <a href="index_kuenstler_AE.html#D">D.</a> | <a href="index_kuenstler_AE.html#E">E.</a> | 
                                    <a href="index_kuenstler_FK.html#F">F.</a> | <a href="index_kuenstler_FK.html#G">G.</a> | <a href="index_kuenstler_FK.html#H">H.</a> | <a href="index_kuenstler_FK.html#I">I.</a> | <a href="index_kuenstler_FK.html#J">J.</a> | <a href="index_kuenstler_FK.html#K">K.</a> | 
                                    <a href="index_kuenstler_LR.html#L">L.</a> | <a href="index_kuenstler_LR.html#M">M.</a> | <a href="index_kuenstler_LR.html#N">N.</a> | <a href="index_kuenstler_LR.html#O">O.</a> | <a href="index_kuenstler_LR.html#P">P.</a> | <a href="index_kuenstler_LR.html#Q">Q.</a> | <a href="index_kuenstler_LR.html#R">R.</a> | 
                                    <a href="index_kuenstler_SZ.html#S">S.</a> | <a href="index_kuenstler_SZ.html#T">T.</a> | <a href="index_kuenstler_SZ.html#U">U.</a> | <a href="index_kuenstler_SZ.html#V">V.</a> | <a href="index_kuenstler_SZ.html#W">W.</a> | <a href="index_kuenstler_SZ.html#X">X.</a> | <a href="index_kuenstler_SZ.html#Y">Y.</a> | <a href="index_kuenstler_SZ.html#Z">Z.</a>
                                </caption>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Vallet&werk=Kuenstler">Jean Emile Vallet</a> (1834-1899), franz. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Vanutelli&werk=Kuenstler">Scipione Vanutelli</a> (1834-1894), ital. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Varin&werk=Kuenstler">Pierre Adolphe Varin</a> (1821-1897), franz. Kupferstecher (= Varin Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Varin&werk=Kuenstler">Pierre Amédée Varin</a> (1818-1883), franz. Kupferstecher (= Varin Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Varin&werk=Kuenstler">Pierre Eugène Napoléon Varin</a> (1831-1911), franz. Kupferstecher (= Varin Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Varni&werk=Kuenstler">Santo Varni</a> (1807-1885), ital. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Varonne&werk=Kuenstler">Johann Varonne</a> (1832-1910), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Vasselot&werk=Kuenstler">Anatole Marquet de Vasselot</a> (1840-1904), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Vastag&werk=Kuenstler">György Vastagh / Georg Vastag</a> (1834-1922), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Vaudremer&werk=Kuenstler">Joseph Auguste Emile Vaudremer</a> (1829-1914), franz. Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Vauthier-Galle&werk=Kuenstler">André Vauthier-Galle</a> (1818-1899), franz. Bildhauer und Medailleur</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Vautier&werk=Kuenstler">Marc Louis Benjamin Vautier</a> (1829-1898), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Vayson&werk=Kuenstler">Paul Vayson</a> (1842-1911), franz. Tiermaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Vedder&werk=Kuenstler">Elihu Vedder</a> (1836-1923), amerikan. Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Veillon&werk=Kuenstler">Louis Auguste Veillon</a> (1834-1890), schweizer. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Vela&werk=Kuenstler">Vincenzo Vela</a> (1822-1891), ital. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Vely&werk=Kuenstler">Anatole Vely</a> (1838-1882), französischer Genre- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Vera&werk=Kuenstler">Alejo Vera</a> (1834-1923), span. Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Verboeckhoven&werk=Kuenstler">Eugène Joseph Verboeckhoven</a> (1799-1881), belg. Tiermaler (= Verboeckhoven Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Verboeckhoven&werk=Kuenstler">Charles Louis Verboeckhoven</a> (1802-1889), belg. Marinemaler (= Verboeckhoven Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Vereschagin&werk=Kuenstler">Vasily Vereschagin</a> (1842-1904), russ. Schlachtenmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Verhas&werk=Kuenstler">Jean (Jan) Verhas</a> (1834-1886), belg. Genremaler in Brüssel</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Verheyden&werk=Kuenstler">François Verheyden</a> (1806-1890), belg. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Verhoeven-Ball&werk=Kuenstler">Adrien Joseph Verhoeven-Ball</a> (1824-1882), belg. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Verlat&werk=Kuenstler">Charles Verlat</a> (1824-1890), belg. Historien-, Porträt- und Tiermaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Vermehren&werk=Kuenstler">Johan Frederik Nicolai Vermehren</a> (1823-1923), dän. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Vernier&werk=Kuenstler">Emile Louis Vernier</a> (1829-1887), franz. Strandmaler und Lithograph</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Véron&werk=Kuenstler">Alexandre René Véron</a> (1826-1897), franz. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Vertunni&werk=Kuenstler">Achille Vertunni</a> (1826-1897), ital. Landschaftsmaler in Rom</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Verwée&werk=Kuenstler">Louis Pierre Verwée</a> (1807-1877), belg. Landschafts- und Tiermaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Verwée&werk=Kuenstler">Alfred Jacques Verwée</a> (1838-1895), belg. Landschafts- und Tiermaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Vetter&werk=Kuenstler">Jean Hégésippe Vetter</a> (1820-1900), franz. Maler des historischen Genres und des Porträts</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Veyrassat&werk=Kuenstler">Jules Jacques Veyrassat</a> (1828-1893), franz. Genremaler und Radierer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Viardot&werk=Kuenstler">Léon Viardot</a> (1805-1900), franz. Porträt-, Genre- und Tiermaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Vibert&werk=Kuenstler">Jean George Vibert</a> (1840-1902), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Vidal&werk=Kuenstler">Louis Vidal (genannt Navatel)</a> (1831-1892), französischer Bildhauer (= Vidal Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Vidal&werk=Kuenstler">Vincent Vidal</a> (1811-1887), franz. Porträt- und Genremaler (= Vidal Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Vigier&werk=Kuenstler">Walter Vigier</a> (1851-1910), schweizer. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Vilain&werk=Kuenstler">Victor Nicolas Vilain</a> (1818-1899), franz. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Vinck&werk=Kuenstler">Franz Vinck</a> (1827-1903), belg. Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Vinea&werk=Kuenstler">Francesco Vinea</a> (1845-1902), ital. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Vinton&werk=Kuenstler">Frederick Porter Vinton</a> (1846-1911), amerikan. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Vischer&werk=Kuenstler">August Vischer</a> (1821-1898), Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Vogel&werk=Kuenstler">Johann Philipp Albert Vogel</a> (1814-1886), Holzschneider (= Vogel Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Vogel&werk=Kuenstler">Johann Friedrich Vogel</a> (1828-1895), Kupferstecher (= Vogel Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Voigtel&werk=Kuenstler">Karl Eduard Richard Voigtel</a> (1829-1902), Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Voillemot&werk=Kuenstler">André Charles Voillemot</a> (1823-1893), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Volckert&werk=Kuenstler">August Volckert</a> (1818-?), Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Volk&werk=Kuenstler">Leonard Wells Volk</a> (1828-1895), amerikan. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Volkers&werk=Kuenstler">Emil Ferdinand Heinrich Volkers</a> (1831-1905), Pferde- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Volkhart&werk=Kuenstler">Max Volkhart</a> (1848-1924), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Volkmar&werk=Kuenstler">Antonie Elisabeth Cäcilie Volkmar</a> (1827-1867), Porträt- und Genremalerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Vollon&werk=Kuenstler">Antoine Vollon</a> (1833-1900), franz. Blumen-, Landschafts- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Vollweider&werk=Kuenstler">Johann Jakob Vollweider</a> (1834-1891), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Voltz&werk=Kuenstler">Friedrich Johann Voltz</a> (1817-1886), Idyllenmaler (= Voltz Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Voltz&werk=Kuenstler">Ludwig Voltz</a> (1825-1911), Tiermaler (= Voltz Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Volz&werk=Kuenstler">Hermann Volz</a> (1847-1941), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Vosberg&werk=Kuenstler">Heinrich Vosberg</a> (1833-1891), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Voß&werk=Kuenstler">Karl Voß</a> (1825-1892), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Vriendt&werk=Kuenstler">Albrecht (Albert) Frans Lieven de Vriendt</a> (1843-1900), Maler und Radierer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Vriendt&werk=Kuenstler">Juliaan de Vriendt</a> (1842-1935), Maler, Radierer und Illustrator</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Vuillefroy&werk=Kuenstler">Dominique Félix de Vuillefroy</a> (1841-1910), franz. Landschaftsmaler</td></tr>
                            </table>
                            <a id="W" name="W"></a>
                            <table><caption><em class="big">W.</em> | <a href="#oben">zum Anfang</a><br />
                                    <a href="index_kuenstler_AE.html#A">A.</a> | <a href="index_kuenstler_AE.html#B">B.</a> | <a href="index_kuenstler_AE.html#C">C.</a> | <a href="index_kuenstler_AE.html#D">D.</a> | <a href="index_kuenstler_AE.html#E">E.</a> | 
                                    <a href="index_kuenstler_FK.html#F">F.</a> | <a href="index_kuenstler_FK.html#G">G.</a> | <a href="index_kuenstler_FK.html#H">H.</a> | <a href="index_kuenstler_FK.html#I">I.</a> | <a href="index_kuenstler_FK.html#J">J.</a> | <a href="index_kuenstler_FK.html#K">K.</a> | 
                                    <a href="index_kuenstler_LR.html#L">L.</a> | <a href="index_kuenstler_LR.html#M">M.</a> | <a href="index_kuenstler_LR.html#N">N.</a> | <a href="index_kuenstler_LR.html#O">O.</a> | <a href="index_kuenstler_LR.html#P">P.</a> | <a href="index_kuenstler_LR.html#Q">Q.</a> | <a href="index_kuenstler_LR.html#R">R.</a> | 
                                    <a href="index_kuenstler_SZ.html#S">S.</a> | <a href="index_kuenstler_SZ.html#T">T.</a> | <a href="index_kuenstler_SZ.html#U">U.</a> | <a href="index_kuenstler_SZ.html#V">V.</a> | <a href="index_kuenstler_SZ.html#W">W.</a> | <a href="index_kuenstler_SZ.html#X">X.</a> | <a href="index_kuenstler_SZ.html#Y">Y.</a> | <a href="index_kuenstler_SZ.html#Z">Z.</a>
                                </caption>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Waagen&werk=Kuenstler">Adalbert Waagen</a> (1833-1898), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wagmüller&werk=Kuenstler">Michael Wagmüller</a> (1839-1881), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wagner&werk=Kuenstler">Adelheid (Adelaide) Salles-Wagner</a> (1825-1890), Historien- und Genremalerin (= Wagner Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wagner&werk=Kuenstler">Alexander von Wagner</a> (1838-1919), Historien- und Genremaler (= Wagner Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wagner&werk=Kuenstler">Antonin Pavel Wagner</a> (1834-1895), Bildhauer (= Wagner Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wagner&werk=Kuenstler">Elise Wagner</a> (1828-1895), Blumen-, Früchte- und Genremalerin (= Wagner Nr. 4)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wagner&werk=Kuenstler">Ferdinand Wagner</a> (1819-1881), Historienmaler (= Wagner Nr. 5)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wagner&werk=Kuenstler">Heinrich Wagner</a> (1834-1897), Architekt (= Wagner Nr. 6)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wagstaff&werk=Kuenstler">Charles Edward Wagstaff</a> (1808-1850), engl. Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wahl&werk=Kuenstler">Alexander von Wahl</a> (1839-1903), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wahlberg&werk=Kuenstler">Herman Alfred Leonard Wahlberg</a> (1834-1906), schwed. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Walde&werk=Kuenstler">Hermann Walde</a> (1827-1883), Kupferstecher und Radierer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Waldenburg&werk=Kuenstler">Friedrich August Eduard Alfred von Waldenburg</a> (1847-1915), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Walger&werk=Kuenstler">Heinrich August Walger</a> (1829-1909), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wallander&werk=Kuenstler">Josef Wilhelm Wallander</a> (1821-1888), schwed. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Waller&werk=Kuenstler">Frank Waller</a> (1842-1923), amerikan. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wallis&werk=Kuenstler">Henry Wallis</a> (1830-1916), engl. Genre- und Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Walther&werk=Kuenstler">Johann Philipp Walther</a> (1798-1868), Maler (= Walther Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Walther&werk=Kuenstler">Konradin Ferdinand Arnold Walther</a> (1846-1910), Architekt (= Walther Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Walther&werk=Kuenstler">Wilhelm Walther</a> (1826-1913), Historienmaler (= Walther Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Waltner&werk=Kuenstler">Claude Albert Waltner</a> (1846-1925), franz. Kupferstecher und Radierer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wanderer&werk=Kuenstler">Friedrich Wilhelm Wanderer</a> (1840-1910), Zeichner und Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ward&werk=Kuenstler">Henrietta Mary Ada Ward</a> (1832-1924), engl. Genremalerin (= Ward Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ward&werk=Kuenstler">John Quincy Adams Ward</a> (1830-1910), amerikan. Bildhauer (= Ward Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ward&werk=Kuenstler">Edgar Melville Ward</a> (1839-1915), amerikan. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Warren&werk=Kuenstler">Edmund George Warren</a> (1834-1909), engl. Aquarellmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Waterhouse&werk=Kuenstler">Alfred Waterhouse</a> (1830-1905), engl. Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Watson&werk=Kuenstler">John Dawson Watson</a> (1832-1892), engl. Zeichner und Aquarellmaler im Genre (= Watson Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Watson&werk=Kuenstler">Thomas Henry Watson</a> (1839-1913), engl. Architekt (= Watson Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Watter&werk=Kuenstler">Joseph Watter</a> (1838-1919), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Watts&werk=Kuenstler">George Frederick Watts</a> (1820-1904), engl. Historien- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wauters&werk=Kuenstler">Emile Charles Wauters</a> (1846-1933), belg. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Way&werk=Kuenstler">Andrew John Henry Way</a> (1826-1888), amerikan. Stilllebenmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Webb&werk=Kuenstler">Charles Meer Webb</a> (1830-1895), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Webber&werk=Kuenstler">William John Seward Webber</a> (1843-?), engl. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Weber&werk=Kuenstler">August Weber</a> (1836-1903), Architekt in Wien (= Weber Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Weber&werk=Kuenstler">Friedrich Weber</a> (1813-1882), Kupferstecher (= Weber Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Weber&werk=Kuenstler">Gottlieb Daniel Paul Weber</a> (1823-1916), Landschaftsmaler (= Weber Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Weber&werk=Kuenstler">Theodor Alexander Weber</a> (1838-1907), Marine- und Landschaftsmaler (= Weber Nr. 4)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Webster&werk=Kuenstler">Thomas Webster</a> (1800-1886), engl. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Weckesser&werk=Kuenstler">August Weckesser</a> (1821-1899), Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Weddige&werk=Kuenstler">Carl Weddige</a> (1815-1862), Porträt- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Weeks&werk=Kuenstler">Edwin Lord Weeks</a> (1849-1903), amerikan. Maler des ethnographischen Genres</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wegelin&werk=Kuenstler">Adolf Wegelin</a> (1810-1881), Architekturmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wegland&werk=Kuenstler">Ludwig Weyland</a> (1818-1889), Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Weichberger&werk=Kuenstler">Eduard Weichberger</a> (1843-1913), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Weigand&werk=Kuenstler">Konrad Weigand</a> (1842-1897), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Weir&werk=Kuenstler">Robert Walter Weir</a> (1803-1889), amerikan. Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Weir&werk=Kuenstler">John Ferguson Weir</a> (1841-1926), amerikan. Maler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Weiser&werk=Kuenstler">Joseph Emanuel Weiser</a> (1847-1911), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Weishaupt&werk=Kuenstler">Victor Weishaupt</a> (1848-1905), Tiermaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Weiß&werk=Kuenstler">Hermann Weiß</a> (1822-1897), Kunstschriftsteller (= Weiß Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Weiß&werk=Kuenstler">Joseph Andreas Weiß</a> (1814-1887), Architekturmaler (= Weiß Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Weißenbruch&werk=Kuenstler">Johann (Jan) Weißenbruch</a> (1822-1880), holländ. Maler von Landschaften und Stadtbildern</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wells&werk=Kuenstler">Henry Tanworth Wells</a> (1828-1903), engl. Miniatur- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Welter&werk=Kuenstler">Michael Welter</a> (1808-1892), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wenglein&werk=Kuenstler">Joseph Wenglein</a> (1845-1919), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wenker&werk=Kuenstler">Joseph Wenker</a> (1848-1919), franz. Historien- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Werner&werk=Kuenstler">Anton Alexander von Werner</a> (1843-1915), Historien- und Genremaler (= Werner Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Werner&werk=Kuenstler">Fritz Werner</a> (1827-1908), Genremaler (= Werner Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Werner&werk=Kuenstler">Karl Friedrich Heinrich Werner</a> (1808-1894), Aquarellist (= Werner Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Werres&werk=Kuenstler">Anton Werres</a> (1830-1900), Bildhauer zu Köln</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wertheimer&werk=Kuenstler">Gustav Wertheimer</a> (1847-1902), Historienmaler in Wien</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=West&werk=Kuenstler">Peter West</a> (1833-1913), britisch-amerikan. Tiermaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Westmacott&werk=Kuenstler">James Sherwood Westmacott</a> (1823-1900), engl. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wex&werk=Kuenstler">Willibald Wex</a> (1831-1892), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Weyr&werk=Kuenstler">Rudolf Weyr</a> (1847-1914), Bildhauer in Wien</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Weysser&werk=Kuenstler">Karl Weysser</a> (1833-1904), Architekturmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wharton&werk=Kuenstler">Philip Fishbourne Wharton</a> (1841-1880), amerikan. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Whistler&werk=Kuenstler">James Abbott Mac Neill Whistler</a> (1834-1903), amerikan. Landschaftsmaler und Radierer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Whitehouse&werk=Kuenstler">James Whitehorse Whitehouse</a> (1803-1888), amerikan. Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Whittredge&werk=Kuenstler">Thomas Worthington Whittredge</a> (1820-1910), amerikan. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Widmayer&werk=Kuenstler">Theodor Widmayer</a> (1828-1883), Genre- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Widnmann&werk=Kuenstler">Max Widnmann</a> (1812-1895), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wieder&werk=Kuenstler">Wilhelm Wider</a> (1818-1884), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wiegmann&werk=Kuenstler">Marie Elisabeth Hancke Wiegmann</a> (1826-1893), Genre- und Porträtmalerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wielemans&werk=Kuenstler">Alexander von Wielemans</a> (1843-1911), Architekt in Wien</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wiener&werk=Kuenstler">Jakob Wiener</a> (1815-1899), belg. Medailleur (= Wiener Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wiener&werk=Kuenstler">Karl Wiener</a> (1832-1888), belg. Medailleur und Bildhauer (= Wiener Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wiener&werk=Kuenstler">Leopold Wiener</a> (1823-1891), belg. Bildhauer und Medailleur (= Wiener Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wieschebrink&werk=Kuenstler">Franz Wieschebrink</a> (1818-1884), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wieschebrink&werk=Kuenstler">Heinrich Wieschebrink</a> (1852-1885), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wiese&werk=Kuenstler">Max Wiese</a> (1846-1925), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wight&werk=Kuenstler">Moses Wight</a> (1827-1895), amerikan. Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wilberg&werk=Kuenstler">Christian Wilberg</a> (1839-1882), Architekturmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wiles&werk=Kuenstler">Lemuel Maynard Wiles</a> (1826-1905), amerikan. Landschafts- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wilhelmi&werk=Kuenstler">Heinrich Wilhelmi</a> (1816-1902), Genremaler in Düsseldorf</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wille&werk=Kuenstler">August von Wille</a> (1829-1887), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Willebrand&werk=Kuenstler">Hermann Bogislaw Hellmuth Willebrand</a> (1816-1899), Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Willems&werk=Kuenstler">Florent Willems</a> (1823-1905), belg. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Williams&werk=Kuenstler">Frederick Dickinson Williams</a> (1829-1915), amerikan. Landschaftsmaler (= Williams Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Williams&werk=Kuenstler">Henry Williams</a> (1807-1886), engl. Genremaler (= Williams Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Williamson&werk=Kuenstler">John Williamson</a> (1826-1885), amerikan. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Willich&werk=Kuenstler">Cäsar Willich</a> (1825-1886), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Willis&werk=Kuenstler">Henry Brittan Willis</a> (1810-1884), engl. Tier- und Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Willmore&werk=Kuenstler">Arthur Willmore</a> (1814-1888), engl. Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Willroider&werk=Kuenstler">Joseph Willroider</a> (1838-1915), Landschaftsmaler (= Willroider Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Willroider&werk=Kuenstler">Ludwig Willroider</a> (1845-1910), Landschaftsmaler und Radierer (= Willroider Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wilmarth&werk=Kuenstler">Lemuel Everett Wilmarth</a> (1835-1918), amerikan. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wilms&werk=Kuenstler">Peter Joseph Wilms</a> (1814-1892), Stillleben- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Windmaier&werk=Kuenstler">Anton Windmaier</a> (1840-1896), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Winge&werk=Kuenstler">Mårten Eskil Winge</a> (1825-1896), schwed. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Winge&werk=Kuenstler">Hanna Winge</a> (1838-1896), schwed. Genremalerin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Winkler&werk=Kuenstler">Olof Winkler</a> (1843-1895), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Winter&werk=Kuenstler">Heinrich Winter</a> (1843-1911), Genremaler (= Winter Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Winter&werk=Kuenstler">Louis de Winter</a> (1819-1900), belg. Landschaftsmaler (= Winter Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Winterfeldt&werk=Kuenstler">Friedrich Wilhelm von Winterfeldt</a> (1830-1893), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wislicenus&werk=Kuenstler">Hermann Wislicenus</a> (1825-1899), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wisniewski&werk=Kuenstler">Oskar Wisniewski</a> (1819-1891), Zeichner und Genremaler in Berlin</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wittig&werk=Kuenstler">Friedrich August Wittig</a> (1826-1893), Bildhauer (= Wittig Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wittig&werk=Kuenstler">Hermann Friedrich Wittig</a> (1819-1891), Bildhauer (= Wittig Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wittkamp&werk=Kuenstler">Johan Bernard Wittkamp</a> (1820-1885), belg. Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wolff&werk=Kuenstler">Christoph Adolf Wolff</a> (1832-1885), Architekt (= Wolff Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wolff&werk=Kuenstler">Albert Wolff</a> (1814-1892), Bildhauer (= Wolff Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wolff&werk=Kuenstler">Friedrich Wilhelm Wolff</a> (1816-1887), Bildhauer und Erzgießer (= Wolff Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wölfl&werk=Kuenstler">Adalbert Wölfl</a> (1823-1896), Architekturmaler in Breslau</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Woltze&werk=Kuenstler">Berthold Woltze</a> (1829-1896), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wood&werk=Kuenstler">Marshall Wood</a> (?-1882), engl. Bildhauer in London (= Wood Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wood&werk=Kuenstler">Thomas Waterman Wood</a> (1823-1903), amerikan. Porträt- und Genremaler (= Wood Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Woodington&werk=Kuenstler">William Frederick Woodington</a> (1806-1893), engl. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Woolner&werk=Kuenstler">Thomas Woolner</a> (1825-1892), engl. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wopfner&werk=Kuenstler">Joseph Wopfner</a> (1843-1927), Genre- und Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Worms&werk=Kuenstler">Jean Jules Worms</a> (1832-1924), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wörndle%20von%20Adelsfried&werk=Kuenstler">August Wörndle von Adelsfried</a> (1829-1902), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wörndle%20von%20Adelsfried&werk=Kuenstler">Edmund Wörndle von Adelsfried</a> (1827-1906), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Worth&werk=Kuenstler">Thomas B. Worth</a> (1834-1917), amerikan. Zeichner und Karikaturist</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wrage&werk=Kuenstler">Jochim Hinrich Wrage</a> (1843-1912), Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wraske&werk=Kuenstler">Johann Christian Wraske</a> (1817-1896), Historien- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wredow&werk=Kuenstler">August Wredow</a> (1804-1891), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wright&werk=Kuenstler">Rufus Wright</a> (1832-1900), amerikan. Porträt- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wünnenberg&werk=Kuenstler">Carl Wünnenberg</a> (1850-1929), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Würthle&werk=Kuenstler">Friedrich Würthle</a> (1820-1902), Landschaftsmaler und Kupferstecher</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wurzinger&werk=Kuenstler">Carl Wurzinger</a> (1817-1883), Historienmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wuest&werk=Kuenstler">Alexander Wuest (Wust)</a> (1837-1876), Landschaftsmaler aus Amerika</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wustlich&werk=Kuenstler">Otto Wustlich</a> (1819-1886), Porzellanmaler und Landschafter</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wyant&werk=Kuenstler">Alexander Helwig Wyant</a> (1836-1892), amerikan. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wyburd&werk=Kuenstler">Francis John Wyburd</a> (1826-1893), engl. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wyld&werk=Kuenstler">William Wyld</a> (1806-1889), engl. Landschaftsmaler in Öl und in Aquarell</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wyllie&werk=Kuenstler">William Lionel Wyllie</a> (1851-1931), engl. Marine- und Strandmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Wynfield&werk=Kuenstler">David Wilkie Wynfield</a> (1837-1887), engl. Historien- und Genremaler</td></tr>
                            </table>
                            <a id="X" name="X"></a>
                            <table><caption><em class="big">X.</em> | <a href="#oben">zum Anfang</a><br />
                                    <a href="index_kuenstler_AE.html#A">A.</a> | <a href="index_kuenstler_AE.html#B">B.</a> | <a href="index_kuenstler_AE.html#C">C.</a> | <a href="index_kuenstler_AE.html#D">D.</a> | <a href="index_kuenstler_AE.html#E">E.</a> | 
                                    <a href="index_kuenstler_FK.html#F">F.</a> | <a href="index_kuenstler_FK.html#G">G.</a> | <a href="index_kuenstler_FK.html#H">H.</a> | <a href="index_kuenstler_FK.html#I">I.</a> | <a href="index_kuenstler_FK.html#J">J.</a> | <a href="index_kuenstler_FK.html#K">K.</a> | 
                                    <a href="index_kuenstler_LR.html#L">L.</a> | <a href="index_kuenstler_LR.html#M">M.</a> | <a href="index_kuenstler_LR.html#N">N.</a> | <a href="index_kuenstler_LR.html#O">O.</a> | <a href="index_kuenstler_LR.html#P">P.</a> | <a href="index_kuenstler_LR.html#Q">Q.</a> | <a href="index_kuenstler_LR.html#R">R.</a> | 
                                    <a href="index_kuenstler_SZ.html#S">S.</a> | <a href="index_kuenstler_SZ.html#T">T.</a> | <a href="index_kuenstler_SZ.html#U">U.</a> | <a href="index_kuenstler_SZ.html#V">V.</a> | <a href="index_kuenstler_SZ.html#W">W.</a> | <a href="index_kuenstler_SZ.html#X">X.</a> | <a href="index_kuenstler_SZ.html#Y">Y.</a> | <a href="index_kuenstler_SZ.html#Z">Z.</a>
                                </caption>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Xylander&werk=Kuenstler">Wilhelm Ferdinand Xylander</a> (1840-1913), dän. Marinemaler</td></tr>
                            </table>
                            <a id="Y" name="Y"></a>
                            <table><caption><em class="big">Y.</em> | <a href="#oben">zum Anfang</a><br />
                                    <a href="index_kuenstler_AE.html#A">A.</a> | <a href="index_kuenstler_AE.html#B">B.</a> | <a href="index_kuenstler_AE.html#C">C.</a> | <a href="index_kuenstler_AE.html#D">D.</a> | <a href="index_kuenstler_AE.html#E">E.</a> | 
                                    <a href="index_kuenstler_FK.html#F">F.</a> | <a href="index_kuenstler_FK.html#G">G.</a> | <a href="index_kuenstler_FK.html#H">H.</a> | <a href="index_kuenstler_FK.html#I">I.</a> | <a href="index_kuenstler_FK.html#J">J.</a> | <a href="index_kuenstler_FK.html#K">K.</a> | 
                                    <a href="index_kuenstler_LR.html#L">L.</a> | <a href="index_kuenstler_LR.html#M">M.</a> | <a href="index_kuenstler_LR.html#N">N.</a> | <a href="index_kuenstler_LR.html#O">O.</a> | <a href="index_kuenstler_LR.html#P">P.</a> | <a href="index_kuenstler_LR.html#Q">Q.</a> | <a href="index_kuenstler_LR.html#R">R.</a> | 
                                    <a href="index_kuenstler_SZ.html#S">S.</a> | <a href="index_kuenstler_SZ.html#T">T.</a> | <a href="index_kuenstler_SZ.html#U">U.</a> | <a href="index_kuenstler_SZ.html#V">V.</a> | <a href="index_kuenstler_SZ.html#W">W.</a> | <a href="index_kuenstler_SZ.html#X">X.</a> | <a href="index_kuenstler_SZ.html#Y">Y.</a> | <a href="index_kuenstler_SZ.html#Z">Z.</a>
                                </caption>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Yeames&werk=Kuenstler">William Frederick Yeames</a> (1835-1918), engl. Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Yelland&werk=Kuenstler">Raymond Dabb Yelland</a> (1848-1900), amerikan. Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Yewell&werk=Kuenstler">George Yewell</a> (1830-1923), amerikan. Architekturmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Yon&werk=Kuenstler">Edmond Charles Yon</a> (1836-1897), franz. Holzschneider und Landschaftsmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Young&werk=Kuenstler">Eduard Young</a> (1823-1882), Genre- und Landschaftsmaler (= Young Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Young&werk=Kuenstler">James Harvey Young</a> (1830-1918), amerikan. Porträtmaler (= Young Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Yvon&werk=Kuenstler">Adolphe Yvon</a> (1817-1893), franz. Schlachtenmaler</td></tr>
                            </table>
                            <a id="Z" name="Z"></a>
                            <table><caption><em class="big">Z.</em> | <a href="#oben">zum Anfang</a><br />
                                    <a href="index_kuenstler_AE.html#A">A.</a> | <a href="index_kuenstler_AE.html#B">B.</a> | <a href="index_kuenstler_AE.html#C">C.</a> | <a href="index_kuenstler_AE.html#D">D.</a> | <a href="index_kuenstler_AE.html#E">E.</a> | 
                                    <a href="index_kuenstler_FK.html#F">F.</a> | <a href="index_kuenstler_FK.html#G">G.</a> | <a href="index_kuenstler_FK.html#H">H.</a> | <a href="index_kuenstler_FK.html#I">I.</a> | <a href="index_kuenstler_FK.html#J">J.</a> | <a href="index_kuenstler_FK.html#K">K.</a> | 
                                    <a href="index_kuenstler_LR.html#L">L.</a> | <a href="index_kuenstler_LR.html#M">M.</a> | <a href="index_kuenstler_LR.html#N">N.</a> | <a href="index_kuenstler_LR.html#O">O.</a> | <a href="index_kuenstler_LR.html#P">P.</a> | <a href="index_kuenstler_LR.html#Q">Q.</a> | <a href="index_kuenstler_LR.html#R">R.</a> | 
                                    <a href="index_kuenstler_SZ.html#S">S.</a> | <a href="index_kuenstler_SZ.html#T">T.</a> | <a href="index_kuenstler_SZ.html#U">U.</a> | <a href="index_kuenstler_SZ.html#V">V.</a> | <a href="index_kuenstler_SZ.html#W">W.</a> | <a href="index_kuenstler_SZ.html#X">X.</a> | <a href="index_kuenstler_SZ.html#Y">Y.</a> | <a href="index_kuenstler_SZ.html#Z">Z.</a>
                                </caption>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Zannōni&werk=Kuenstler">Ugo Zannōni</a> (1836-1919), ital. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Zeller&werk=Kuenstler">Johann Konrad Zeller</a> (1807-1856), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Zenetti&werk=Kuenstler">Arnold Zenetti</a> (1824-1891), Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Zeppenfeld&werk=Kuenstler">Victor Zeppenfeld</a> (1834-?), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Zettervall&werk=Kuenstler">Helgo Nikolaus Zettervall</a> (1831-1907), schwed. Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Zettler&werk=Kuenstler">Franz Xaver Zettler</a> (1841-1916), Zeichner und Glasmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Zichy&werk=Kuenstler">Mihály Zichy</a> (1827-1906), Historien- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Ziem&werk=Kuenstler">Félix François George Philibert Ziem</a> (1821-1911), franz. Architektur- und Marinemaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Zimmer&werk=Kuenstler">Wilhelm Zimmer</a> (1853-1937), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Zimmermann&werk=Kuenstler">Albert Zimmermann</a> (1809-1888), Landschaftsmaler (= Zimmermann Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Zimmermann&werk=Kuenstler">Ernst Karl Georg Zimmermann</a> (1852-1901), Genremaler (= Zimmermann Nr. 2)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Zimmermann&werk=Kuenstler">Friedrich Zimmermann</a> (1823-1884), Landschaftsmaler (= Zimmermann Nr. 3)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Zimmermann&werk=Kuenstler">Friedrich Wilhelm Zimmermann</a> (1826-1887), Kupferstecher (= Zimmermann Nr. 4)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Zimmermann&werk=Kuenstler">Reinhard Sebastian Zimmermann</a> (1815-1893), Genremaler (= Zimmermann Nr. 5)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Zitek&werk=Kuenstler">Joseph Zitek</a> (1832-1909), Architekt</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Zo&werk=Kuenstler">Achille Zo</a> (1826-1901), franz. Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Zocchi&werk=Kuenstler">Emilio Zocchi</a> (1835-1913), ital. Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Zona&werk=Kuenstler">Antonio Zona</a> (1814-1892), ital. Historien- und Porträtmaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Zuber&werk=Kuenstler">Jean Henri Zuber</a> (1844-1909), franz. Landschafts- und Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Zuber-Bühler&werk=Kuenstler">Fritz Zuber-Bühler</a> (1822-1896), Genremaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Zügel&werk=Kuenstler">Heinrich Johann Zügel</a> (1850-1941), Tiermaler</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Zumbusch&werk=Kuenstler">Kaspar Zumbusch</a> (1830-1915), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Zurstrassen&werk=Kuenstler">Melchior Anton Zurstrassen</a> (1832-1896), Bildhauer</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Zwengauer&werk=Kuenstler">Anton Zwengauer</a> (1810-1884), Landschaftsmaler (= Zwengauer Nr. 1)</td></tr>
                                <tr><td class="c20pc">siehe: <a href="/retrobib/schlagwort.html?wort=Zwengauer&werk=Kuenstler">Anton Georg Zwengauer</a> (1850-1928), Landschaftsmaler (= Zwengauer Nr. 2)</td></tr>
                            </table>
                                                        
                        </div>
                        <%-- end: #col3 content --%>
                        <%-- IE column clearing --%>
                        <div id="ie_clearing">&nbsp;</div>
                    </div>
                    <%-- end: #col3 --%>
                    
                </div>
                <%-- end: #main --%>
                
                <%@ include file="/jspIncludes/footer.jsp" %>
                
            </div>
        </div> 
        <%@ include file="/jspIncludes/tracker.jsp" %>
        <%@ include file="/jspIncludes/foot.jsp" %>
    </body>
    
</html>
