<%-- <?xml version="1.0" encoding="UTF-8"?> --%>

<%@ page contentType="text/html; charset=UTF-8" %>
<%@ page pageEncoding="UTF-8" %>

<%@ include file="/jspIncludes/trailer.jsp" %>

<html:xhtml />

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" lang="de">
    
    <head>
        <title><bean:message key="application.name" /> - Login für Korrektoren</title>
        
        <%@ include file="/jspIncludes/head.jsp" %>
    </head>
    
    <body>
        <div id="page_margins">
            <div id="page">
                
                <%@ include file="/jspIncludes/header.jsp" %>
                
                <%@ include file="/jspIncludes/navigation.jsp" %>
                
                <%-- begin: content area #main --%>
                <div id="main">
                    
                    <%@ include file="/jspIncludes/col1.jsp" %>
                    
                    <%@ include file="/jspIncludes/col2.jsp" %>
                    
                    <%-- begin: #col3 static column --%>
                    <div id="col3">
                        <div id="col3_content" class="clearfix">
                            <%-- skip anchor: content --%>
                            <a id="content" name="content"></a>
                            <%@ include file="/jspIncludes/globalMessages.jsp" %>
                            
                            <h3>Login für Korrektoren</h3>
                            
                            <c:if test="${!empty resetmessage}">
                                <div class="note">
                                    ${resetmessage}
                                </div>
                            </c:if>
                            
                            <p class="block">
                                Als Korrektor können Sie sich hier am System anmelden, um Seiten 
                                für die Korrektur oder Bearbeitung zu verwalten.
                            </p>
                            <p class="block">
                                Einen Zugang zu dem System erhalten Sie unkompliziert bei 
                                <html:link href="mailto:caschoff@mac.com">Christian Aschoff</html:link>, eine kleine eMail genügt. 
                                Falls Sie noch unentschlossen sind - im Hauptmenü links finden Sie 
                                Hyperlinks zu Anleitungen, die Ihnen weitere Informationen zu der 
                                Arbeit als Korrektor geben.
                            </p>
                            
                            <div class="boxformular">
                                <form action="/retrobib/login.html" method="post" accept-charset="UTF-8">
                                    <table>
                                        <caption>Am System anmelden:</caption>
                                        <tr><td>eMail-Adresse:</td><td><input type="text" name="email" id="email" /></td></tr>
                                        <tr><td>Passwort:</td><td><input type="password" name="password" /></td></tr>
                                        <tr><td><input type="submit" /><input type="hidden" name="command" value="login" /></td><td class="alignright"><input type="reset" /></td></tr>
                                    </table>
                                </form>
                            </div>
                            
                            <h4>Haben Sie Ihr Passwort vergessen?</h4>
                            <p class="block">
                                Sollten Sie Ihr Passwort vergessen haben, können Sie sich Ihr Passwort selbst zurücksetzen. 
                                Tragen Sie dazu Ihre eMail-Adresse in das folgende Formular ein. Falls die eMail-Adresse dem 
                                System bekannt ist, erhalten Sie eine eMail mit einem Link. Wenn Sie den Link in der eMail 
                                anklicken, wird Ihr Passwort auf ein zufälliges zurückgesetzt und Ihnen wiederum per eMail 
                                zugeschickt.
                            </p>
                            
                            <div class="boxformular">
                                <form action="/retrobib/login.html" method="post" accept-charset="UTF-8">
                                    <table>
                                        <caption>Passwort zurücksetzten:</caption>
                                        <tr><td>eMail-Adresse:</td><td><input type="text" name="email" /></td></tr>
                                        <tr><td><input type="submit" /><input type="hidden" name="command" value="resetpass" /></td><td class="alignright"><input type="reset" /></td></tr>
                                    </table>       
                                </form>
                            </div>
                            
                        </div>
                        <%-- end: #col3 content --%>
                        <%-- IE column clearing --%>
                        <div id="ie_clearing">&nbsp;</div>
                    </div>
                    <%-- end: #col3 --%>

                </div>
                <%-- end: #main --%>
                
                <%@ include file="/jspIncludes/footer.jsp" %>
                
            </div> 
        </div>
        <%@ include file="/jspIncludes/tracker.jsp" %>
        <%@ include file="/jspIncludes/foot.jsp" %>
    </body>
    
</html>
