<%-- <?xml version="1.0" encoding="UTF-8"?> --%>

<%@ page contentType="text/html; charset=UTF-8" %>
<%@ page pageEncoding="UTF-8" %>

<%@ include file="/jspIncludes/trailer.jsp" %>

<html:xhtml />

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" lang="de">
    
    <head>
        <title><bean:message key="application.name" /> - Rundgang Meyers Konversationslexikon: Fakten &amp; Zahlen</title>
        
        <%@ include file="/jspIncludes/head.jsp" %>
    </head>
    
    <body>
        <div id="page_margins">
            <div id="page">
                
                <%@ include file="/jspIncludes/header.jsp" %>
                
                <%@ include file="/jspIncludes/navigation.jsp" %>
                
                <%-- begin: content area #main --%>
                <div id="main">
                    
                    <%@ include file="/jspIncludes/col1.jsp" %>
                    
                    <%@ include file="/jspIncludes/col2.jsp" %>
                    
                    <%-- begin: #col3 static column --%>
                    <div id="col3">
                        <div id="col3_content" class="clearfix">
                            <%-- skip anchor: content --%>
                            <a id="content" name="content"></a>
                            <%@ include file="/jspIncludes/globalMessages.jsp" %>
                            
                            <div class="center underline">
                                Fakten &amp; Zahlen | 
                                <html:link href="/retrobib/meyers/meyers_verlag.html">Verlag</html:link> | 
                                <html:link href="/retrobib/meyers/meyers_redaktion.html">Redaktion</html:link> | 
                                <html:link href="/retrobib/meyers/meyers_drucken.html">Drucken &amp; Binden</html:link> | 
                                <html:link href="/retrobib/meyers/meyers_lexikonkauf_1890.html">Lexikonkauf 1890</html:link> | 
                                <html:link href="/retrobib/meyers/meyers_digitalisierung.html">Digitalisierung</html:link> | 
                                <html:link href="/retrobib/meyers/meyers_literatur.html">Literatur</html:link>
                            </div>
                            
                            <h1>Fakten und Zahlen</h1>
                            <h3>zur 4. Auflage von Meyers Konversations-Lexikon</h3>
                            <h5>Bibliographisches Institut Leipzig und Wien 1885-1892</h5>
                            
                            <table>
                                <caption>Umfang</caption>
                                <tr><th>Lfd. Nr.</th><th>Art</th><th>Zeitraum</th><th>Umfang</th></tr>
                                <tr><td>1.-16. Band</td><td>A-Z</td><td>1885-1889</td><td>16640 Seiten</td></tr>
                                <tr><td>17. Band</td><td>Ergänzungen und Register</td><td>1890</td><td>1059 Seiten</td></tr>
                                <tr><td>18./19. Band</td><td>Jahressupplemente</td><td>1891/1892</td><td>2030 Seiten</td></tr>
                            </table>                                
                            <p class="block">
                                Die Bände 1-16 enthalten ca. 97000 Stichworte, 15,5 Mio. Worte, 110 Mio. Zeichen, 
                                3600 Abbildungen im Text, 556 Illustrationstafeln, Karten und Pläne.
                            </p>
                            
                            <h5>Erscheinungszeitraum</h5>
                            <p class="block">
                                Die erste Lieferung wurde im Juli 1885 ausgeliefert, im November 1889 war mit dem Buchstaben Z der 
                                16. Band vollendet.<br />
                                In den Bänden der Nachdruckserien stehen als Erscheinungsjahre 1888 bis 1890, der Inhalt 
                                unterscheidet sich aber nicht von der Hauptauflage.<br />
                                Die drei Ergänzungsbände (1890/91/92) waren jeweils bereits zum Weihnachtsgeschäft des Vorjahres 
                                verfügbar.
                            </p>
                            
                            <h5>Format</h5>
                            <p class="block">
                                Buchblock Oktav 16 x 24 cm, mit Einband 17,5 x 25,5 x 6-7 cm, ca. 100/120 cm im Regal (16/19 Bände)
                            </p>
                            
                            <h5>Bindung</h5>
                            <p class="block">
                                Lagen geklammert, Einband in Halbfranzbindung mit Lederrücken und -ecken.
                            </p>
                            
                            <h5>Gewicht</h5>
                            <p class="block">
                                28/33 kg (16/19 Bände)
                            </p>
                            
                            <h5>Auflagenhöhe</h5>
                            <p class="block">
                                170.000, dazu Nachdrucke 1888-90: 30.000 Serien; 143.000 Serien der Gesamtauflage wurden über 
                                den Haustürhandel verkauft.
                            </p>
                            
                            <h5>Verlagsort</h5>
                            <p class="block">
                                Bis 1889 wird Leipzig angegeben, ab 1890 Leipzig und Wien (zu Vertriebszwecken wurde eine Dependance in Wien gegründet, die Produktion des Lexikons blieb aber in Leipzig).
                            </p>
                            
                            <h5>Preise</h5>
                            <table>
                                <caption>Preis für 16 Bände</caption>
                                <tr><th>Art</th><th>Preis/Einheit</th><th>Verteilung</th><th>Gesamtpreis</th></tr>
                                <tr><td>Geheftet</td><td>50 Pf./64 Seiten</td><td>260 wöchentliche Lieferungen, nicht alle kostenpflichtig</td><td>ca. 120 Mark</td></tr>
                                <tr><td>Halbbände, geheftet</td><td>4 Mark</td><td>32 Lieferungen, alle 6-7 Wochen</td><td>128 Mark</td></tr>
                                <tr><td>Gebunden, Halbfranz</td><td>10 Mark/Band</td><td>Vierteljährlich geliefert oder im Laden</td><td>160 Mark</td></tr>
                            </table>
                            
                            <p class="block">
                                Der Verlag nahm 6.- bis 6,50 Mark pro Band ein, der Rest ging an die Vertriebsorganisation.
                            </p>
                            
                            <h5>Rechtschreibung</h5>
                            <p class="block">
                                Das Lexikon verwendet die Rechtschreibung nach der Empfehlung des preußischen Regelbuches von 1880 
                                in der Form, wie sie Konrad Duden zusammenstellte.
                            </p>
                            
                            <h5>Gewaltig</h5>
                            <p class="block">
                                Hätte man versucht, die ganze 4. Auflage auf einmal auf dem Leipziger Marktplatz aufzustapeln, 
                                hätte das etwa so ausgesehen:
                            </p>
                            <p class="imageborder center">
                                <img src="/retrobib/images/Leipzig_Marktplatz.jpg" alt="Fotomontage 2005" title="Fotomontage 2005" width="600" height="467" /><br />
                                Fotomontage von 2005.
                            </p>
                            <p class="block">
                                Alle Bände der 4. Auflage benötigen mehr als 200 Regalkilometer und wiegen 6000 t. Es wurden 
                                über 100 km<sup>2</sup> Fläche bedruckt, was der Größe der Insel Sylt entspricht.
                            </p>
                            <p>    
                                <html:link href="/retrobib/meyers/meyers_verlag.html">Weiter über den Meyers-Verlag...</html:link>
                            </p>
                            
                        </div>
                        <%-- end: #col3 content --%>
                        <%-- IE column clearing --%>
                        <div id="ie_clearing">&nbsp;</div>
                    </div>
                    <%-- end: #col3 --%>
                
                </div>
                <%-- end: #main --%>
                
                <%@ include file="/jspIncludes/footer.jsp" %>
                
            </div>
        </div> 
        <%@ include file="/jspIncludes/tracker.jsp" %>
        <%@ include file="/jspIncludes/foot.jsp" %>
    </body>
    
</html>
