<%-- <?xml version="1.0" encoding="UTF-8"?> --%>

<%@ page contentType="text/html; charset=UTF-8" %>
<%@ page pageEncoding="UTF-8" %>

<%@ include file="/jspIncludes/trailer.jsp" %>

<html:xhtml />

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" lang="de">

    <head>
        <title><bean:message key="application.name" /> - Rundgang Meyers Konversationslexikon: Die Arbeit einer Lexikonredaktion 1879</title>

        <%@ include file="/jspIncludes/head.jsp" %>
    </head>

    <body>
        <div id="page_margins">
            <div id="page">

                <%@ include file="/jspIncludes/header.jsp" %>

                <%@ include file="/jspIncludes/navigation.jsp" %>

                <%-- begin: content area #main --%>
                <div id="main">

                    <%@ include file="/jspIncludes/col1.jsp" %>

                    <%@ include file="/jspIncludes/col2.jsp" %>

                    <%-- begin: #col3 static column --%>
                    <div id="col3">
                        <div id="col3_content" class="clearfix">
                            <%-- skip anchor: content --%>
                            <a id="content" name="content"></a>
                            <%@ include file="/jspIncludes/globalMessages.jsp" %>

                            <div class="center underline">
                                <html:link href="/retrobib/meyers/meyers_fakten_und_zahlen.html">Fakten &amp; Zahlen</html:link> |
                                <html:link href="/retrobib/meyers/meyers_verlag.html">Verlag</html:link> |
                                <html:link href="/retrobib/meyers/meyers_redaktion.html">Redaktion</html:link> |
                                <html:link href="/retrobib/meyers/meyers_drucken.html">Drucken &amp; Binden</html:link> |
                                <html:link href="/retrobib/meyers/meyers_lexikonkauf_1890.html">Lexikonkauf 1890</html:link> |
                                <html:link href="/retrobib/meyers/meyers_digitalisierung.html">Digitalisierung</html:link> |
                                <html:link href="/retrobib/meyers/meyers_literatur.html">Literatur</html:link>
                            </div>

                            <h1>Herrmann Julius Meyer über die Herausgabe eines Konversationslexikons</h1>

                            <div class="floatbox">
                                <p>
                                    Auszüge, 1879 (in: Daheim, Leipzig Velhagen &amp; Klasing, 1879, zitiert nach Gerhard Menz, Hundert
                                    Jahre Meyers Lexikon, Leipzig 1939)
                                </p>
                                <div class="float_right imageborder center">
                                    <img src="/retrobib/images/Herrmann_Julius_Meyer.jpg" alt="Herrmann Julius Meyer" title="Herrmann Julius Meyer" width="200" height="262" /><br />
                                    Herrmann Julius Meyer
                                </div>
                                <p class="block">
                                    Die erste Arbeit für die Ausführung einer neuen Auflage ist durchaus nicht literarischer
                                    Natur; sie wird vielmehr mit Schere und Kleister ausgeführt. Da es unmöglich ist, jedem
                                    einzelnen der Mitarbeiter, die sich auf mehrere hundert belaufen, ein vollständiges Exemplar
                                    der früheren Auflage zu übersenden und ihm zuzumuten, das darin aufzusuchen, was er zu
                                    behandeln hat, so werden die sämtlichen einzelnen Artikel des Werkes - es sind deren beiläufig
                                    gegen siebzigtausend - herausgeschnitten und jeder einzeln auf Schreibpapier geklebt; viele
                                    große Artikel, an denen verschiedene Fachschriftsteller sich zu beteiligen haben, werden
                                    sorgfältig auch in eben so viele Teile zerlegt.
                                </p>
                                <p class="block">
                                    Mit diesem mechanischen Geschäft, welches indessen viel Aufmerksamkeit erfordert, weil das
                                    Ausfallen einzelner Artikel für das Gelingen des ganzen Werkes höchst nachteilig werden
                                    kann, verbringen einige Arbeiter eine ganze Reihe von Monaten.
                                </p>
                                <p class="block">
                                    Nachdem die eben beschriebene Tätigkeit der Buchbinder blattweise kontrolliert worden ist,
                                    liegt es einem durchaus kühlen und zuverlässigen Kopfe ob, die siebzigtausend Artikel Zeile
                                    für Zeile zu zählen, um danach festzustellen, welchen Umfang die nahezu hundert Fächer und
                                    Abteilungen einnehmen dürfen, in welche das Gesamtgebiet der Wissenschaft für den
                                    vorliegenden Zweck zerlegt werden soll. Denn ohne diese genaue Rechnung, ohne diese
                                    langweiligen Zahlen, ohne ganz bestimmte Gesetze über den Raum ist das Konversationslexikon
                                    nur dann eine Möglichkeit, wenn sich ein Publikum findet, das unbekümmert um die Zahl der
                                    Bände, erhaben über die Frage des Geldbeutels geduldig ausharrt, bis das Werk glücklich
                                    beim Z angelangt ist; möge es auch dreißig statt fünfzehn Bände erreicht haben. Was der
                                    Etat im Haushalt der Staaten, das ist der Raum beim Konversationslexikon. Wie bei jenem
                                    die einzelnen Positionen nicht überschritten werden dürfen, so muß hier auch jeder Mitarbeiter
                                    mit dem Raum auskommen, der ihm zugemessen ist. Dieses Maß aber zu bestimmen, und nach
                                    Wichtigkeit und Interesse des Gegenstandes im voraus auszumessen, ist ein Kunststück, zu
                                    dem nicht nur ein sicheres Urteil, sondern auch reiche Erfahrung gehört.
                                </p>
                                <p class="block">
                                    Während diese doppelte Tätigkeit vor sich ging, haben auch der Herausgeber und sein
                                    Redaktionsstab keineswegs gefeiert. Die Grundsätze, nach denen das Lexikon umzuarbeiten,
                                    zu erweitern und zu verbessern ist, sind in langwierigen Beratungen und oft sehr
                                    lebendigen Diskussionen besprochen und endlich festgestellt. Daran hat sich die Zahl der
                                    Mitarbeiter geschlossen, und an die besten unter den Empfohlenen sind Einladungen
                                    ergangen. Zur Antwort laufen abwechselnd bereitwillige Zusagen und kühle Ablehnungen
                                    ein; dazwischen auch freiwillige Anerbietungen von Unberufenen, die selten brauchbar
                                    sind.
                                </p>
                                <p class="block">
                                    Um die Gewähr einer sach- und fachgemäßen Ausführung des großen Unternehmens zu gewinnen
                                    und die Zersplitterung der Kräfte zu vermeiden, hat man die Errichtung von
                                    'Spezialredaktionen' beschlossen. Die verwandten Fächer einer oder mehrerer Wissenschaften
                                    werden nämlich der Leitung eines besonderen Spezialredakteurs, eines hervorragenden
                                    Vertreters seines Faches unterstellt und dieser trifft nun die definitive Auswahl der
                                    Mitarbeiter, erteilt ihnen genaue Weisungen und Winke aufgrund eines gemeinsam entworfenen
                                    'Programmes' über die inneren Fragen des Werkes, das nach sorgfältiger Beratung in der
                                    Hauptredaktion druckfertig geworden ist. Dieser Spezialredakteur ist natürlich für das
                                    übernommene Gebiet der Hauptleitung auch voll verantwortlich. Während die oberste
                                    Redaktion ihren Sitz bei dem Verleger hat und die Centralstelle des ganzen Werkes bildet,
                                    wohnen die Spezialredakteure in verschiedenen Universitätsstädten und anderen Mittelpunkten
                                    des deutschen Bücherwesens.
                                </p>
                                <p class="block">
                                    Nun erst wandern die Ausschnitte alle wohlgeordnet, aufs genaueste verzeichnet,
                                    numeriert und kontrolliert in die Welt hinaus. Unter den Händen eines universell
                                    gebildeten Mannes, der Monate lang sich ausschließlich der Arbeit des Ordnens gewidmet
                                    hat, habe sie ihre bisherige alphabetische Ordnung mit einer streng wisenschaftlichen
                                    vertauscht, so daß z. B. alle naturwissenschaftlichen Artikel, alle Artikel des Gewerbes,
                                    der Kunst usw. zusammenliegen; der Umfang des Ganzen und jeder einzelnen Disziplin ist
                                    bis ins Kleinste berechnet worden; manche von ihnen ist zugunsten einer anderen
                                    beschränkt worden und über das ganze Werk in alen seinen Teilen liegen nunmehr die
                                    genauesten statistischen Nachweise vor; sie bilden die Grundlage der prinzipiellen
                                    Disposition, deren Ausführung jetzt in fremde Hände gelegt wird.
                                </p>
                                <p class="block">
                                    Die Mitarbeiter, welche von den Spezialredakteuren ihre Aufgabe erhalten haben,
                                    prüfen zunächst, ob alles unter dem richtigen Stichwort verzeichnet ist, damit nicht
                                    ein und dieselbe Persönlichkeit etwa unter dreierlei Namen vorkommt, erwägen die innere
                                    und äußere Gleichmäßigkeit der Artikel, stellen sich die Fortschritte in ihren
                                    Wissenschaften zusammen und machen sich dann an die Umarbeitung der alten Artikel. Nur
                                    zu oft entdeckt da der betreffende Gelehrte, daß so ziemlich alles veraltet ist und von
                                    Grund aus verbessert werden muß; die Vertrauen erweckende Angabe hat in den letzten
                                    Jahren durch die Veröffentlichung eines Augenzeugen oder durch das Ergebnis einer
                                    langwierigen Polemik ihre Gültigkeit verloren; eine vor Jahren mit größter Berechtigung
                                    ausgesprochene Meinung besteht nicht mehr vor der Kritik, jenes Datum hat sich längst
                                    als unrichtig erwiesen oder es stellt sich nach langem Suchen als ein unerklärlicher
                                    Druckfehler heraus, der aller Augen entgangen ist. Besondere Schwierigkeiten bereiten
                                    gewisse Disziplinen, wie Geschichte und Geographie in den letzten Jahrzehnten. Da sind
                                    ganze Königreiche verschwunden und in Provinzen umgewandelt, die Reichsgrenzen verrückt
                                    u. dgl. Nun muß in ungezählten Artikeln das Wörtchen: 'lombardisch-venetianisch',
                                    'königlich hannöversch', 'kurhessisch' oder 'nassauisch' gestrichen und alles was
                                    dazu gehört, in 'italienisch' oder 'preußisch' umgewandelt werden.
                                </p>
                                <p class="block">
                                    Schließlich ist das Ergebnis des mühseligen Nachschlagens, Vergleichens und Nachdenkens
                                    nur zu oft: eine unscheinbare Zahl und wenige Zeilen. Unter wachsendem Erstaunen über
                                    die Unbeständigkeit und Wandelbarkeit seiner Wissenschaft nimmt der Gelehrte den Stoß
                                    der kleinen Aufsätzchen noch einmal zur letzten Revision vor, er revidiert, streicht,
                                    stellt wieder her, schreibt neu und geht dann an die Reihe der großen Artikel, von
                                    denen er sich Erholung verspricht. Aber er hat sich getäuscht, mit dem Maß des Umfangs
                                    wächst auch das Maß des Fehlerhaften, Veralteten und der Anstrengung. Dazu kommt die
                                    Einhaltung des vorgeschriebenen Raumes; nach sorgfältiger Erledigung aller Vorarbeiten
                                    ist ein großer Artikel in Angriff genommen und ausgeführt, es ist ein wahres
                                    Kabinettstück von gewissenhafter Vollständigkeit und übersichtlicher Klarheit, aber o
                                    weh! er ist unbrauchbar, denn er hat unversehens die vorgeschriebene Länge um das
                                    Dreifache überschritten. Was tun? Der Gewissenhafte gaht an eine mühsame Kürzung und
                                    nochmalige Umarbeitung - die meisten freilich senden ihr Elaborat unverändert an den
                                    Spezialredakteur ab, der oft auch nicht den Mut hat, daran etwas zu streichen, sondern
                                    es weiter schickt, wie er es erhalten hat. Seine Arbeit ist überhaupt keine ganz leichte.
                                    Viele der einlaufenden Artikel entsprechen allerdings den Erwartungen, andere sind
                                    mehr oder minder mißverstanden und müssen an die Verfasser mit einer wiederholten
                                    Darlegung des eigentlichen Zieles zurückgehen, andere erweisen sich als ganz unbrauchbar
                                    und es muß Ersatz für sie gefunden werden.
                                </p>
                                <p class="block">
                                    Während solchergestalt die Spezialredakteure ihre Einsendungen vorbereiten, arbeiten auch
                                    noch manche andere Kräfte im Dienst des großen Werkes. So hat es der Herausgeber verstanden,
                                    zur Richtigstellung der Städteartikel die Mitwirkung sämtlicher Magistrate und anderer
                                    Behörden heranzuziehen. Auf die dankenswerteste Weise haben sich ausnahmslos die
                                    Staatsbehörden bereit finden lassen, die zuverlässigsten Nachrichten über ihre Gemeinden
                                    zu geben. Eine ähnliche Unterstützung ist den deutschen Handelskammern und den kaiserlich
                                    deutschen Konsulaten nachzurühmen. Auch aus Österreich liefen die gewünschten Notizen ein,
                                    nur eine Anzahl tschechischer Bürgermeister wies die Anfrage mit Protest zurück.
                                </p>
                                <p class="block">
                                    Ganz unerwartete Schwierigkeiten bietet die Herbeischaffung eines zuverlässigen
                                    biographischen Materials über die Persönlichkeiten, welche als Repräsentanten der
                                    Gegenwart in dem Lexikon auftreten sollen. 'Am willfährigsten', erzählt unser Gewährsmann,
                                    'sind die jüngern Zierden unserer Universitäten, die gewissenhaft von den Gymnasialstudien
                                    an berichten, bis zu dem, was sie noch zu leisten gedenken; bei weitem spröder zeigen sich
                                    die dramatischen Künstler und Künstlerinnen, namentlich verschweigen die letzteren nur zu
                                    häufig das Geburtsjahr. Auch wird viel über die Meister der bildenden Künstler geklagt und
                                    behauptet, die Hand, die gewohnt sei stets den Pinsel oder den Meißel zu führen, ergreife
                                    nur mit Widerstreben die Feder. Wirkliche Geheime Räte und andere Glieder der höheren
                                    Bürokratie pflegen regelmäßig den Vornamen für etwas überflüssiges zu halten. Ein
                                    Mißverständnis ist unter allen Umständen allen Kategorien gemeinsam, die Verwechslung
                                    der gewünschten kurzen Notizen mit ausführlichen Lebensbeschreibungen. Endlich fehlt es
                                    auch nicht an solchen, die sich unerbitterlich weigern, über ihren Lebenslauf das
                                    geringste Licht zu verbreiten.
                                </p>
                                <p class="block">
                                    Langsam gehen alle diese verschiedenen Beiträge bei dem Hauptredakteur ein. Mahnbrief auf
                                    Mahnbrief wird erlassen, auch der Telegraf in Tätigkeit gesetzt, um die Nachzügler
                                    herbeizuholen. Endlich ist alles beisammen, um die Arbeit des ersten Bandes in Angriff
                                    zu nehmen. Wie alles Menschliche Stückwerk ist, so auch der Riesenhaufen von Manuskripten,
                                    der sich in dem Büro der Hauptredaktion angesammelt hat und der letzten Prüfung harrt.
                                    Aus einem halben Hundert Zeitschriften, zu deren Lektüre und Verwertung ein besonderer
                                    Notizensammler angestellt ist, aus sorgfältigster Verfolgung der deutschen und ausländischen
                                    Publikationen hat sich eine stattliche Menge von Miszellen und Notizen (z. B. über
                                    die neuesten Personalveränderungen, Beförderungen, wissenswerten Lokalbegebenheiten u. dgl.)
                                    angesammelt, die - alle schon längst in der strengen Ordnung erhalten, in welcher sie
                                    Verwendung finden sollen, - Veranlassung geben zu Nachträgen aller Art. Die größte
                                    Schwierigkeit macht aber die Auseinandersetzung mit diesem und jenem Mitarbeiter, an dessen
                                    Manuskript sich die Spezialredakteure nicht getraut haben, Hand anzulegen. Da hält es
                                    Dr. X für durchaus notwendig, irgendein technisches Verfahren, das sich freilich gar nicht
                                    bewährt hat, so eingehend darzulegen, als wäre der Aufsatz für das Patentamt bestimmt,
                                    und er ist tief gekränkt, als ihm auseinandergesetzt wird, daß seine Arbeit auf wenige
                                    Zeilen zusammenschrumpfen muß. Da beklagt sich Professor Y., in dessen Beitrag einige kaum
                                    nennenswerte Kleinigkeiten geändert worden sind, über diesen unerhörten Eingriff in die
                                    'berechtigten Eigentümlichkeiten des Autors'. Um übrigens beiden Parteien gerecht zu werden,
                                    darf nicht vergessen werden, wie unendlich schwer es ist, sich in die vom Konversationslexikon
                                    geforderte Kürze zu fügen und wie anerkennswert die Bereitwilligkeit derjenigen Gelehrten
                                    erscheint, die mit wahrer Selbstverleugnung vor dieser Zumutung nicht zurückschrecken.
                                </p>
                                <p class="block">
                                    Ferner werden von der Hauptredaktion auch die Geburts- und Todestage, namentlich in neueren
                                    Biographien, sorgfältig geprüft. Es ist dies keine so leichte Aufgabe, wie mancher glaubt;
                                    oft finden sich in 11 verschiedenen Handbüchern und Lexiken von Ruf und Ansehen 11
                                    verschiedene Angaben über den Todestag eines Mannes und es fällt oft unglaublich schwer,
                                    das richtige Datum zu konstatieren.
                                </p>
                                <p class="block">
                                    Bis zur wirklichen Ablieferung an die Offizinen der Verlagshandlung hat nun das Manuskript
                                    noch verschiedene Stadien zu durchlaufen, die mit untrüglicher Regelmäßigkeit wiederkehren,
                                    von denen keines übersprungen werden darf, ohne daß dadurch ganze Reihen der dem Leser
                                    längst vertraut gewordenen äußeren Kennzeichen abhanden kommen würden. Denn jetzt beginnt
                                    die Tätigkeit des Mannes, der speziell den Beruf hat, dem Konversationslexikon im Äußeren
                                    diejenigen Merkmale aufzudrücken, deren konsequente Durchführung gerade das Meyersche Werk
                                    so vorteilhaft von anderen unterscheidet und für den praktischen Gebrauch des Nichtgelehrten
                                    so wertvoll macht.
                                </p>
                                <p class="block">
                                    Da handelt es sich zunächst um die untrügliche Feststellung des Alphabets, um dem Leser
                                    das Aufsuchen zu erleichtern, und um spätere Änderungen und Umstellungen in Satz und
                                    Schrift zu vermeiden. Da ist die Aussprache und Betonung hinter dem Stichwort fremder
                                    Zunge mit kleiner Schrift und in Klammern hinzuzufügen. Auch diese Arbeit stößt oft auf
                                    ganz unerwartete Schwierigkeiten, in manchen Fällen ist die wirkliche Aussprache fast
                                    unmöglich festzustellen. 'Als wir unsern in Oxford lebenden Mitarbeiter', berichtet ein
                                    Gewährsmann, 'wegen der unergründlichen Aussprache des englischen Dichters Aide zu Rate
                                    zogen, ergab sich das Seltsame, daß dieser Name von vier auf der Oxforder Bibliothek
                                    anwesenden Engländern vierfach verschieden ausgesprochen wurde. Da war es doch besser,
                                    die Aussprache ganz wegfallen zu lassen und ähnlich geht es in so manchen Fällen.'
                                </p>
                                <p class="block">
                                    Eine weitere Arbeit der Hauptredaktion ist auf die höchste biographische Genauigkeit
                                    gerichtet. Wenige ahnen, wie viel Anstrengung und Ausdauer das fortwährende Aufschlagen
                                    der Tausende von Büchertiteln in deutscher und fremder Sprache erheischt, die den
                                    gleichen Anspruch auf Korrektheit haben, wie jeder andere Gegenstand des Konversationslexikons.
                                </p>
                                <p class="block">
                                    Endlich ist eine scharfe Kontrolle der 'Verweisungen' notwendig, ehe das Manuskript in den
                                    Setzersaal wandert. Damit der Leser auch wirklich den Artikel findet, auf den er
                                    'verwiesen' wurde, ist nun in der Hauptredaktion ein lebender Apparat erfunden worden,
                                    zu dessen Bedienung mindestens fünf Personen erforderlich sind, deren Tätigkeit es zu
                                    verdanken ist, wenn die Besitzer des Lexikons mit dem beliebten '(s. d.)' nicht in die
                                    Irre geführt werden, und dessen Spürsinn bis unmittelbar vor den Druck reicht.
                                </p>
                                <p class="block">
                                    Gleichzeitig mit der Fertigstellung des Manuskripts werden auch die Illustrationen
                                    besorgt, die teils als Beilage, teils als Textbilder im 'Meyer' auftreten. Es sind
                                    dies keine zusammengelesenen Klischees aus anderen Werken, sondern durchweg eigens
                                    für das Konversationslexikon hergestellte Zeichnungen, auf deren Schnitt und Druck
                                    eine ebenso sorgfältige Mühe verwandt wird, wie für ihre Anfertigung.
                                </p>
                                <p class="block">
                                    'Auch hier drohen', hieß es damals, nach heute freilich durch die technische
                                    Entwicklung überholten Verhältnissen, 'noch ganz unvorhergesehene Hindernisse den
                                    flotten Gang des Drucks zu unterbrechen. So wartete unser Freund B. in Berlin auf eine
                                    günstige Gelegenheit, eine einzig ihm noch fehlende Pflanze auf unserer Tafel
                                    'Giftpflanzen' in Blüte zu sehen; denn soviel als möglich sind diese Tafeln nach der Natur
                                    gezeichnet. Ein Sonntagsausflug in den Grunewald gewährt ihm endlich das ersehnte Glück,
                                    und während der Buchbinder schon das Heft zurüstet, in welchem die Tafel erscheinen soll,
                                    zeichnet Herr B. noch seine Pflanze, worauf es noch der Arbeit des Holzschneiders bedarf,
                                    um die Platte rechtzeitig fertig zu stellen. Halten Sie es nicht für übertrieben, wenn
                                    ich Ihnen versichere, daß sich Erinnerungen ähnlicher Art an die Mehrzahl der Tafeln
                                    knüpfen, über die Sie sich so lobend aussprechen.
                                </p>
                                <p class="block">
                                    Inzwischen hat ein Schwarm von Schriftsetzern, die sämtlich auf die vorgeschriebene
                                    'Hausorthographie' eingeübt sind, den Satz so rasch gefördert, daß es möglich ist,
                                    das Werk mit der Pünktlichkeit einer Tageszeitung erscheinen zu lassen.
                                </p>
                            </div>
                            
                            <p>
                                <html:link href="/retrobib/meyers/meyers_redaktion.html#mrqlt">Zurück zur 'Redaktion'...</html:link>
                            </p>

                        </div>
                        <%-- end: #col3 content --%>
                        <%-- IE column clearing --%>
                        <div id="ie_clearing">&nbsp;</div>
                    </div>
                    <%-- end: #col3 --%>

                </div>
                <%-- end: #main --%>

                <%@ include file="/jspIncludes/footer.jsp" %>

            </div>
        </div>
        <%@ include file="/jspIncludes/tracker.jsp" %>
        <%@ include file="/jspIncludes/foot.jsp" %>
    </body>

</html>
