<%-- <?xml version="1.0" encoding="UTF-8"?> --%>

<%@ page contentType="text/html; charset=UTF-8" %>
<%@ page pageEncoding="UTF-8" %>

<%@ include file="/jspIncludes/trailer.jsp" %>

<html:xhtml />

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" lang="de">

    <head>
        <title><bean:message key="application.name" /> - Rundgang Meyers Konversationslexikon: Lexikonkauf 1890</title>

        <%@ include file="/jspIncludes/head.jsp" %>
    </head>

    <body>
        <div id="page_margins">
            <div id="page">

                <%@ include file="/jspIncludes/header.jsp" %>

                <%@ include file="/jspIncludes/navigation.jsp" %>

                <%-- begin: content area #main --%>
                <div id="main">

                    <%@ include file="/jspIncludes/col1.jsp" %>

                    <%@ include file="/jspIncludes/col2.jsp" %>

                    <%-- begin: #col3 static column --%>
                    <div id="col3">
                        <div id="col3_content" class="clearfix">
                            <%-- skip anchor: content --%>
                            <a id="content" name="content"></a>
                            <%@ include file="/jspIncludes/globalMessages.jsp" %>

                            <div class="center underline">
                                <html:link href="/retrobib/meyers/meyers_fakten_und_zahlen.html">Fakten &amp; Zahlen</html:link> |
                                <html:link href="/retrobib/meyers/meyers_verlag.html">Verlag</html:link> |
                                <html:link href="/retrobib/meyers/meyers_redaktion.html">Redaktion</html:link> |
                                <html:link href="/retrobib/meyers/meyers_drucken.html">Drucken &amp; Binden</html:link> |
                                Lexikonkauf 1890 |
                                <html:link href="/retrobib/meyers/meyers_digitalisierung.html">Digitalisierung</html:link> |
                                <html:link href="/retrobib/meyers/meyers_literatur.html">Literatur</html:link>
                            </div>

                            <h1>Lexikonkauf 1890</h1>

                            <p class="block">
                                Die Herstellung eines Lexikons ist eine Sache, der Verkauf eine andere. Um möglichst breite
                                Kundenkreise anzusprechen, bediente man sich eines ausgefeilten Vertriebsapparates.
                            </p>
                            <p class="block">
                                Der zukünftige Besitzer eines Meyers Konversationslexikons konnte auf drei Arten an sein
                                Prachtstück kommen:
                            </p>

                            <h3>Möglichkeit 1: Im Buchladen</h3>
                            <p class="block">
                                Im November 1889 war der Buchstabe Z fertig und die 16 gebundenen Bände sowie der erste
                                Ergänzungsband konnten für je 10 Mark im allgemeinen Buchhandel erworben werden. Immerhin 57000
                                Lexika der 4. Auflage wurden auf diese Weise vertrieben. Der freundliche Buchhändler lieferte
                                die 30 kg im Halbledereinband ("Halbfranz") frei Haustür. Als Sonderausstattung gab es ein
                                passendes Wandregal, für 25 Mark in Eiche oder 28 Mark in Nußbaumholz, und wer das Ganze mit
                                Glastüren haben wollte, musste noch 10 Mark drauflegen.
                            </p>

                            <h3>Möglichkeit 2: Über den Reisebuchandel</h3>
                            <p class="block">
                                124000 Serien der 4. Auflage wurden über den Reisebuchhandel verkauft. Reisebuchhändler waren
                                eine vornehmere Art von Vertretern, die im Anzug und Stehkragen um Verträge warben und Muster
                                wertvollerer Bücher dabei hatten. Das Geschäft mit dem Lexikon wurde in der Regel ab der
                                Drucklegung 1885 über Anzeigen in der Regionalpresse angebahnt, in denen mit Preisen, die bis zu
                                20% unter den Ladenpreisen lagen, Subskribenten geworben wurden. Der Reisebuchhändler besuchte
                                dann die Leute, die sich auf ein solches Inserat meldeten. In Wohngegenden, die vermögendere Kunden
                                vermuten ließen, verteilte der Reisebuchhändler Ansichtsmuster, die er nach etwa einer Woche wieder
                                abholte. In einem höflichen Begleitbrief bat er um ein Verkaufsgespräch. Der Kauf des Lexikons
                                fand per Unterschrift statt. Geliefert wurde entweder per Post oder von einem örtlichen
                                Vertragspartner, in jedem Quartal ein Band, der bei Übergabe zu bezahlen war. Der Reisebuchhändler
                                bekam eine Provision von 10-20% des Ladenpreises, also im Fall des Meyerlexikons etwa 15 bis 35
                                Mark. Fähige Reisende konnten 400 Verträge im Jahr abschließen und so stattliche Einkünfte erreichen.
                            </p>

                            <h3>Möglichkeit 3: Vom Kolporteur</h3>
                            <div class="floatbox">
                                <div class="float_left imageborder center">
                                    <img src="/retrobib/images/Kolporteur.gif" alt="Besuch vom Kolporteur" title="Besuch vom Kolporteur" width="308" height="427" /><br />
                                    Besuch vom Kolporteur
                                </div>
                                <p class="block">
                                    Meyers Verlagsprodukte wurden traditionell von Kolporteuren vertrieben, allerdings war dieser
                                    Vertriebsweg für Lexika in den 1880er Jahren schon stark im Rückgang begriffen. Deswegen kamen
                                    nur noch 19000 Serien in dieser Form an den Leser.
                                </p>
                                <p class="block">
                                    Das Geschäftsprinzip funktioniert so: Eigentlich dicke und teure Bücher werden in Teillieferungen
                                    herausgegeben und als Abonnement verkauft. Das ist vorteilhaft für den Verlag, denn er spart
                                    Lagerkosten und langes Warten, bis die investierten Gelder wieder hereinkommen; außerdem kann er
                                    Produktionen, die von den Kunden nicht angenommen werden, vorzeitig abbrechen. Die Leser
                                    freuen sich auf der anderen Seite an den niedrigeren Preisen und die regelmäßigen kleinen Beträge
                                    lassen sich bei schmalem Geldbeutel viel leichter verkraften. Unterhaltungsliteratur ist für
                                    diese Vertriebstechnik besonders geeignet, die sogenannten Kolportageromane mit ihrem oft übertrieben
                                    rührseligen oder blutigen Geschichten sind noch heute sprichwörtlich. Das Bibliographische Institut
                                    nutzte den Kolportagehandel, um Bildungs- und Reiseliteratur auch Arbeitern und "kleinen Leuten"
                                    zugänglich zu machen.
                                </p>
                                <p class="block">
                                    Die Konversationslexika wurden in wöchentlichen Heftchen zu 64 Seiten für 50 Pfennige vertrieben.
                                    Der Stundenlohn eines Arbeiters betrug damals 15 bis 25 Pfennig. Der Kolporteur kam in den Städten
                                    immer am Samstag, weil da der Wochenlohn ausgezahlt wurde. Auf dem Land war Sonntags Liefertermin,
                                    so war die Wahrscheinlichkeit am Größten, dass die Kunden nicht auf dem Acker arbeiteten. Bei jeder
                                    Lieferung wurde die der nächsten Woche bezahlt; so hielt man die Kunden bei der Stange, denn eine
                                    vertragliche Bindung gab es nicht. Wer mit seinem Lexikon erst nach 1885 anfing, konnte die fehlenden
                                    Heftchen zu den gleichen Bedingungen nachkaufen. Nach vier oder fünf Jahren besaß der Abonnent
                                    dann über 250 Heftchen, die er zu einem Buchbinder geben musste. Zuweilen ist es heute recht
                                    schwierig, den fehlenden Band eines Lexikons antiquarisch nachzukaufen, da jede Menge verschiedener
                                    Einbände im Umlauf sind.
                                </p>
                                <p>
                                    <html:link href="/retrobib/meyers/meyers_digitalisierung.html">Weiter: Die Digitalisierung...</html:link>
                                </p>
                            </div>
                            
                        </div>
                        <%-- end: #col3 content --%>
                        <%-- IE column clearing --%>
                        <div id="ie_clearing">&nbsp;</div>
                    </div>
                    <%-- end: #col3 --%>

                </div>
                <%-- end: #main --%>

                <%@ include file="/jspIncludes/footer.jsp" %>

            </div>
        </div>
        <%@ include file="/jspIncludes/tracker.jsp" %>
        <%@ include file="/jspIncludes/foot.jsp" %>
    </body>

</html>
