<%-- <?xml version="1.0" encoding="UTF-8"?> --%>

<%@ page contentType="text/html; charset=UTF-8" %>
<%@ page pageEncoding="UTF-8" %>

<%@ include file="/jspIncludes/trailer.jsp" %>

<html:xhtml />

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" lang="de">
    
    <head>
        <title><bean:message key="application.name" /> - Rundgang Meyers Konversationslexikon: Literatur</title>
        
        <%@ include file="/jspIncludes/head.jsp" %>
    </head>
    
    <body>
        <div id="page_margins">
            <div id="page">
                
                <%@ include file="/jspIncludes/header.jsp" %>
                
                <%@ include file="/jspIncludes/navigation.jsp" %>
                
                <%-- begin: content area #main --%>
                <div id="main">
                    
                    <%@ include file="/jspIncludes/col1.jsp" %>
                    
                    <%@ include file="/jspIncludes/col2.jsp" %>
                    
                    <%-- begin: #col3 static column --%>
                    <div id="col3">
                        <div id="col3_content" class="clearfix">
                            <%-- skip anchor: content --%>
                            <a id="content" name="content"></a>
                            <%@ include file="/jspIncludes/globalMessages.jsp" %>
                            
                            <div class="center underline">
                                <html:link href="/retrobib/meyers/meyers_fakten_und_zahlen.html">Fakten &amp; Zahlen</html:link> | 
                                <html:link href="/retrobib/meyers/meyers_verlag.html">Verlag</html:link> | 
                                <html:link href="/retrobib/meyers/meyers_redaktion.html">Redaktion</html:link> | 
                                <html:link href="/retrobib/meyers/meyers_drucken.html">Drucken &amp; Binden</html:link> | 
                                <html:link href="/retrobib/meyers/meyers_lexikonkauf_1890.html">Lexikonkauf 1890</html:link> | 
                                <html:link href="/retrobib/meyers/meyers_digitalisierung.html">Digitalisierung</html:link> | 
                                Literatur
                            </div>
                            
                            <h1>Für Leute, die mehr wissen wollen...</h1>
                            <h3>Literatur zu Konversationslexika</h3>
                            
                            <ul>
                                <li><em>Bibliographisches Institut</em>: 
                                Die Werke des Verlages Bibliographisches Institut AG. Leipzig. (Verlagsprospekt Frühjahr 1937).</li>
                                <li><em>Drahn, Ernst</em>: 
                                Geschichte des deutschen Buch- und Zeitschriftenhandels. Berlin 1914.</li>
                                <li><em>Elsner, Friedrich</em>: 
                                Beiträge und Dokumente zur Geschichte des werbenden Buch- und Zeitschriftenhandels. Erster Band: Von den Anfängen des Buchhandels bis zum Beginn des ersten Weltkrieges. Köln 1961.</li>
                                <li><em>Estermann, Monika</em>: 
                                Lexika als biblio-kulturelle Indikatoren. Der Markt für Lexika in der ersten Jahrhunderthälfte, in: Archiv für die Geschichte des Buchwesens 31/1988, FfM, S 247-258.</li>
                                <li><em>Hohlfeld, Johannes</em>: 
                                Das Bibliographische Institut: Festschrift zu seiner Jahrhundertfeier. Leipzig 1926.</li>
                                <li><em>Lehmann, Ernst Herbert</em>: 
                                Geschichte des Konversationslexikons. Leipzig 1934.</li>
                                <li><em>Lenz, Werner</em>: 
                                Kleine Geschichte großer Lexika. Gütersloh 1972.</li>
                                <li><em>Menz, Gerhard</em>: 
                                Hundert Jahre Meyers Lexikon. Festschrift anläßlich des hundertjährigen Jubiläums von Meyers Lexikon am 25. August 1939. Leipzig 1939.</li>
                                <li><em>Meyer, Herbert / Fröber, Wiltrud</em>: 
                                Enzyklopädien 1732-1971. Katalog einer Ausstellung zum Erscheinen von Meyers Enzyklopädischem Lexikon, in: Die wissenschaftliche Redaktion 6/1971. Mannheim, S. 77-96.</li>
                                <li><em>Riese, Reimar</em>: 
                                Die Zerstörung des Buchhändler- und Buchgewerbeviertels im Zweiten Weltkrieg, in: Herzog, Andreas (Hg.): Das literarische Leipzig. Kulturhistorisches Mosaik einer Buchstadt. Leipzig 1995, S. 296-297.</li>
                                <li><em>Scheidt, Gabriele</em>: 
                                Der Kolportagebuchhandel (1869-1905). Eine systematische Rekonstruktion. Stuttgart 1994.</li>
                                <li><em>Schultze, Werner</em>: 
                                Aus der Chronik des Bibliographischen Instituts. Leipzig 1936.</li>
                                <li><em>Sarkowski, Heinz</em>: 
                                Das Bibliographische Institut. Verlagsgeschichte und Bibliographie 1826-1976. Mannheim 1976.</li>
                                <li><em>Wetscherek, Hugo (Hg.)</em>: 
                                Bibliotheca Lexicorum. Wien 2000. (Bibliographie enzyklopädischer Literatur mit Schwerpunkt deutschsprachiger Werke)</li>
                            </ul>
                            
                        </div>
                        <%-- end: #col3 content --%>
                        <%-- IE column clearing --%>
                        <div id="ie_clearing">&nbsp;</div>
                    </div>
                    <%-- end: #col3 --%>
                
                </div>
                <%-- end: #main --%>
                
                <%@ include file="/jspIncludes/footer.jsp" %>
                
            </div>
        </div> 
        <%@ include file="/jspIncludes/tracker.jsp" %>
        <%@ include file="/jspIncludes/foot.jsp" %>
    </body>
    
</html>
