<%-- <?xml version="1.0" encoding="UTF-8"?> --%>

<%@ page contentType="text/html; charset=UTF-8" %>
<%@ page pageEncoding="UTF-8" %>

<%@ include file="/jspIncludes/trailer.jsp" %>

<html:xhtml />

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" lang="de">

    <head>
        <title><bean:message key="application.name" /> - Rundgang Meyers Konversationslexikon: Redaktion</title>

        <%@ include file="/jspIncludes/head.jsp" %>
    </head>

    <body>
        <div id="page_margins">
            <div id="page">

                <%@ include file="/jspIncludes/header.jsp" %>

                <%@ include file="/jspIncludes/navigation.jsp" %>

                <%-- begin: content area #main --%>
                <div id="main">

                    <%@ include file="/jspIncludes/col1.jsp" %>

                    <%@ include file="/jspIncludes/col2.jsp" %>

                    <%-- begin: #col3 static column --%>
                    <div id="col3">
                        <div id="col3_content" class="clearfix">
                            <%-- skip anchor: content --%>
                            <a id="content" name="content"></a>
                            <%@ include file="/jspIncludes/globalMessages.jsp" %>

                            <div class="center underline">
                                <html:link href="/retrobib/meyers/meyers_fakten_und_zahlen.html">Fakten &amp; Zahlen</html:link> |
                                <html:link href="/retrobib/meyers/meyers_verlag.html">Verlag</html:link> |
                                Redaktion |
                                <html:link href="/retrobib/meyers/meyers_drucken.html">Drucken &amp; Binden</html:link> |
                                <html:link href="/retrobib/meyers/meyers_lexikonkauf_1890.html">Lexikonkauf 1890</html:link> |
                                <html:link href="/retrobib/meyers/meyers_digitalisierung.html">Digitalisierung</html:link> |
                                <html:link href="/retrobib/meyers/meyers_literatur.html">Literatur</html:link>
                            </div>

                            <h1>Sechzehntausend Seiten Text</h1>

                            <h3>Das Vorhaben</h3>
                            <p class="block">
                                Ein Konversationslexikon in 16 Bänden und mehr herauszugeben, ist eine gewaltige logistische
                                Leistung. So ein Werk muss mit seinen hunderttausend Stichworten viele Wissensgebiete
                                gleichmäßig abdecken, denn auffällige Lücken würden dem Ruf eines Lexikons sehr schaden.
                                Gleichzeitig darf der Inhalt nicht zu ausführlich sein, da die Käufer nicht beliebig viel
                                Geld und Regalplatz für ihr Lexikon aufzubringen bereit sind. Und bei all der Masse sollte
                                auch noch der aktuelle Stand des Wissens wiedergegeben werden.
                            </p>
                            <p class="block">
                                Bevor mit dem Druck begonnen werden kann, muss der Inhalt, das "Manuskript", feststehen.
                                Im Fall der 4. Auflage von Meyers Konversationslexikon dauerte die Herstellung des
                                Manuskripts 7 Jahre, ungewöhnlich lange für ein solches Projekt. Der Grund dafür war
                                eine grundsätzliche Neuaufteilung der Wissensbereiche, weswegen erst ein Probemanuskript
                                erarbeitet wurde.
                            </p>
                            <p class="block">
                                Ein solches Riesenwerk lohnt sich nur bei recht hohen Auflagen. Hier waren zunächst 170000
                                Serien geplant. Bei den enormen finanziellen Vorleistungen kann der Verlag nicht warten,
                                bis alle 16 Bände fertig gedruckt am Lager liegen, um dann erst die Bücher anzubieten.
                                Deswegen wurden die Lexika Lage für Lage gedruckt und in wöchentlichen oder vierteljährlichen
                                Lieferungen an die Leser wie ein Abonnement verkauft. Bis die 16 Bände der 4. Auflage gedruckt
                                und ausgeliefert waren, dauerte es 4½ Jahre. Es vergingen also von den ersten Arbeiten bis zum
                                Buchstaben Z ca. 12 Jahre, was mit dem Anspruch an Aktualität im Widerspruch steht. Deshalb
                                gab des in den ersten drei Jahren nach Fertigstellung des Lexikons Nachträge
                                ("Jahres-Supplemente"), in denen neueste politische und wissenschaftliche Entwicklungen
                                behandelt wurden.
                            </p>

                            <h3>Verteilung der Aufgaben</h3>
                            <div class="floatbox">
                                <div class="float_left">
                                    <div class="imageborder center">
                                        <img src="/retrobib/images/Herrmann_J_Meyer.jpg" alt="Herrmann Julius Meyer" title="Herrmann Julius Meyer" width="100" height="190" /><br />
                                        Herrmann Julius Meyer
                                    </div>
                                    <div class="imageborder center">
                                        <img src="/retrobib/images/Arndt_Meyer.jpg" alt="Arndt Meyer" title="Arndt Meyer" width="100" height="189" /><br />
                                        Arndt Meyer
                                    </div>
                                    <div class="imageborder center">
                                        <img src="/retrobib/images/Julius_Bornmueller.jpg" alt="Julius Bornmüller" title="Julius Bornmüller" width="100" height="189" /><br />
                                        Julius Bornmüller
                                    </div>
                                    <div class="imageborder center">
                                        <img src="/retrobib/images/Hans_Meyer.jpg" alt="Hans Meyer" title="Hans Meyer" width="100" height="191" /><br />
                                        Hans Meyer
                                    </div>
                                </div>
                                <p class="block">
                                    In der Verlagsleitung gab es während der Produktionszeit der 4. Auflage einen
                                    Generationenwechsel. Das Manuskript entstand noch unter der Verlagsleitung von
                                    Herrmann Julius Meyer (1826-1909), der den Verlag seit 1856 leitete und bereits die drei
                                    vorangegangenen Auflagen herausgegeben hatte. Er übergab 1884 die Firmenleitung und den fast
                                    fertigen Lexikontext seinen Söhnen. So waren als Herausgeber der 4. Auflage Hans Meyer
                                    (1858-1929) für die Verlagsplanung und das Lektorat und Arndt Meyer (1859-1928) für den
                                    Vertrieb zuständig.
                                </p>
                                <p class="block">
                                    Die einflussreichste Person, was Inhalt und Form des Lexikons betrifft, war Julius Bornmüller
                                    (1839-1917). Als leitender Redakteur trug er die Verantwortung für den Text und die Organisation
                                    der schriftstellerischen Arbeiten. Ihm standen zahlreiche Redaktionsmitglieder und Angestellte
                                    in der Zentrale des Bibliographischen Instituts in Leipzig zur Seite.
                                </p>
                                <p class="block">
                                    Die Fachartikel wurden von 162 wissenschaftlichen Autoren und deren Mitarbeitern geschrieben,
                                    die in ihren Heimatstädten arbeiteten und ihre Artikel in die Zentralredaktion sandten. Eine
                                    Aufstellung der Fachautoren und ihrer Gebiete findet sich am Ende des ersten Bandes.
                                </p>

                                <h3>Das Manuskript</h3>
                                <p class="block">
                                    Bereits 1878, also sieben Jahre vor dem ersten Druck, hatten die Vorarbeiten zur 4. Auflage
                                    begonnen: einige Exemplare der vorangegangenen Auflage wurden in Einzelartikel zerschnitten,
                                    auf große Bögen geklebt und auf ihre Verwendbarkeit überprüft. Überflüssiges wurde gestrichen,
                                    Lücken erfasst und Ergänzungen beschlossen. Daraus wurde ein detaillierter Plan für das neue
                                    Lexikon entwickelt, der den Umfang, die meisten Stichworte, die gewünschten Abbildungen und
                                    formale Kriterien der Artikel schon weitgehend festlegte. Für die Überarbeitung oder
                                    Neuerstellung der Artikel zu Spezialgebieten wurden Fachredaktionen in verschiedenen
                                    Universitätsstädten in ganz Deutschland und auch im Ausland gegründet. Für jedes Wissensgebiet
                                    war ein Fachwissenschaftler zuständig, der viele Artikel selbst schrieb und Aufträge an
                                    weitere Fachleute weitergab. So behielt man auch bei Details die Übersicht und konnte die
                                    verschiedenen Artikel zu einem Thema widerspruchsfrei und einheitlich gestalten.
                                </p>
                                <p class="block">
                                    Während die Fachredaktionen an ihren Inhalten arbeiteten, wurden von der Zentrale in Leipzig
                                    die Artikel zu zeitgenössischen Künstlern, Wissenschaftlern, Politikern u. s. w. und zu
                                    geographisch-statistischen Stichworten recherchiert. In vielen Fällen wurden die
                                    Persönlichkeiten direkt angeschrieben und konnten so an der Erstellung ihres eigenen Artikels
                                    teilhaben. Ebenso basierten viele der Ortsbeschreibungen auf Angaben, die von den kommunalen
                                    Verwaltungen selbst stammten. Nach Möglichkeit wurden bis zum letzten Moment die
                                    statistischen Daten und Literaturangaben aktualisiert, so dass z. B. im 1. Band Einwohnerzahlen
                                    von 1884, im letzten Band von 1889 zu finden sind.
                                </p>
                                <p class="block">
                                    Nachdem die Artikel aus den Fachredaktionen in der Zentrale eingetroffen waren, mussten sie
                                    noch einen Lektorierungsprozess durchlaufen, um in Länge, Formulierung und Schreibweise
                                    dem Gesamtwerk angeglichen zu werden. Ein spezielles Karteikastensystem half der Redaktion
                                    in Leipzig, das Querverweissystem intakt zu halten. Im Frühjahr 1885 hatte das Manuskript den
                                    vorläufigen Reifegrad erreicht, so dass mit den Vorbereitung zum Druck begonnen werden konnte.
                                </p>
                            </div>
                            
                            <p>
                                <a id="mrqlt" name="mrqlt"></a>
                                Quellen-Lesetipp: <html:link href="/retrobib/meyers/meyers_herrmann_j_meyer.html">Der Verlagschef Herrmann Julius Meyer
                                berichtet über die Arbeit der Meyers-Lexikonredaktion</html:link>.
                            </p>
                            <p>
                                <html:link href="/retrobib/meyers/meyers_drucken.html">Weiter mit dem Drucken &amp; Buchbinden...</html:link>
                            </p>

                        </div>
                        <%-- end: #col3 content --%>
                        <%-- IE column clearing --%>
                        <div id="ie_clearing">&nbsp;</div>
                    </div>
                    <%-- end: #col3 --%>

                </div>
                <%-- end: #main --%>

                <%@ include file="/jspIncludes/footer.jsp" %>

            </div>
        </div>
        <%@ include file="/jspIncludes/tracker.jsp" %>
        <%@ include file="/jspIncludes/foot.jsp" %>
    </body>

</html>
