<%-- <?xml version="1.0" encoding="UTF-8"?> --%>

<%@ page contentType="text/html; charset=UTF-8" %>
<%@ page pageEncoding="UTF-8" %>

<%@ include file="/jspIncludes/trailer.jsp" %>

<html:xhtml />

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" lang="de">
    
    <head>
        <title><bean:message key="application.name" /> - Rundgang Meyers Konversationslexikon: Rundgang durch das Bibliographische Institut in Leipzig 1886 und 1895</title>
        
        <%@ include file="/jspIncludes/head.jsp" %>
    </head>
    
    <body>
        <div id="page_margins">
            <div id="page">
                
                <%@ include file="/jspIncludes/header.jsp" %>
                
                <%@ include file="/jspIncludes/navigation.jsp" %>
                
                <%-- begin: content area #main --%>
                <div id="main">
                    
                    <%@ include file="/jspIncludes/col1.jsp" %>
                    
                    <%@ include file="/jspIncludes/col2.jsp" %>
                    
                    <%-- begin: #col3 static column --%>
                    <div id="col3">
                        <div id="col3_content" class="clearfix">
                            <%-- skip anchor: content --%>
                            <a id="content" name="content"></a>
                            <%@ include file="/jspIncludes/globalMessages.jsp" %>
                            
                            <div class="center underline">
                                <html:link href="/retrobib/meyers/meyers_fakten_und_zahlen.html">Fakten &amp; Zahlen</html:link> | 
                                <html:link href="/retrobib/meyers/meyers_verlag.html">Verlag</html:link> | 
                                <html:link href="/retrobib/meyers/meyers_redaktion.html">Redaktion</html:link> | 
                                <html:link href="/retrobib/meyers/meyers_drucken.html">Drucken &amp; Binden</html:link> | 
                                <html:link href="/retrobib/meyers/meyers_lexikonkauf_1890.html">Lexikonkauf 1890</html:link> | 
                                <html:link href="/retrobib/meyers/meyers_digitalisierung.html">Digitalisierung</html:link> | 
                                <html:link href="/retrobib/meyers/meyers_literatur.html">Literatur</html:link>
                            </div>
                            
                            <h1>Rundgang durch das Bibliographische Institut in Leipzig 1886 und 1895</h1>
                            
                            <p class="block">
                                Die beiden Texte auf dieser Seite beschreiben das Gebäude des Bibliographischen Instituts und 
                                sind sich sehr ähnlich. Der linke Text stammt aus dem Jahr 1887 und beschreibt den Zustand 
                                von 1886, der rechte wurde 10 Jahre später veröffentlicht. An den Unterschieden können 
                                Produktionssteigerung, Einzug neuer Techniken und zahlreiche innerbetriebliche Veränderungen 
                                verfolgt werden.
                            </p>
                            
                            <table>
                                
                                <tr>
                                    <th>
                                        Beschreibung von 1887, ohne Titel<br />
                                        aus: Johannes Hohlfeld, Das Bibliographische Institut: Festschrift zu seiner 
                                        Jahrhundertfeier. Leipzig 1926. S. 221-225.
                                    </th>
                                    <th>
                                        Meyers Bibliographisches Institut in Leipzig.<br />
                                        aus: Meyers Konversationslexikon 5. Auflage, Bd. 12, S. 246 ff. (1897).
                                    </th>
                                </tr>
                                
                                <tr>
                                    <td class="n87">
                                    </td>
                                    <td class="n97">
                                        <p class="block">
                                            Das Bibliographische Institut wurde 1826 von <em>Joseph Meyer</em> in Gotha begründet und 1828 nach 
                                            <em>Hildburghausen</em> verlegt, von wo aus es 1874 mit dem Sohn des Begründers, <em>Herrmann Julius Meyer</em>, 
                                            nach <em>Leipzig</em> übersiedelte. Näheres über die Entwickelung des Instituts, von dessen technischer 
                                            Einrichtung die Tafel die hauptsächlichsten Beispiele zeigt, siehe in den biographischen Artikeln über die Genannten.
                                        </p>
                                        <p class="block">
                                            Das Gebäude des Bibliographischen Instituts, in den Jahren 1873-74 auf der Ostgrenze der Stadt 
                                            Leipzig erbaut, bedeckt ein von vier Straßen umgebenes Areal von 6600 qm. Der Eingang von der Straße 
                                            führt über einen weiten, gartenähnlichen, von drei Seiten des Vorderbaues umgebenen Vorhof; er sichert den 
                                            fensterreichen Arbeitsräumen volles Licht und staubfreie Luft.
                                        </p>
                                    </td>
                                </tr>
                                
                                <tr>
                                    <td class="n87">
                                        <p class="block">
                                            Die Durchfahrt trennt das Erdgeschoß in zwei Hälften, zu deren jeder ein eignes geräumiges Treppenhaus 
                                            nach oben sowie hinab ins Kellergeschoß führt. Letzteres enthält in feuersichern Gewölben die Lager der 
                                            Stereotypplatten, Lithographiesteine, das Papierdefekten- und Makulaturlager, Magazine für Materialien, 
                                            Lagerräume für Kohlen, Holz und alle denkbaren Abfälle. Da Kessel- und Maschinenraum bis zur Kellersohle 
                                            hinabreichen und sich hier die mechanische Werkstätte, die Gasometer, Dampfkondensatoren und Wasserreservoirs 
                                            sowie die Dynamomaschine befinden, erstreckt sich auch von da aus das ganze System der Transmissionen und 
                                            der über 5 km langen Dampf-, Wasser- und Gasleitungen sowie der gleich langen Leitung der elektrischen 
                                            Beleuchtungsanlage unter dem Hause hin, an den Stellen, wo man ihren Dienst bedarf, nach den obern Geschossen 
                                            aufsteigend oder auch von da wieder zurückkehrend. Ein ringsum führender geräumiger Mittelgang macht alle 
                                            diese Lokale und Apparate gleich bequem zugänglich, verbindet auch das Vorderhaus mit dem Hinterhaus, 
                                            in welchem sich die Zeugschmelze, die Galvanoplastik, die Steinschleiferei und die Räume für einige 
                                            untergeordnete Verrichtungen befinden. Zwei mechanische Aufzüge zu beiden Seiten des Mittelbaues führen vom Keller 
                                            bis zum Dachgeschoß, mit Ausgängen in jedem Stockwerk, während ein dritter die Verbindung zwischen den 
                                            übereinanderliegenden Papierlagern herstellt.
                                        </p>
                                    </td>
                                    <td class="n97">
                                        <p class="block">
                                            Die Durchfahrt trennt das Erdgeschoß in zwei Hälften, zu deren jeder ein eignes geräumiges Treppenhaus 
                                            nach oben sowie hinab ins <em>Kellergeschoß</em> führt. Letzteres enthält in feuersichern Gewölben die Lager der 
                                            Stereotypplatten, Lithographiesteine, das Papierdefekten- und Makulaturlager, Magazine für Materialien, 
                                            Lagerräume für Kohlen, Holz und alle denkbaren Abfälle sowie <em>zwei Akkumulatorenanlagen</em> für die 
                                            elektrische Beleuchtung, die <em>Zeugschmelze</em> für die Schrift- und Stereotypengießerei und die 
                                            <em>Steinschleiferei</em> mit drei Steinschleifmaschinen; daran anschließend das umfangreiche Lager für 
                                            die Originalsteine. Da <em>Kessel- und Maschinenraum</em> bis zur Kellersohle hinabreichen und sich hier 
                                            die <em>mechanische Werkstätte</em> mit 4 Hilfsmaschinen, die Gasometer, Dampfkondensatoren und 
                                            Wasserreservoire sowie die Dynamomaschinen befinden, erstreckt sich auch von da aus das ganze System 
                                            der Transmissionen und der über 10 km langen Dampf-, Wasser- und Gasleitungen sowie der gleich langen 
                                            Leitung der elektrischen Beleuchtungsanlage unter dem Hause hin, an den Stellen, wo man ihren Dienst bedarf, 
                                            nach den obern Geschossen aufsteigend oder auch von da wieder zurückkehrend. Zwei mechanische Aufzüge zu 
                                            beiden Seiten des Mittelbaues sowie ein dritter im linken Flügel und ein vierter Aufzug im Hinterhaus 
                                            führen vom Keller bis zum Dachgeschoß, mit Ausgängen in jedem Stockwerk.
                                        </p>
                                    </td>
                                </tr>
                            </table>
                            
                            <div class="imageborder center">
                                <img src="/retrobib/images/BI_Grundriss_small.jpg" alt="Grundriss des 1. Stocks des Bibliographischen Instituts 1897" title="Bibliographisches Institut Leipzig 1997" width="500" height="346" /><br />
                                Grundriss des 1. Stocks des Bibliographischen Instituts 1897 (<html:link href="/retrobib/images/BI_Grundriss.gif">Große Bildansicht</html:link>)
                            </div>
                            
                            <table>
                                <tr valign="top">
                                    <td class="n87">
                                        <p class="block">
                                            Zu ebener Erde liegen auf der einen Seite das Papiermagazin, an welches sich die Papierkontrolle, die 
                                            Papierfeuchte, der Satiniersaal mit 8 vier- bis sechswalzigen Satiniermaschinen, der kleine Druckersaal mit 2 
                                            Rotationsmaschinen, der auf 30° R gehaltene Trockenraum, die Bücherstube mit 14 hydraulischen Glättpressen anschließen, 
                                            so daß der Bogen in ununterbrochener Aufeinanderfolge aller Arbeitsprozesse bis zu dem auf anderen Flügel des Hauses 
                                            gelegenen Rohlager gelangt, alles auf geräuschlos rollenden Gummibandagen, ohne eine Stufe auf- und absteigen zu müssen. 
                                            Außerdem befinden sich hier die Schriftgießerei und die Tischlerei.
                                        </p>
                                        <p class="block">
                                            In demselben Geschoß, der typographischen Abteilung gegenüber, liegt die Steindruckerei mit 11 Schnellpressen, 
                                            5 Handpressen und 4 Kupferdruckpressen. Ein Separataufzug verbindet sie mit der darunter befindlichen 
                                            Steinschleiferei und dem Steinmagazin.
                                        </p>
                                    </td>
                                    <td class="n97">
                                        <p class="block">
                                            Zu <em>ebener Erde</em> befindet sich das <em>Papierlager</em>, an welches sich die <em>Papierkontrolle</em>, 
                                            die <em>Papierfeuchte</em>, der <em>Satiniersaal</em> mit 8 vier- bis sechswalzigen Satiniermaschinen, 
                                            der <em>Rotationsmaschinenraum</em>, der <em>Trockenraum</em> für die Buchdruckerei, die <em>Bücherstube</em> 
                                            (in welcher die aus der Buchdruckerei hervorgehenden Druckerzeugnisse geglättet werden) mit 22 hydraulischen 
                                            Glättpressen und 2 Preßpumpen anschließen, so daß der Bogen in ununterbrochener Aufeinanderfolge aller 
                                            Arbeitsprozesse bis zu dem auf anderen Flügel des Hauses gelegenen <em>Rohlager</em> gelangt, ohne eine Stufe auf- 
                                            und absteigen zu müssen.
                                        </p>
                                    </td>
                                </tr>
                                
                                <tr valign="top">
                                    <td class="n87">
                                        <p class="block">
                                            Im Mittelbau liegen, zu beiden Seiten der Einfahrt und zunächst der <em>Hausverwaltung</em>, die <em>Speditionsräume</em>, 
                                            teils der Buchhaltung, teils dem technischen Betrieb angehörig.
                                        </p>
                                    </td>
                                    <td class="n97">
                                        <p class="block">
                                            Im Mittelbau liegen, zu beiden Seiten der Einfahrt und zunächst der <em>Hausverwaltung</em>, die <em>Speditionsräume</em>, 
                                            teils der Buchhaltung, teils dem technischen Betrieb angehörig.
                                        </p>
                                    </td>
                                </tr>
                                
                                <tr valign="top">
                                    <td class="n87">
                                        <p class="block">
                                            Den linken Flügel des ersten Stocks nimmt der große Drucker- oder Maschinensaal mit 22 Schnellpressen größten 
                                            Formats und einer Tiegeldruckpresse ein. Ein separater Aufzug vermittelt die Beförderung der Schriftformen und 
                                            Stereotypplatten aus und nach der Setzerei.
                                        </p>
                                    </td>
                                    <td class="n97">
                                        <p class="block">
                                            Im linken Flügel des <em>ersten Stocks</em> befindet sich der <em>Maschinensaal</em> der Buchdruckerei 
                                            mit 29 Schnellpressen für Ein- und Zweifarbendruck und mehrerer Tiegeldruckpressen ein. 
                                            An diesen Saal schließt sich die <em>Steindruckerei</em> mit 23 Schnellpressen, 2 Aufziehpressen, 
                                            10 Handpressen, 1 Bronziermaschine und 2 Farbreibemaschinen an. Zwischen den beiden Sälen befinden sich 
                                            zwei Räume zur Aufnahme der Druckwalzen. An die Steindruckerei reiht sich im Hintergebäude die 
                                            <em>Kupferdruckerei</em> mit 4 Handpressen. Im rechten Flügel des ersten Stocks befinden sich die 
                                            <em>kartographische</em> und die <em>chromolithographische Anstalt</em>, ferner die <em>Kantine</em> 
                                            mit den <em>Speiseräumen</em> für das männliche und weibliche Personal.
                                        </p>
                                    </td>
                                </tr>
                                
                                <tr valign="top">
                                    <td class="n87">
                                        <p class="block">
                                            Die Mitte des ersten Geschosses ist von der <em>Hauptexpedition, Auslieferung</em> und <em>Kasse</em>, also von den Kontoren 
                                            der Buchhandlung, und der daranstoßende rechte Flügel vom <em>Hauptverlagslager</em> mit zugehörigem Kontor der 
                                            Lagerbuchführung und Kontrolle der Ablieferungen aus den Buchbindereien in Anspruch genommen. 
                                            Dem <em>Archiv</em> des Hauses ist ein Nebenzimmer eingeräumt.
                                        </p>
                                    </td>
                                    <td class="n97">
                                        <p class="block">
                                            Die Mitte des ersten Geschosses ist von der <em>Hauptexpedition, Auslieferung</em> und <em>Kasse</em>, also von den Kontoren 
                                            der Buchhandlung, und der daranstoßende vordere Teil des rechten Flügels vom <em>Hauptverlagslager</em> mit zugehörigem Kontor der 
                                            Lagerbuchführung und Kontrolle der Ablieferungen aus den Buchbindereien in Anspruch genommen. 
                                            Dem <em>Archiv</em> des Hauses ist ein in der Nähe liegendes Nebenzimmer eingeräumt.
                                        </p>
                                    </td>
                                </tr>
                                
                                <tr valign="top">
                                    <td class="n87">
                                        <p class="block">
                                            Der <em>zweite Stock</em> gehört nur ruhigen und der Ruhe bedürftigen Beschäftigungen an. Den linken 
                                            Flügel nimmt die <em>Setzerei</em> ein mit einem abgeschlossenen Raum für den Faktor und die Korrektoren, 
                                            nebenan befindet sich das Magazin für Klischees und Holzstöcke sowie die <em>Papierstereotypie</em>.
                                        </p>
                                    </td>
                                    <td class="n97">
                                        <p class="block">
                                            Der <em>zweite Stock</em> gehört mehr ruhigen und der Ruhe bedürftigen Beschäftigungen an. Den linken 
                                            Flügel nimmt die <em>Setzerei</em> ein mit einem abgeschlossenen Raum für den Faktor und die Korrektoren; 
                                            nebenan befinden sich die <em>Papierstereotypie, Stereotypengießerei</em> und <em>Schriftgießerei</em> 
                                            mit 16 Gieß- und Hilfsmaschinen, das <em>Schriftenlager</em>, die Tischlerei mit mehreren Hilfsmaschinen, 
                                            die <em>Galvanoplastik</em> mit 5 Hilfsmaschinen sowie 2 Dynamo- und 1 magnetelektrischen Maschinen 
                                            sowohl zur Erzeugung des erforderlichen Stroms als zur Ladung der außer der regelmäßigen Betriebszeit 
                                            Verwendung findenden Akkumulatoren. Neben der Galvanoplastik befindet sich <em>Klischee-</em> und 
                                            <em>Holzstöckelager</em>.
                                        </p>
                                    </td>
                                </tr>
                                
                                <tr valign="top">
                                    <td class="n87">
                                        <p class="block">
                                            Im Mittelbau reihen sich die Bureaus der technischen Leitung, der Materialienverwaltung, der Chefs, 
                                            des Vertriebes aneinander, außerdem die Bibliothek und die Buchführung. Auf dem rechten Flügel liegen 
                                            die Redaktionszimmer, die Ateliers der Zeichner, Lithographen und Stecher sowie das Kunstlager.
                                        </p>
                                    </td>
                                    <td class="n97">
                                        <p class="block">
                                            Im Mittelbau reihen sich an die Setzerei die Büreaus der technischen Leitung, der Materialienverwaltung, 
                                            der Chefs und die Bibliothek aneinander. Auf dem rechten Flügel liegen die Redaktionszimmer, die 
                                            Vertriebsleitung, die Buchführung und das Kunstlager.
                                        </p>
                                    </td>
                                </tr>
                                
                                <tr valign="top">
                                    <td class="n87">
                                        <p class="block">
                                            Das <em>dritte Geschoß</em> wird von der <em>Buchbinderei, Broschieranstalt, Putzerei</em>, dem <em>Karten-</em> 
                                            und <em>Bilderlager</em>, den Trockenräumen für die Steindruckerei, dem Schriftmagazin und dem Magazin der 
                                            Buchbinderei eingenommen. Ein Teil der Broschierwerkstatt befindet sich in der Bücherstube.
                                        </p>
                                    </td>
                                    <td class="n97">
                                        <p class="block">
                                            Das <em>dritte Geschoß</em> wird von der <em>Buchbinderei, Broschieranstalt, Putzerei</em>, dem <em>Karten-</em> 
                                            und <em>Bilderlager</em> und den <em>Trockenräumen</em> für die Steindruckerei eingenommen. Die Buchbinderei 
                                            arbeitet mit 3 Doppelfalzmaschinen, 1 Walzwerk, 16 Drahtheftmaschinen, 13 Schneidemaschinen (darunter vier 
                                            Dreischneider und vier mit selbstthätiger Einpressung), 3 Rückenrundmaschinen, 2 Abpreßmaschinen, 1 
                                            Pappenschere, 1 Pappenkreisschere, 1 Ritz- und Nutmaschine, 18 Stockpressen, 12 Vergoldepressen, 5 
                                            Futteralheft- und Nutmaschinen, 1 Perforiermaschine, 2 Messerschleifmaschinen und 12 kleinern Hilfsmaschinen.
                                        </p>
                                    </td>
                                </tr>
                                
                                <tr valign="top">
                                    <td class="n87">
                                        <p class="block">
                                            Die Treppen und Aufzüge führen weiter ins <em>Dachgeschoß</em>, welches unter anderem ein Wasserreservoir 
                                            enthält, das vermittels einer Dampfpumpe (Patent 'Klein') aus dem Brunnen des Hauses gespeist wird, 
                                            und von dem sämtliche Räume des Hauses ihren Bedarf an Wasser empfangen.
                                        </p>
                                    </td>
                                    <td class="n97">
                                        <p class="block">
                                            Die Treppen und Aufzüge setzen sich ins <em>Dachgeschoß</em> fort, welches in der Hauptsache als Rohlager dient 
                                            und unter anderem ein Wasserreservoir enthält, das vermittels einer Wanddampfpumpe (Patent Klein) aus dem 
                                            Brunnen des Hauses gespeist wird, und von dem sämtliche Räume des Hauses ihren Bedarf an Wasser empfangen.
                                        </p>
                                    </td>
                                </tr>
                                
                                <tr valign="top">
                                    <td class="n87">                                        
                                    </td>
                                    <td class="n97">
                                        <p class="block">
                                            In jedem Geschoß sind für das männliche und weibliche Personal besondere Garderobenräume und Aborte vorhanden.
                                        </p>
                                    </td>
                                </tr>
                                
                                <tr valign="top">
                                    <td class="n87">
                                        <p class="block">
                                            Die Heizung ist Dampfheizung nach Haagschem System und eine sehr ausgiebige für alle Räume, auch Gänge, 
                                            Treppenhäuser und Klosette; es wird überhaupt kein Loth Kohle im ganzen Haus zu Heizzwecken verbrannt, 
                                            was nicht wenig die Reinhaltung der Räume erleichtert. Die Ventilation wird durch Essenrohre oder 
                                            Luftzüge in den Mauerpfeilern mit verstellbaren Jalousien vor denselben, in der Buchbinderei außerdem 
                                            noch durch einen auf dem Dachboden aufgestellten, die frische Luft von der Nordseite ansaugenden und 
                                            durch ein im Wasserbassin liegendes Röhrennetz weiterführenden Ventilator ausreichend bewirkt. Da 
                                            alles Kondensationswasser aus den Dampfleitungen wieder nach dem Vorwärmer zurückgeführt wird, so 
                                            ist der Kohlenverbrauch der 50pferdigen Dampfmaschine ein auffallend geringer und steigt selten über 
                                            16 Ztr. pro Tag. Die daneben aufgestellte 30pferdige Dampfmaschine dient zum Betrieb der Dynamomaschine 
                                            für die elektrische Beleuchtung. Das in den Kesseln seiner starken Kalkhaltigkeit halber sehr 
                                            gefährliche Speisewasser wird durch Sodazusatz mit so gutem Erfolg geklärt, daß die Rückstände des 
                                            Wassers sich nur in schlammiger Beschaffenheit in den Kesseln vorfinden.
                                        </p>
                                    </td>
                                    <td class="n97">
                                    </td>
                                </tr>
                                
                                <tr valign="top">
                                    <td class="n87">
                                        <p class="block">
                                            Bei den <em>Transmissionen</em> sind Deckenlager und Winkelräder vermieden, die Wellen liegen an den 
                                            Mauern oder in unterirdischen Kanälen, und alle Transmissionsverbindungen geschehen geräuschlos durch 
                                            Riemen. Dadurch, daß alle Maschinen unter dem Boden ihren Antrieb haben, ist die Gefahr, welche die 
                                            Riemenführung in den Arbeitsräumen mit sich bringt, auf das geringste Maß eingeschränkt.
                                        </p>
                                    </td>
                                    <td class="n97">
                                        <p class="block">
                                            Bei den <em>Transmissionen</em> sind in fast sämtlichen Räumen Deckenlager und Winkelräder vermieden, 
                                            die Wellen liegen an den Mauern oder in unterirdischen Kanälen, und alle Transmissionsverbindungen 
                                            geschehen geräuschlos durch Riemen. Dadurch, daß alle Maschinen unter dem Boden ihren Antrieb haben, 
                                            ist die Gefahr, welche die Riemenführung in den Arbeitsräumen mit sich bringt, auf das geringste 
                                            Maß eingeschränkt. Einige Maschinen werden durch Elektromotoren angetrieben; die letzteren finden 
                                            auch häufig nach der regelmäßigen Betriebszeit, also für Überarbeit, Verwendung.
                                        </p>
                                    </td>
                                </tr>
                                
                                <tr valign="top">
                                    <td class="n87">
                                        <p class="block">
                                            Die einzelnen größern Arbeitsräume können durch Friktionskuppelungen zu augenblicklichem Stillstand 
                                            gebracht werden, auch können durch ebensolche Friktionskuppelungen die beiden Dampfmaschinen vereinigt 
                                            werden oder jede für sich für den Betrieb Verwendung finden.
                                        </p>
                                    </td>
                                    <td class="n97">
                                        <p class="block">
                                            Der Maschinenbetrieb in den einzelnen größern Arbeitsräumen kann durch Friktionskuppelungen zu 
                                            augenblicklichem Stillstand gebracht werden, auch können durch ebensolche Kuppelungen die beiden 
                                            Dampfmaschinen vereinigt werden oder jede für sich für den Betrieb sowohl als für die beiden der 
                                            <em>elektrischen Beleuchtung</em> dienenden Dynamomaschinen Verwendung finden.
                                        </p>
                                    </td>
                                </tr>
                                
                                <tr valign="top">
                                    <td class="n87">
                                    </td>
                                    <td class="n97">
                                        <p class="block">
                                            Zum Betrieb der vorstehend aufgeführten 200 Maschinen sowohl als der 3 Dynamomaschinen (System 'Gramme') 
                                            von 960 Ampère Stromstärke für die elektrische Beleuchtung sind 2 Compound-Dampfmaschinen mit Kondensation 
                                            von ca. 240 Pferdestärken und 3 Kessel von 504 qm Heizfläche vorhanden, die auch den Dampf für die 
                                            Heizung sämtlicher Räume, Gänge, Treppenhäuser und für technische Zwecke liefern. Zu erwähnen ist hierzu, 
                                            daß im ganzen Haus kein Gramm Kohle direkt zu Heizzwecken verwendet wird, was nicht wenig die Reinhaltung 
                                            der Räume erleichtert. Da alles Kondensationswasser aus den Dampfleitungen wieder nach dem Vorwärmer 
                                            zurückgeführt wird, so ist der Kohlenverbrauch ein auffallend geringer. - Das in den Kesseln seiner starken 
                                            Kalkhaltigkeit halber sehr gefährliche Speisewasser wird durch Zusatz von Globulin mit so gutem Erfolg 
                                            geklärt, daß die Rückstände des Wassers sich nur in schlammiger Beschaffenheit in den Kesseln vorfinden. - 
                                            Für Feuerlöschzwecke findet die in mehrfacher Abzweigung nach allen Korridoren geführte städtische 
                                            Wasserleitung Verwendung.
                                        </p>
                                        <p class="block">
                                            Die <em>Ventilation</em> wird teils durch Luftbefeuchtungsapparate und Ventilatoren sowie andernteils 
                                            durch Essenrohre oder Luftzüge in den Mauerpfeilern mit verstellbaren Jalousien vor denselben ausreichend bewirkt.
                                        </p>
                                    </td>
                                </tr>
                                
                                <tr valign="top">
                                    <td class="n87">
                                        <p class="block">
                                            Werfen wir nun einen allgemeinen Überblick auf die Gesamtanlage, wie wir sie kurz geschildert, 
                                            und wie sie durch die Pläne veranschaulicht wird, so lassen sich als leitende und konsequent durchgeführte 
                                            Gesichtspunkte erkennen, erstlich in der baulichen Disposition: die Erreichung des kürzesten Weges für das 
                                            Arbeitsprodukt, um, vom Rohmaterial an, von Hand zu Hand zu gehen und an das Ende seiner Bestimmung zu gelangen, 
                                            also möglichste Zeit- und hierdurch Geldersparnis; sodann in den mechanischen Einrichtungen: thunlichste 
                                            Ersparnis an mechanischer Menschenkraft, dafür aber ausgedehnteste Ausnutzung der Maschinenkraft, wobei 
                                            alle Maschinen nur von bewährtester Konstruktion gewählt wurden, nach dem Grundsatz: das Beste ist das 
                                            Billigste. Als eine Folge dieses Grundsatzes wollen wir auf den ungewöhnlich raschen Gang aller Maschinen 
                                            hinweisen; er beträgt für die Rotationsmaschinen 10000, für die übrigen Schnellpressen 1140 und 1320, die 
                                            Satiniermaschinen 1200, die lithographischen Schnellpressen 600 und 700 Umdrehungen pro Stunde.
                                        </p>
                                    </td>
                                    <td class="n97">
                                        <p class="block">
                                            Wirft man einen allgemeinen Überblick auf die Gesamtanlage, wie sie in vorstehendem kurz geschildert, 
                                            so lassen sich als leitende Gesichtspunkte erkennen, erstlich in der <em>baulichen Anordnung</em>: die Erreichung 
                                            des kürzesten Weges für das Arbeitsprodukt, um vom Rohmaterial an, von Hand zu Hand zu gehen und an das Ende seiner 
                                            Bestimmung zu gelangen, also möglichste Zeit- und hierdurch Geldersparnis; sodann in den 
                                            <em>mechanischen Einrichtungen</em>: thunlichste Ersparnis an mechanischer Menschenkraft, dafür aber 
                                            ausgedehnteste Ausnutzung der Maschinenkraft, wobei alle Maschinen nur von bewährtester Konstruktion gewählt 
                                            wurden, nach dem Grundsatz: das Beste ist das Billigste. Als eine Folge dieses Grundsatzes ist noch auf den 
                                            ungewöhnlich raschen Gang aller Maschinen hinzuweisen: er beträgt für die ausschließlich für Werkdruck 
                                            Verwendung findende Rotationsmaschinen 7000, für die übrigen Schnellpressen 1140 und 1320, die 
                                            Satiniermaschinen 1200, die lithographischen Schnellpressen 600 und 700 Umdrehungen pro Stunde und erhebt 
                                            somit die Leistungen derselben über die durchschnittliche Leistungsfähigkeit der meisten Druckereien.
                                        </p>
                                    </td>
                                </tr>
                                
                                <tr valign="top">
                                    <td class="n87">
                                        <p class="block">
                                            Wie aus dem eben beendeten Rundgang ersichtlich, wird das Buch in allen seinen Teilen an Ort und Stelle 
                                            fertiggestellt, so daß das eingehende weiße Papier von hier als gebundenes Werk in die Welt wandert.
                                        </p>
                                        <p class="block">
                                            Über die Leistungsfähigkeit der Hauptwerkstätten geben nachstehende Zahlen aus der Produktion von 1886 
                                            Aufschluß: Buchdruckerei 47228675 Drucke, Steindruckerei 9702216 Drucke, Satiniersaal 66650876 Durchzüge, 
                                            Buchbinderei außer 2½ Millionen Broschuren 300000 gebundene Bücher. Das im Haus beschäftigte Personal 
                                            beträgt 440 Personen.
                                        </p>
                                    </td>
                                    <td class="n97">
                                        <p class="block">
                                            Wie aus dem eben beendeten Rundgang ersichtlich, wird das Buch in allen seinen Teilen an Ort und Stelle 
                                            fertig gestellt, so daß das eingehende weiße Papier von hier als gebundenes Werk in die Welt wandert.
                                        </p>
                                        <p class="block">
                                            Über die Leistungsfähigkeit der Hauptwerkstätten geben nachstehende Zahlen aus der jährlichen 
                                            Durchschnitts-Produktion Aufschluß: Buchdruckerei 80 Millionen Drucke, Steindruckerei 15½ Millionen 
                                            Drucke, Satiniersaal 100 Millionen Durchzüge, Buchbinderei außer 2½ Millionen Broschüren 400,000 
                                            gebundene Bücher. Das im Haus beschäftigte Personal schwankt zur Zeit zwischen 600 und 630 Personen.
                                        </p>
                                    </td>
                                </tr>
                                
                            </table>
                            
                            <p>
                                <html:link href="/retrobib/meyers/meyers_verlag.html#mvqlt">Zurück zu 'Der Verlag'...</html:link>
                            </p>
                            
                        </div>
                        <%-- end: #col3 content --%>
                        <%-- IE column clearing --%>
                        <div id="ie_clearing">&nbsp;</div>
                    </div>
                    <%-- end: #col3 --%>
                    
                </div>
                <%-- end: #main --%>
                
                <%@ include file="/jspIncludes/footer.jsp" %>
                
            </div>
        </div> 
        <%@ include file="/jspIncludes/tracker.jsp" %>
        <%@ include file="/jspIncludes/foot.jsp" %>
    </body>
    
</html>
