<%-- <?xml version="1.0" encoding="UTF-8"?> --%>

<%@ page contentType="text/html; charset=UTF-8" %>
<%@ page pageEncoding="UTF-8" %>

<%@ include file="/jspIncludes/trailer.jsp" %>

<html:xhtml />

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" lang="de">

    <head>
        <title><bean:message key="application.name" /> - Rundgang Meyers Konversationslexikon: Der Verlag</title>

        <%@ include file="/jspIncludes/head.jsp" %>
    </head>

    <body>
        <div id="page_margins">
            <div id="page">

                <%@ include file="/jspIncludes/header.jsp" %>

                <%@ include file="/jspIncludes/navigation.jsp" %>

                <%-- begin: content area #main --%>
                <div id="main">

                    <%@ include file="/jspIncludes/col1.jsp" %>

                    <%@ include file="/jspIncludes/col2.jsp" %>

                    <%-- begin: #col3 static column --%>
                    <div id="col3">
                        <div id="col3_content" class="clearfix">
                            <%-- skip anchor: content --%>
                            <a id="content" name="content"></a>
                            <%@ include file="/jspIncludes/globalMessages.jsp" %>

                            <div class="center underline">
                                <html:link href="/retrobib/meyers/meyers_fakten_und_zahlen.html">Fakten &amp; Zahlen</html:link> |
                                Verlag |
                                <html:link href="/retrobib/meyers/meyers_redaktion.html">Redaktion</html:link> |
                                <html:link href="/retrobib/meyers/meyers_drucken.html">Drucken &amp; Binden</html:link> |
                                <html:link href="/retrobib/meyers/meyers_lexikonkauf_1890.html">Lexikonkauf 1890</html:link> |
                                <html:link href="/retrobib/meyers/meyers_digitalisierung.html">Digitalisierung</html:link> |
                                <html:link href="/retrobib/meyers/meyers_literatur.html">Literatur</html:link>
                            </div>

                            <h1>Das Bibliographische Institut</h1>

                            <div class="floatbox">
                                <div class="float_left">
                                    <div class="imageborder center">
                                        <img src="/retrobib/images/Joseph_Meyer.jpg" alt="Joseph Meyer" title="Joseph Meyer" width="250" height="329" /><br />
                                        Joseph Meyer
                                    </div>
                                </div>
                                <p class="block">
                                    Der Verlag, in dem das hier in digitaler Form vorliegende Lexikon ab 1885 erschien,
                                    hatte damals schon fast sechzig Jahre bewegte Geschichte hinter sich. Unter der Firma
                                    "Bibliographisches Institut" brachte der Gothaer Geschäftsmann Joseph Meyer (1796-1856)
                                    ab 1826 mit geringem Erfolg deutsche und englischsprachige Literaturrezensionenen
                                    heraus. 1827 änderte er sein Programm und begann eine Buchreihe "Cabinets-Bibliothek
                                    der Deutschen Classiker", die sich wegen Meyers aggressiver Vertriebstechnik zu einem
                                    großen kommerziellen Erfolg entwickelte. Meyer umging den etablierten Buchhandel und
                                    warb mit massenhaften Handzetteln, Plakaten und einem Heer von Vertriebsagenten um
                                    Subskription. Ein Subskribent erhielt die Bücher ein Jahr lang in wöchentlichen
                                    Lieferungen, die bei Erhalt zu bezahlen waren. Die erste Lieferung mußte der Empfänger
                                    vorfinanzieren. Private Subskriptionswerber kamen in den Genuß einer kostenlosen
                                    Lieferung, wenn es ihnen gelang, sechs Verträge zu vermitteln. Diese Abo-Verträge
                                    waren außerordentlich beliebt, denn Meyers Preise unterboten die Konkurrenz erheblich.
                                    Das lag nicht zuletzt daran, dass Meyer mit fadenscheinigen Begründungen das
                                    Urheberrecht verletzte und unautorisierte Nachdrucke anbot. Joseph Meyer hiernach nur
                                    als skrupellosen Geschäftemacher zu bewerten, würde seiner Person nicht gerecht werden;
                                    er war ein glühender Verfechter der Idee, nach der Bildung zum gesellschaftlichen
                                    Ausgleich beitrage ("Wissen ist Macht", "Bildung macht frei"). Ansichten dieser Art
                                    äußerte er in manchen Texten, die oft zu radikalen Streitschriften und zu Ärgernissen
                                    für die Obrigkeit wurden und Meyer sogar ins Gefängnis brachten.
                                </p>
                            </div>

                            <h3>Conversations-Lexicon</h3>
                            <p class="block">
                                Schnell schaffte Meyer Auflagenhöhen bis in die Hunderttausende und sein Betrieb in Gotha
                                wurde zu klein. Der Verlag zog 1828 nach Hildburghausen, da es dort mehr Platz und
                                günstigere Steuerbedingungen gab. Meyer erweiterte nun sein Verlagsprogramm auch mit
                                illustrierten Büchern zu theologischen und geographischen Themen und schuf so die
                                finanzielle Basis für das Lexikon-Großprojekt, das unter dem Titel "Das große
                                Conversations-Lexicon für die gebildeten Stände" ab 1839 erschien. Schon seit
                                Mitte der 30er Jahre arbeitete Meyer an diesem Projekt, das ebenfalls im
                                Subskriptionsprinzip seine zukünftigen Besitzer fand. Doch Meyer hatte seine Disziplin,
                                den Umfang seines Lexikons gering zu halten, überschätzt, und so sollte es 14 Jahre
                                dauern, bis mit dem 46. Band der Buchstabe Z erreicht war. Erstaunlicherweise blieben
                                viele seiner Subskribenten über die vielen Jahre dem Lexikon treu, das anstelle der
                                angekündigten 67 Taler schließlich insgesamt 260 Taler kostete.
                            </p>

                            <h3>Eisenbahnen für Deutschland</h3>
                            <p class="block">
                                Während der Produktionszeit des Lexikons war Meyer, der selbst sein fleißigster Autor war,
                                auch mit einem anderen Großprojekt befasst.
                            </p>
                            <p class="block">
                                Als umtriebiger Geschäftsmann und auch aus idealistischen Gründen wollte er in das junge
                                Eisenbahngeschäft einsteigen. Reisen, meinte er, solle nicht nur Privileg der Reichen sein.
                                Er überzeugte Regierungen und Investoren von seinen Ideen, erwarb Konzessionen, Grundstücke,
                                Bergwerke und Stahlhütten. Doch Meyer scheiterte mit seinen Plänen einer privat finanzierten
                                Eisenbahn an der damaligen deutschen Kleinstaaterei und an den Krisen und politischen
                                Turbulenzen der Zeit nach 1847, was seinen finanziellen Ruin bedeutete. Das Bibliographische
                                Institut überlebte das Disaster, denn Meyers Frau Minna war schon immer alleinige Eigentümerin
                                des Verlags gewesen. So blieb Meyer den Rest seines Lebens Autor und Herausgeber.
                            </p>

                            <h3>Modernisierung</h3>
                            <div class="floatbox">
                                <p class="block">
                                    Nach Joseph Meyers Tod 1856 geriet das Bibliographische Institut durch komplizierte
                                    Erbabwicklungen in die Krise. Der Haupterbe Herrmann Julius Meyer (1826-1909) überwand
                                    diese Schwierigkeiten nur durch rigoroses Sparen und ein neues Lexikonprojekt. Er versprach
                                    den Subskribenten ein auf 15 Bände begrenztes Lexikon, um dem Ruf eines nicht enden
                                    wollenden Riesenwerkes entgegenzutreten. Sollte die Reihe über das geplante Maß wachsen,
                                    würden die Abnehmer alles weitere gratis bekommen. Das Projekt wurde in drei Jahren im
                                    angekündigten Ausmaß vollendet. Umfang und Stil dieser sogenannten 1. Auflage bewährten
                                    sich so, dass sie als Vorbild für die weiteren Meyers Konversationslexika diente. Das
                                    Vertrauen in den "Meyers" war nun so hoch, dass 40.000 Exemplare der 2. Auflage schon zu
                                    Beginn der ersten Lieferung verkauft waren.
                                </p>
                                <p class="block">
                                    In den 1860er Jahren erreichte der Bücherverkauf beachtliche Steigerungen, das Verlagsprogramm
                                    enthielt wieder die Klassikerausgaben, Reisebücher, dazu kam das erfolgreiche "Illustrirte
                                    Thierleben" von Alfred Brehm. Wieder wurden die Räumlichkeiten zu eng, zudem bot
                                    Hildburghausen nicht das geeignete Umfeld für die notwendigen qualifizierten Mitarbeiter.
                                    1874 schließlich zog man in die Bücherstadt Leipzig um, in einen vom Architekten Max Pommer
                                    (1847-1915) für das Bibliographische Institut errichteten Neubau.
                                </p>

                                <div class="imageborder center">
                                    <img src="/retrobib/images/Bibliographisches_Institut.jpg" alt="Bibliographisches Institut Leipzig 1885" title="Bibliographisches Institut Leipzig 1885" width="600" height="330" /><br />
                                    Bibliographisches Institut Leipzig 1885 (Ecke Gerichtsweg/Täubchenweg)
                                </div>

                                <p class="block">
                                    Alle für den Verlag nötigen Abteilungen waren in dem Neubau untergebracht, Redaktion,
                                    graphische Abteilung, Druckerei, Binderei, versorgt über zentrale Dampfmaschinen zur
                                    Stromerzeugung und als Antrieb der Transmissionen. In dem Gebäude arbeiteten zur
                                    Produktionszeit der 4. Auflage zwischen 440 und 630, 1939 schließlich sogar 987 Personen.
                                </p>
                            </div>
                            
                            <p>
                                <a id="mvqlt" name="mvqlt"></a>
                                Quellen-Lesetipp: <html:link href="/retrobib/meyers/meyers_rundgang.html">Rundgang durch das Bibliographische Institut in Leipzig 1886 und 1895</html:link>.
                            </p>

                            <h3>Verlagsspektrum 1885-1889</h3>
                            <p class="block">
                                Die Konversationslexika waren zwar das Kerngeschäft des Bibliographischen Instituts, das aber
                                auch ein breit gefächertes Sortiment an Sach- und Bildungsliteratur bot, mit vielen
                                Illustrationen und hohen Auflagen. So wurde neben dem Konversationslexikon ständig an
                                zahlreichen anderen Serien und Büchern gearbeitet, z. B. kamen während der Produktionszeit
                                der 4. Auflage des Lexikons 1885 bis 1889 noch folgende Titel heraus:
                            </p>
                            <div class="note">
                                <ul>
                                    <li>Meyers Handlexikon des allgemeinen Wissens, 3. und 4. Aufl. jeweils 2 Bde.</li>
                                    <li>
                                        Meyers Reisebücher:
                                        Rheinlande, Thüringen, Mittelitalien, Schweiz, Schwarzwald, Süddeutschland,
                                        Riesengebirge, Deutsche Alpen I und II, Schweden-Norwegen, Südfrankreich, Unteritalien,
                                        Österreich-Ungarn, Nordfrankreich, London und England, Rom und Campagna, Italien in 60 Tagen,
                                        Norddeutschland, Oberitalien, Ägypten.
                                    </li>
                                    <li>Sprachführer: Russisch, Spanisch, Schweden-Norwegen.</li>
                                    <li>Brehms Thierleben: 3. Auflage, Bde. 1-5.</li>
                                    <li>Meyers Naturkunde: Bde. 1-9.</li>
                                    <li>Meyers Klassiker: Schillers Leben, Heines sämmtliche Werke.</li>
                                    <li>Meyers Volksbücher: ca. 800 Lieferungen.</li>
                                    <li>Duden, mehrere Auflagen und Neudrucke.</li>
                                    <li>Hans Meyer: Eine Weltreise.</li>
                                </ul>
                            </div>

                            <p class="block">
                                Pro Jahr wurden 2½ Millionen Broschüren und 300.000 Bücher ausgeliefert (1886).
                            </p>
                            <p class="block">
                                1884 übergab Herrmann Julius Meyer die Leitung des Verlages seinen Söhnen Hans und Arndt,
                                blieb aber bis 1895 offiziell Firmenbesitzer. Bis zum ersten Weltkrieg lief das Geschäft
                                mit der billigen Volksbildungsliteratur und der Lexikonproduktion ungebremst. Um die
                                Vermögensverhältnisse des Verlages auch in der Enkelgeneration flexibel zu halten, wandelte
                                man den Verlag 1915 in eine Aktiengesellschaft um. Die 7. Auflage des großen Lexikons 1925
                                bis 1933 wurde angesichts der klammen wirtschaftlichen Bedingungen in der Weimarer Republik
                                auf 12 Bände gekürzt, um die Käufer nicht zu überfordern. Die 8. Auflage musste 1942 beim
                                Buchstaben S aus Kriegsgründen eingestellt werden und wurde nie vollendet. Im Dezember 1943
                                trafen die ersten Bomben das Hauptgebäude in Leipzig, zu Kriegsende war das Stammhaus nur
                                noch eine Ruine.
                            </p>

                            <h3>Deutsch-Deutsches</h3>
                            <p class="block">
                                1946 enteignete das Land Sachsen das Vermögen der Aktiengesellschaft entschädigungslos und
                                führte den Verlag als "Volkseigenen Betrieb Bibliographisches Institut" weiter. Die meisten
                                Alt-Aktienbesitzer waren aber in den Westen gegangen und beschlossen 1953 ungeachtet der
                                Ereignisse im sozialistischen Osten eine Verlegung der Firma als "Bibliographisches
                                Institut AG" nach Mannheim. So gab es zwei unabhängige Verlage, die unabhängig von einander
                                Lexika produzierten: in der DDR entstanden zwei Auflagen unter dem Titel Meyers Neues Lexikon
                                zwischen 1961 und 1978 und im Westen eine, die als 9. Auflage bezeichnet die Tradition
                                betonen wollte. 1984 schlossen sich die ehemaligen Konkurrenten Brockhaus und Meyers zu der
                                gemeinsamen Firma "Bibliographisches Institut &amp; F. A. Brockhaus AG" zusammen, zu der 1990
                                auch der DDR-Verlag kam. Großlexika erscheinen nun unter der Marke "Brockhaus", der Name
                                "Meyers" wird für ein breites Spektrum von Jugendnachschlagewerken und Lexika im
                                Taschenbuchformat verwendet.
                            </p>

                            <table>
                                <caption>Die Meyers-Zeitrechnung nach Auflagen des Lexikons</caption>
                                <tr><th>Auflage</th><th>Zeitraum</th><th>Bände</th><th>Seiten A-Z</th><th>Exemplare</th></tr>
                                <tr><td>Ur-Meyers</td><td>1839-1855</td><td>46 + 6 Bände</td><td>57.300 Seiten</td><td>bis zu 70.000</td></tr>
                                <tr><td>1. Auflage</td><td>1857-1860</td><td>15 Bände</td><td>19.000 Seiten</td><td>ca. 40.000</td></tr>
                                <tr><td>2. Auflage</td><td>1861-1872</td><td>15 + 2 Bände</td><td>16.800 Seiten</td><td>63.500</td></tr>
                                <tr><td>3. Auflage</td><td>1874-1884</td><td>15 + 6 Bände</td><td>15.500 Seiten</td><td>160.000</td></tr>
                                <tr><td>4. Auflage</td><td>1885-1892</td><td>16 + 3 Bände</td><td>16.600 Seiten</td><td>200.000</td></tr>
                                <tr><td>5. Auflage</td><td>1893-1901</td><td>17 + 4 Bände</td><td>18.400 Seiten</td><td>233.000</td></tr>
                                <tr><td>6. Auflage</td><td>1902-1920</td><td>20 + 7 Bände</td><td>18.600 Seiten</td><td></td></tr>
                                <tr><td>7. Auflage</td><td>1925-1933</td><td>12 + 3 Bände</td><td>12.500 Seiten</td><td></td></tr>
                                <tr><td>8. Auflage</td><td>1936-1942</td><td>9 Bände (A-S) + 1</td><td>14.500 Seiten</td><td></td></tr>
                                <tr><td colspan="5" class="imageborder"><em>Osten</em>: Meyers Neues Lexikon</td></tr>
                                <tr><td>1. Auflage</td><td>1961-1969</td><td>8 + 1 Bände</td><td>7.700 Seiten</td><td></td></tr>
                                <tr><td>2. Auflage</td><td>1971-1978</td><td>15 + 3 Bände</td><td>10.000 Seiten</td><td></td></tr>
                                <tr><td colspan="5" class="imageborder"><em>Westen</em>: Meyers Enzyklopädisches Lexikon</td></tr>
                                <tr><td>9. Auflage</td><td>1971-1981</td><td>25 + 7 Bände</td><td>21.000 Seiten</td><td></td></tr>
                            </table>

                            <p>
                                <html:link href="/retrobib/meyers/meyers_redaktion.html">Weiter über die Arbeit der Lexikonredaktion...</html:link>
                            </p>

                        </div>
                        <%-- end: #col3 content --%>
                        <%-- IE column clearing --%>
                        <div id="ie_clearing">&nbsp;</div>
                    </div>
                    <%-- end: #col3 --%>

                </div>
                <%-- end: #main --%>

                <%@ include file="/jspIncludes/footer.jsp" %>

            </div>
        </div>
        <%@ include file="/jspIncludes/tracker.jsp" %>
        <%@ include file="/jspIncludes/foot.jsp" %>
    </body>

</html>
