<%-- <?xml version="1.0" encoding="UTF-8"?> --%>

<%@ page contentType="text/html; charset=UTF-8" %>
<%@ page pageEncoding="UTF-8" %>

<%@ include file="/jspIncludes/trailer.jsp" %>

<html:xhtml />

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" lang="de">
    
    <head>
        <title><bean:message key="application.name" /> - Batchverarbeitung</title>
        
        <%@ include file="/jspIncludes/head.jsp" %>
    </head>
    
    <body>
        <div id="page_margins">
            <div id="page">
                
                <%@ include file="/jspIncludes/header.jsp" %>
                
                <%@ include file="/jspIncludes/navigation.jsp" %>
                
                <%-- begin: content area #main --%>
                <div id="main">
                    
                    <%@ include file="/jspIncludes/col1.jsp" %>
                    
                    <%@ include file="/jspIncludes/col2.jsp" %>
                    
                    <%-- begin: #col3 static column --%>
                    <div id="col3">
                        <div id="col3_content" class="clearfix">
                            <%-- skip anchor: content --%>
                            <a id="content" name="content"></a>
                            <%@ include file="/jspIncludes/globalMessages.jsp" %>
                            
                            <h3>Batchverarbeitung</h3>
                            
                            <c:if test="${!empty result}">
                                <p class="note">
                                    ${result}
                                </p>
                            </c:if>
                            
                            <c:if test="${!empty messages}">
                                <ul>
                                    <c:forEach var="msg" items="${messages}">
                                        <li class="re"><span class="${msg.typstring}">${msg.typstring}: ${msg.message}</span></li>
                                    </c:forEach>
                                </ul>
                            </c:if>
                            
                            <%-- Werke für Batch-Edit bekommen? --%>
                            <c:if test="${!empty werke}">
                                <div class="seite">
                                    <form action="/retrobib/secure/change/changeBatch.html" method="post" accept-charset="UTF-8">
                                        <table>
                                            <tr>
                                                <th>Sortierung</th>
                                                <th>Kurzname</th>
                                                <th>Name</th>
                                                <th>Autor</th>
                                                <th>Verlag</th>
                                                <th>Auflage/Jahr</th>
                                            </tr>
                                            <c:forEach var="entry" items="${werke}">
                                                <tr>
                                                    <td><input class="w50" type="text" name="sort_${entry.id}" value="${entry.sort}" /></td>
                                                    <td><input class="w50" type="text" name="shortname_${entry.id}" value="${entry.shortname}" /></td>
                                                    <td><input class="w100" type="text" name="name_${entry.id}" value="${entry.name}" /></td>
                                                    <td><input class="w100" type="text" name="author_${entry.id}" value="${entry.author}" /></td>
                                                    <td><input class="w100" type="text" name="publisher_${entry.id}" value="${entry.publisher}" /></td>
                                                    <td>
                                                        <input class="w100" type="text" name="issued_${entry.id}" value="${entry.issued}" />
                                                        <input type="hidden" name="id_${entry.id}" value="${entry.id}" />
                                                    </td>
                                                </tr>
                                            </c:forEach>
                                            <tr>
                                                <td colspan="3">
                                                    <input type="submit" name="changeWerke" />
                                                </td><td colspan="3" class="alignright">
                                                    <input type="reset" />
                                                </td>
                                            </tr>
                                        </table>
                                    </form>
                                </div>
                            </c:if>
                  
                            <%-- Bände für Batch-Edit bekommen? --%>
                            <c:if test="${!empty baende}">
                                <div class="seite">
                                    <form action="/retrobib/secure/change/changeBatch.html" method="post" accept-charset="UTF-8">
                                        <table>
                                            <tr>
                                                <th>Sortierung</th>
                                                <th>Name</th>
                                                <th>Autor</th>
                                                <th>Verlag</th>
                                                <th>Auflage/Jahr</th>
                                            </tr>
                                            <c:forEach var="entry" items="${baende}">
                                                <tr>
                                                    <td><input class="w50" type="text" name="sort_${entry.id}" value="${entry.sort}" /></td>
                                                    <td><input class="w100" type="text" name="name_${entry.id}" value="${entry.name}" /></td>
                                                    <td><input class="w100" type="text" name="author_${entry.id}" value="${entry.author}" /></td>
                                                    <td><input class="w100" type="text" name="publisher_${entry.id}" value="${entry.publisher}" /></td>
                                                    <td>
                                                        <input class="w100" type="text" name="issued_${entry.id}" value="${entry.issued}" />
                                                        <input type="hidden" name="id_${entry.id}" value="${entry.id}" />
                                                    </td>
                                                </tr>
                                            </c:forEach>
                                            <tr>
                                                <td colspan="2">
                                                    <input type="submit" name="changeBaende" />
                                                </td><td colspan="3" class="alignright">
                                                    <input type="reset" />
                                                </td>
                                            </tr>
                                        </table>
                                    </form>
                                </div>
                            </c:if>
                            
                            <%-- Teile für Batch-Edit bekommen? --%>
                            <c:if test="${!empty teile}">
                                <div class="seite">
                                    <form action="/retrobib/secure/change/changeBatch.html" method="post" accept-charset="UTF-8">
                                        <table>
                                            <tr>
                                                <th>Sortierung</th>
                                                <th>Name</th>
                                            </tr>
                                            <c:forEach var="entry" items="${teile}">
                                                <tr>
                                                    <td><input class="w50" type="text" name="sort_${entry.id}" value="${entry.sort}" /></td>
                                                    <td>
                                                        <input class="w200" type="text" name="name_${entry.id}" value="${entry.name}" />
                                                        <input type="hidden" name="id_${entry.id}" value="${entry.id}" />
                                                    </td>
                                                </tr>
                                            </c:forEach>
                                            <tr>
                                                <td colspan="1">
                                                    <input type="submit" name="changeTeile" />
                                                </td><td colspan="1" class="alignright">
                                                    <input type="reset" />
                                                </td>
                                            </tr>
                                        </table>
                                    </form>
                                </div>
                            </c:if>
                            
                            <%-- Seiten für Batch-Edit bekommen? --%>
                            <c:if test="${!empty seiten}">
                                <div class="seite">
                                    <form action="/retrobib/secure/change/changeBatch.html" method="post" accept-charset="UTF-8">
                                        <table>
                                            <tr>
                                                <th>Sortierung</th>
                                                <th>Seitennummer</th>
                                                <th>Von</th>
                                                <th>Bis</th>
                                            </tr>
                                            <c:forEach var="entry" items="${seiten}">
                                                <tr>
                                                    <td><input class="w50" type="text" name="sort_${entry.id}" value="${entry.sort}" /></td>
                                                    <td><input class="w50" type="text" name="pagenumber_${entry.id}" value="${entry.pagenumber}" /></td>
                                                    <td><input class="w300" type="text" name="startword_${entry.id}" value="${entry.startword}" /></td>
                                                    <td>
                                                        <input class="w300" type="text" name="endword_${entry.id}" value="${entry.endword}" />
                                                        <input type="hidden" name="id_${entry.id}" value="${entry.id}" />
                                                    </td>
                                                </tr>
                                            </c:forEach>
                                            <tr>
                                                <td colspan="2">
                                                    <input type="submit" name="changeSeiten" />
                                                </td><td colspan="2" class="alignright">
                                                    <input type="reset" />
                                                </td>
                                            </tr>
                                        </table>
                                    </form>
                                </div>
                            </c:if>
                            
                        </div>
                        <%-- end: #col3 content --%>
                        <%-- IE column clearing --%>
                        <div id="ie_clearing">&nbsp;</div>
                    </div>
                    <%-- end: #col3 --%>

                </div>
                <%-- end: #main --%>
                
                <%@ include file="/jspIncludes/footer.jsp" %>
                
            </div> 
        </div>
        <%@ include file="/jspIncludes/tracker.jsp" %>
        <%@ include file="/jspIncludes/foot.jsp" %>
    </body>
    
</html>
