<%-- <?xml version="1.0" encoding="UTF-8"?> --%>

<%@ page contentType="text/html; charset=UTF-8" %>
<%@ page pageEncoding="UTF-8" %>

<%@ include file="/jspIncludes/trailer.jsp" %>

<html:xhtml />

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" lang="de">
    
    <head>
        <title><bean:message key="application.name" /> - Band ändern</title>
        
        <%@ include file="/jspIncludes/head.jsp" %>
    </head>
    
    <body>
        <div id="page_margins">
            <div id="page">
                
                <%@ include file="/jspIncludes/header.jsp" %>
                
                <%@ include file="/jspIncludes/navigation.jsp" %>
                
                <%-- begin: content area #main --%>
                <div id="main">
                    
                    <%@ include file="/jspIncludes/col1.jsp" %>
                    
                    <%@ include file="/jspIncludes/col2.jsp" %>
                    
                    <%-- begin: #col3 static column --%>
                    <div id="col3">
                        <div id="col3_content" class="clearfix">
                            <%-- skip anchor: content --%>
                            <a id="content" name="content"></a>
                            <%@ include file="/jspIncludes/globalMessages.jsp" %>
                            
                            <h3>Bandänderung</h3>

                            <p class="note block">
                                Bitte beachten Sie: einen Band anlegen oder bearbeiten ist sehr selten notwendig und sollte nur durch erfahrene Administratoren erfolgen.
                            </p>

                            <div class="boxformular">
                                <table>
                                    <caption>Band:</caption>
                                    <tr><td>Name</td>                   <td><c:out value="${band.name}" escapeXml="true" /></td></tr>
                                    <tr><td>Verlag</td>                 <td><c:out value="${band.publisher}" escapeXml="true" /></td></tr>
                                    <tr><td>Autor</td>                  <td><c:out value="${band.author}" escapeXml="true" /></td></tr>
                                    <tr><td>Auflage/Jahr</td>           <td><c:out value="${band.issued}" escapeXml="true" /></td></tr>
                                    <tr><td>Beschreibung</td>           <td><c:out value="${band.description}" escapeXml="true" /></td></tr>
                                    <tr><th colspan="2">andere Informationen</th></tr>
                                    <tr><td>Nummer</td>                 <td>${band.number}</td></tr>
                                    <tr><td>Sortierung</td>             <td>${band.sort}</td></tr>
                                    <tr><td>Gelöscht</td>               <td>${band.deleted}</td></tr>
                                    <tr><td>Sichtbar</td>               <td>${band.visible}</td></tr>
                                    <tr><td>Id</td>                     <td>${band.id}</td></tr>
                                    <tr><td>Werk</td>                   <td><c:out value="${band.werkid.name}" escapeXml="true" /></td></tr>
                                    <tr><td>Letzte Änderung am</td>     <td><rb:timestamp time="${band.timestamp}" /></td></tr>
                                    <tr><td>Letzte Änderung durch</td>  <td>${band.accountid.email}</td></tr>
                                </table>
                            </div>
                            
                        </div>
                        <%-- end: #col3 content --%>
                        <%-- IE column clearing --%>
                        <div id="ie_clearing">&nbsp;</div>
                    </div>
                    <%-- end: #col3 --%>

                </div>
                <%-- end: #main --%>
                
                <%@ include file="/jspIncludes/footer.jsp" %>
                
            </div> 
        </div>
        <%@ include file="/jspIncludes/tracker.jsp" %>
        <%@ include file="/jspIncludes/foot.jsp" %>
    </body>
    
</html>
