<%-- <?xml version="1.0" encoding="UTF-8"?> --%>

<%@ page contentType="text/html; charset=UTF-8" %>
<%@ page pageEncoding="UTF-8" %>

<%@ include file="/jspIncludes/trailer.jsp" %>

<html:xhtml />

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" lang="de">
    
    <head>
        <title><bean:message key="application.name" /> - Verwaltung für Korrektoren</title>
        
        <%@ include file="/jspIncludes/head.jsp" %>
    </head>
    
    <body>
        <div id="page_margins">
            <div id="page">
                
                <%@ include file="/jspIncludes/header.jsp" %>
                
                <%@ include file="/jspIncludes/navigation.jsp" %>
                
                <%-- begin: content area #main --%>
                <div id="main">
                    
                    <%@ include file="/jspIncludes/col1.jsp" %>
                    
                    <%@ include file="/jspIncludes/col2.jsp" %>
                    
                    <%-- begin: #col3 static column --%>
                    <div id="col3">
                        <div id="col3_content" class="clearfix">
                            <%-- skip anchor: content --%>
                            <a id="content" name="content"></a>
                            <%@ include file="/jspIncludes/globalMessages.jsp" %>
                            
                            <div class="verwaltung">
                                <h3>Verwaltung für Korrektoren</h3>
                                
                                <h5>Seiten, die Sie in Bearbeitung haben</h5>
                                <c:choose>
                                    <c:when test="${!empty outPages}">
                                        <p class="note">
                                            Bitte beachten Sie den geänderten Arbeitsablauf. Die Seiten bleiben auch dann ausgeklinkt, 
                                            wenn Sie Texte zurückspielen. Häufig findet man hinterher noch die eine oder andere Kleinigkeit. 
                                            Arbeiten Sie an den Texten, solange Sie möchten. Setzten Sie dann den Status für Ihre Seiten. 
                                            Am Ende löschen Sie die Seiten aus Ihrer Liste, dadurch werden diese wieder eingeklinkt.
                                        </p>
                                        <p class="note">
                                            Verwenden Sie zum Herunterladen der Texte/Bilder bitte den Link 'downloaden', dadurch haben Sie richtig 
                                            benannte Dateien. Oder laden Sie Ihre Texte weiter unten als ZIP-File herunter, dann werden diese in 
                                            Verzeichnissen angelegt, die dem Werk/Band/Teil entsprechen.
                                        </p>
                                        <div class="seite">
                                            <form action="/retrobib/secure/batch.html" method="post" enctype="multipart/form-data" accept-charset="UTF-8">
                                                <table>
                                                    <c:set var="style" value="sz" />
                                                    <tr class="ohnetop">
                                                        <th></th>
                                                        <th>Werk; Band; Teil</th>
                                                        <th>Seite</th>
                                                        <th>Von</th>
                                                        <th>[Bis]</th>
                                                        <th></th>
                                                    </tr>
                                                    
                                                    <c:forEach var="entry" items="${outPages}">
                                                        <tr class="${style}" onclick="document.location.href='/retrobib/seite.html?id=${entry.id}'">
                                                            <td></td>
                                                            <td><c:out value="${entry.teilid.bandid.werkid.shortname}" escapeXml="true" />; <rb:shortenString text="${entry.teilid.bandid.name}" />; <rb:shortenString text="${entry.teilid.name}" /></td>
                                                            <td><html:link href="/retrobib/seite.html?id=${entry.id}"><c:out value="${entry.pagenumber}" escapeXml="true" /></html:link></td>
                                                            <c:choose>
                                                                <c:when test="${!empty entry.endword}">
                                                                    <td><html:link href="/retrobib/seite.html?id=${entry.id}"><c:out value="${entry.startword}" escapeXml="true" /></html:link></td>
                                                                    <td><html:link href="/retrobib/seite.html?id=${entry.id}"><c:out value="${entry.endword}" escapeXml="true" /></html:link></td>
                                                                </c:when>
                                                                <c:otherwise>
                                                                    <td colspan="2"><html:link href="/retrobib/seite.html?id=${entry.id}"><c:out value="${entry.startword}" escapeXml="true" /></html:link></td>
                                                                </c:otherwise>
                                                            </c:choose>
                                                            <td class="alignright"><html:link href="/retrobib/seite.html?id=${entry.id}">Öffnen</html:link></td>
                                                        </tr>
                                                        <tr class="${style} ohnetop">
                                                            <td></td>
                                                            <td colspan="2">
                                                                Text <html:link href="/retrobib/text_sid_${entry.id}.txt">anzeigen</html:link> | <html:link href="/retrobib/text_a_sid_${entry.id}.txt">downloaden</html:link><c:if test="${entry.status eq 3}"> | <html:link href="/retrobib/text_a_xml_sid_${entry.id}.txt">XML</html:link></c:if>
                                                            </td>
                                                            <td colspan="2">
                                                                Faksimile <html:link href="/retrobib/faksimile_sid_${entry.id}.jpeg">anzeigen</html:link> | <html:link href="/retrobib/faksimile_a_sid_${entry.id}.jpeg">downloaden</html:link>
                                                            </td>
                                                            <td></td>
                                                        </tr>
                                                        <tr class="${style} ohnetop">
                                                            <td class="aligncenter vcenter out_s${entry.status}">
                                                                <input type="checkbox" name="id_${entry.id}" id="id_${entry.id}" /><input type="hidden" name="ida_${entry.id}" value="${entry.id}" />
                                                            </td>
                                                            <td class="vcenter" colspan="2">
                                                                <input type="file" name="file_${entry.id}" onchange="document.getElementById('id_${entry.id}').checked=true;" />
                                                            </td>
                                                            <td class="vcenter" colspan="3">
                                                                Letzte Änderung: <rb:timestamp time="${entry.timestamp}" />
                                                            </td>
                                                        </tr>
                                                        <c:choose>
                                                            <c:when test="${style eq 'sz'}">
                                                                <c:set var="style" value="sz2" />
                                                            </c:when>
                                                            <c:otherwise>
                                                                <c:set var="style" value="sz" />
                                                            </c:otherwise>
                                                        </c:choose>
                                                    </c:forEach>
                                                    <tr>
                                                        <td></td>
                                                        <td colspan="5">
                                                            <select name="allmarked">
                                                                <option value="m" selected="selected">Alle markierten Seiten...</option>
                                                                <option value="a">Alle Seiten...</option>
                                                            </select>
                                                            <input type="submit" value="Status ändern nach" name="changeStatus" />
                                                            <select name="status">
                                                                <option value="0">Unkorrigiert</option>
                                                                <option value="1" selected="selected">Normal</option>
                                                                <option value="3">Fein</option>
                                                                <option value="7">Tagged</option>
                                                            </select>
                                                            oder 
                                                            <input type="submit" value="Texte einspielen" name="uploadText" />
                                                            oder 
                                                            <input type="submit" value="Aus Liste löschen" name="deleteFromList" /> ?
                                                        </td>
                                                    </tr>
                                                </table>
                                            </form>
                                        </div>
                                        
                                        <h5>ZIP-Verarbeitung</h5>
                                        <div class="seite">
                                            <form action="/retrobib/secure/batch.html" method="post" enctype="multipart/form-data" accept-charset="UTF-8">
                                                <p class="block">
                                                    Mit ZIP-Files können Sie alle Seiten, die Sie in Bearbeitung haben, auf einen Schwung 
                                                    herunterladen und auch zurückspielen.
                                                </p>
                                                <p class="note">
                                                    Bitte beachten Sie die Namensgebung der Dateien. Die Dateinamen 
                                                    enthalten jetzt eine wichtige zusätzliche Nummer, durch die Dateien 
                                                    innerhalb des Projekts unverwechselbar werden.<br />
                                                    Beispiel: Meyers_b12_nr0345<b>_tid_678901</b>.txt<br />
                                                    Bitte den <b>markierten</b> Teil des Dateinamens nicht ändern, sonst erkennt 
                                                    das System beim Einklinken die Seite nicht.
                                                </p>
                                                <table>
                                                    <tr class="ohnetop">
                                                        <td></td>
                                                        <td colspan="5">
                                                            <html:link href="/retrobib/paket_t_aid_${account.id}.zipped">Alle Texte als Zip-File downloaden</html:link> | 
                                                            <html:link href="/retrobib/paket_f_aid_${account.id}.zipped">Alle Bilder als Zip-File downloaden</html:link> | 
                                                            <html:link href="/retrobib/paket_tf_aid_${account.id}.zipped">Alles als Zip-File downloaden</html:link>
                                                        </td>
                                                    </tr>
                                                    <tr>
                                                        <td></td>
                                                        <td colspan="5">
                                                            Einen Zip-File mit Texten zurückspielen: <input type="file" name="zipfile" /><input type="submit" value="Senden" name="uploadZip" />
                                                        </td>
                                                    </tr>
                                                </table>
                                            </form>
                                        </div>
                                    </c:when>
                                    <c:otherwise>
                                        Sie haben keine Seiten in Bearbeitung.
                                    </c:otherwise>
                                </c:choose>
                                
                                <h5>Ihre Daten</h5>
                                <p class="block">
                                    Hier können Sie Ihre Daten ändern. Bitte geben Sie eine gültige eMail-Adresse an, andernfalls 
                                    funktioniert das Zurücksetzen des Passwortes nicht - und die System-Mails kommen als fehlerhaft 
                                    zurück. Die Passwortfelder müssen Sie nur ausfüllen, wenn Sie tatsächlich das Passwort ändern 
                                    möchten.
                                </p>
                                <div class="boxformular">
                                    <form action="/retrobib/secure/change/changeAccount.html" method="post" accept-charset="UTF-8">
                                        <table>
                                            <caption>Ihre Daten</caption>
                                            <tr>
                                                <td>eMail-Adresse</td>
                                                <td><input type="text" name="email" value="${account.email}" /></td>
                                                <td>
                                                    Bitte geben Sie eine gültige eMmail-Adresse an. Ihre eMail-Adresse ist nur für andere 
                                                    Korrektoren sichtbar um bei Problemen nachfragen zu können. Besucher der Seite sehen die
                                                    Adresse nicht.
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>Passwort</td>
                                                <td><input type="password" name="password" /></td>
                                                <td>
                                                    Verwenden Sie kein Passwort, welches Sie auch bei <q>kritischen</q> Systemen, wie z. B. 
                                                    Online-Banking, verwenden. Das Passwort wird zwar als sogenannter <q>Hash</q> gespeichert, 
                                                    und ist daher nicht einsehbar, wird aber beim Login im Klartext übertragen.
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>Passwortwiederholung</td>
                                                <td><input type="password" name="passwordwdh" /></td>
                                                <td></td>
                                            </tr>
                                            <tr>
                                                <td>Backupmail</td>
                                                <td><input type="checkbox" name="backupmail"<c:if test="${account.backupmail}"> checked="checked"</c:if>/></td>
                                                <td>
                                                    Möchten Sie eine eMail mit den Seitentexten (alter und neuer) bekommen, wenn Sie Texte in das System
                                                    zurückspielen?
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>UTF-8 BOM</td>
                                                <td><input type="checkbox" name="utf8bom"<c:if test="${account.utf8bom}"> checked="checked"</c:if>/></td>
                                                <td>
                                                    Hier können Sie bestimmen, ob die von Ihnen heruntergeladenen Textdateien 
                                                    die (normalerweise unsichtbare) Markierung UTF-8 BOM enthält. Manche Editoren 
                                                    (vor allem bei Windows) erkennen an dieser Markierung die Kodierung der 
                                                    Umlaute und Sonderzeichen. Einige Programme können aber damit nichts 
                                                    anfangen und zeigen dann am Seitenbeginn <q>ï»¿</q> oder <q>Ôªø</q>. In diesem Fall 
                                                    sollten Sie den UTF-8 BOM deaktivieren.<br />
                                                    <html:link href="http://unicode.org/faq/utf_bom.html#BOM">↑ UTF-8 BOM Faq</html:link>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td colspan="2"><input type="submit" /></td>
                                                <td class="alignright"><input type="hidden" name="id" value="${account.id}" /><input type="reset" /></td>
                                            </tr>
                                        </table>
                                    </form>
                                </div>
                                
                                <%-- ------------------------------------- --%>
                                <%-- Hier beginnen die Aktionen für Master --%>
                                <%-- ------------------------------------- --%>
                                <c:if test="${account.master}">
                                    <h3>Verwaltung für Administratoren</h3>
                                    
                                    <h5>Neuer Account</h5>
                                    <p class="block">
                                        Hier kann ein neuer Account angelegt werden. An die angegebene eMail-Adresse 
                                        wird eine eMail mit den Login-Informationen gesendet.<br />
                                        Eine Liste mit allen Acconts finden Sie <a href="/retrobib/secure/korrektorenliste.html">hier</a>.
                                    </p>
                                    <div class="boxformular">
                                        <form action="/retrobib/secure/create/createAccount.html" method="post" accept-charset="UTF-8">
                                            <table>
                                                <caption>Neuer Account</caption>
                                                <tr>
                                                    <td>eMail-Adresse</td>
                                                    <td><input type="text" name="email" /></td>
                                                </tr>
                                                <tr>
                                                    <td><input type="submit" /></td>
                                                    <td class="alignright"><input type="reset" /></td>
                                                </tr>
                                            </table>
                                        </form>
                                    </div>

                                    <h5>Daten nachladen</h5>
                                    <p class="block">
                                        Hier können Daten zu einem bestehenden Teil hinzugeladen werden. Unter dem angegebenen Verzeichnis
                                        muß es die Verzeichnisse 'hires', 'lores' und 'texte' geben. 
                                    </p>
                                    <div class="boxformular">
                                        <form action="/retrobib/secure/adddata.html" method="post" accept-charset="UTF-8">
                                            <table>
                                                <caption>Daten nachladen</caption>
                                                <tr>
                                                    <td>Werk (Kurzname)</td>
                                                    <td><input type="text" name="werk" /></td>
                                                </tr>
                                                <tr>
                                                    <td>Bandnummer</td>
                                                    <td><input type="text" name="band" /></td>
                                                </tr>
                                                <tr>
                                                    <td>Teil</td>
                                                    <td><input type="text" name="teil" /></td>
                                                </tr>
                                                <tr>
                                                    <td>aus Verzeichnis</td>
                                                    <td><input type="text" name="directory" /></td>
                                                </tr>
                                                <tr>
                                                    <td>Encoding</td>
                                                    <td><input type="text" name="encoding" value="UTF-8" /></td>
                                                </tr>
                                                <tr>
                                                    <td><input type="submit" /></td>
                                                    <td class="alignright"><input type="reset" /></td>
                                                </tr>
                                            </table>
                                        </form>
                                    </div>

                                    <h5>Der Lucene Index</h5>
                                    <p class="block">
                                        Hier kann der Lucene Index verwaltet werden. Da eine Aktion lange dauern kann, werden Sie 
                                        zusätzlich zu der Ergebnisseite per eMail (an ${account.email}) über den 
                                        Abschluß der Aktion informiert.
                                        <c:if test="${!empty lastLuceneUpdate}">
                                            <br />
                                            Letzte Aktualisierung: ${lastLuceneUpdate}
                                        </c:if>
                                    </p>
                                    <div class="boxformular">
                                        <form action="/retrobib/secure/lucene.html" method="post" accept-charset="UTF-8">
                                            <table>
                                                <caption>Den Lucene-Index neu erstellen?</caption>
                                                <tr>
                                                    <td>
                                                        Hiermit wird der Lucene-Index neu erstellt.<br />
                                                        Diese Aktion kann länger dauern.
                                                    </td>
                                                    <td> 
                                                        <input type="submit" value="Neu Erstellen" />
                                                        <input type="hidden" name="new" value="true" />
                                                    </td>
                                                </tr>
                                            </table>
                                        </form>
                                    </div>
                                    
                                    <div class="boxformular">
                                        <form action="/retrobib/secure/lucene.html" method="post" accept-charset="UTF-8">
                                            <table>
                                                <caption>Den Lucene-Index aktualisieren?</caption>
                                                <tr>
                                                    <td>
                                                        Hiermit wird der Lucene-Index aktualisiert.<br />
                                                        Diese Aktion kann länger dauern.
                                                    </td>
                                                    <td> 
                                                        <input type="submit" value="Aktualisieren" />
                                                        <input type="hidden" name="update" value="true" />
                                                    </td>
                                                </tr>
                                            </table>
                                        </form>
                                    </div>
                                    
                                    <h5>Verschiedenes</h5>
                                    <div class="boxformular">
                                        <form action="/retrobib/secure/batch.html" method="post" accept-charset="UTF-8">
                                            <table>
                                                <caption>Die Sortierung neu organisieren?</caption>
                                                <tr>
                                                    <td>
                                                        Hiermit wird die Sortierung aller Elemente neu durchnummeriert.<br />
                                                        Diese Aktion kann länger dauern.
                                                    </td>
                                                    <td> 
                                                        <input type="submit" value="Neu Sortieren" />
                                                        <input type="hidden" name="command" value="renumber" />
                                                    </td>
                                                </tr>
                                            </table>
                                        </form>
                                    </div>

                                    <div class="boxformular">
                                        <form action="/retrobib/secure/cleanup.html" method="post" accept-charset="UTF-8">
                                            <table>
                                                <caption>Eine Bereinigung durchführen?</caption>
                                                <tr>
                                                    <td>
                                                        Hiermit werden alle Datensätze aus der Datenbank gelöscht, die
                                                        'deleted=true' im Datensatz gesetzt haben.
                                                    </td>
                                                    <td>
                                                        <input type="submit" value="Bereinigen" />
                                                        <input type="hidden" name="command" value="cleanup" />
                                                    </td>
                                                </tr>
                                            </table>
                                        </form>
                                    </div>

                                    <div class="boxformular">
                                        <form action="/retrobib/secure/checkdata.html" method="post" accept-charset="UTF-8">
                                            <table>
                                                <caption>Einen Daten-Check durchführen?</caption>
                                                <tr>
                                                    <td>
                                                        Hiermit werden die Daten auf allerlei Fehler geprüft. Einmal
                                                        am Tag läuft die Prüfung automatisch.
                                                    </td>
                                                    <td>
                                                        <input type="submit" value="Prüfen" />
                                                        <input type="hidden" name="command" value="checkdata" />
                                                    </td>
                                                </tr>
                                            </table>
                                        </form>
                                    </div>

                                    <%--
                                    <h5>Datenimport vom alten Meyers</h5>
                                    <p class="block">
                                        Mit der Import-Funktion können die Daten aus dem alten Meyers-Auftritt in 
                                        den neuen Importiert werden. Da ein Import lange dauern kann, werden Sie 
                                        zusätzlich zu der Ergebnisseite per eMail (an ${account.email}) über den 
                                        Abschluß des Imports informiert.
                                    </p>
                                    <p class="block">
                                        Es werden nur Daten importiert, deren Eltern vorhanden sind. Um (Hires-)Bilder 
                                        und Texte zu importieren, muß der alte Meyers-Auftritt laufen. Andere Daten 
                                        werden aus der Datenbank direkt importiert. Generell werden die Daten vom 
                                        <code>Localhost</code> übernommen.
                                    </p>
                                    <div class="boxformular">
                                        <form action="/retrobib/secure/import.html" method="post" accept-charset="UTF-8">
                                            <table>
                                                <caption>Was soll importiert werden?</caption>
                                                <tr><td>Accounts</td>     <td><input type="checkbox" name="accounts" /></td></tr>
                                                <tr><td>Werke</td>        <td><input type="checkbox" name="werke" /></td></tr>
                                                <tr><td>Bände</td>        <td><input type="checkbox" name="baende" /></td></tr>
                                                <tr><td>Seiten</td>       <td><input type="checkbox" name="seiten" /></td></tr>
                                                <tr><td>Texte</td>        <td><input type="checkbox" name="texte" /></td></tr>
                                                <tr><td>Bilder</td>       <td><input type="checkbox" name="bilder" /></td></tr>
                                                <tr><td>Hires-Bilder</td> <td><input type="checkbox" name="hiresbilder" /></td></tr>
                                                <tr><td>Schlagworte</td>  <td><input type="checkbox" name="schlagworte" /></td></tr>
                                                <tr><td>Verweise</td>     <td><input type="checkbox" name="verweise" /></td></tr>
                                                <tr><td><input type="submit" /></td><td class="c200px alignright"><input type="reset" /></td></tr>
                                            </table>
                                        </form>
                                    </div>
                                    --%>
                                </c:if>
                            </div> <%-- class="verwaltung" --%>
                            
                        </div>
                        <%-- end: #col3 content --%>
                        <%-- IE column clearing --%>
                        <div id="ie_clearing">&nbsp;</div>
                    </div>
                    <%-- end: #col3 --%>

                </div>
                <%-- end: #main --%>
                
                <%@ include file="/jspIncludes/footer.jsp" %>
                
            </div> 
        </div>
        <%@ include file="/jspIncludes/tracker.jsp" %>
        <%@ include file="/jspIncludes/foot.jsp" %>
    </body>
    
</html>
