<%-- <?xml version="1.0" encoding="UTF-8"?> --%>

<%@ page contentType="text/html; charset=UTF-8" %>
<%@ page pageEncoding="UTF-8" %>

<%@ include file="/jspIncludes/trailer.jsp" %>

<html:xhtml />

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" lang="de">

    <head>
        <title><bean:message key="application.name" /> - Seite aus <c:out value="${werk.name}" escapeXml="true" /><c:if test="${!empty seite.startword}">: <c:out value="${seite.startword}" escapeXml="true" /></c:if><c:if test="${!empty seite.endword}"> - <c:out value="${seite.endword}" escapeXml="true" /></c:if></title>

        <%@ include file="/jspIncludes/head.jsp" %>
    </head>

    <body>
        <%-- Speziell für Seiten: java-Script zum Taggen einbinden? --%>
        <%@ include file="/jspIncludes/tagger.jsp" %>

        <div id="page_margins">
            <div id="page">

                <%@ include file="/jspIncludes/header.jsp" %>

                <%@ include file="/jspIncludes/navigation.jsp" %>

                <%-- begin: content area #main --%>
                <div id="main">

                    <%@ include file="/jspIncludes/col1.jsp" %>

                    <%@ include file="/jspIncludes/col2.jsp" %>

                    <%-- begin: #col3 static column --%>
                    <div id="col3">
                        <div id="col3_content" class="clearfix">
                            <%-- skip anchor: content --%>
                            <a id="content" name="content"></a>
                            <%@ include file="/jspIncludes/globalMessages.jsp" %>

                            <%-- Ein Werk darstellen, wenn vorhanden (für nachfolgende Bände) --%>
                            <c:if test="${!empty werk}">
                                <div class="werk">
                                    <h4><html:link href="/retrobib/stoebern.html?werkid=${werk.id}"><c:out value="${werk.name}" escapeXml="true" /></html:link></h4>
                                    <c:if test="${!empty account}">
                                        <p class="bottominfo">
                                            Die Metadaten zu diesem Werk wurden zuletzt am <rb:timestamp time="${werk.timestamp}" />
                                            von <html:link href="mailto:${werk.accountid.email}">${werk.accountid.email}</html:link> bearbeitet.
                                            Möchten Sie die <html:link href="/retrobib/edit/editWerk.html?id=${werk.id}">Metadaten ändern</html:link>?
                                        </p>
                                    </c:if>
                                    <p class="block">
                                        <em class="author"><c:out value="${werk.author}" escapeXml="true" /></em>,
                                        <em class="publisher"><c:out value="${werk.publisher}" escapeXml="true" /></em>,
                                        <em class="issued"><c:out value="${werk.issued}" escapeXml="true" /></em>
                                    </p>
                                    <c:if test="${!empty werk.description}">
                                        <p class="note block">
                                            <c:out value="${werk.description}" escapeXml="true" />
                                        </p>
                                    </c:if>
                                </div>
                            </c:if>
                            <%-- Ende Werk darstellen, wenn vorhanden (für nachfolgende Bände) --%>

                            <%-- Einen Band darstellen, wenn vorhanden (für nachfolgende Teile) --%>
                            <c:if test="${!empty band}">
                                <div class="band">
                                    <h5><html:link href="/retrobib/stoebern.html?bandid=${band.id}"><c:out value="${band.name}" escapeXml="true" /></html:link></h5>
                                    <c:if test="${!empty account}">
                                        <p class="bottominfo">
                                            Die Metadaten zu diesem Band wurden zuletzt am <rb:timestamp time="${band.timestamp}" />
                                            von <html:link href="mailto:${band.accountid.email}">${band.accountid.email}</html:link> bearbeitet.
                                            Möchten Sie die <html:link href="/retrobib/edit/editBand.html?id=${band.id}">Metadaten ändern</html:link>?
                                        </p>
                                    </c:if>
                                    <c:if test="${!empty band.author}">
                                        <p class="block">
                                            <em class="author"><c:out value="${band.author}" escapeXml="true" /></em>,
                                            <em class="publisher"><c:out value="${band.publisher}" escapeXml="true" /></em>,
                                            <em class="issued"><c:out value="${band.issued}" escapeXml="true" /></em>
                                        </p>
                                    </c:if>
                                    <c:if test="${!empty band.description}">
                                        <p class="note block">
                                            <c:out value="${band.description}" escapeXml="true" />
                                        </p>
                                    </c:if>
                                </div>
                            </c:if>
                            <%-- Ende Einen Band darstellen, wenn vorhanden (für nachfolgende Teile) --%>

                            <%-- Einen Teil darstellen, wenn vorhanden (für nachfolgende Seiten) --%>
                            <c:if test="${!empty teil}">
                                <div class="teil">
                                    <h6><html:link href="/retrobib/stoebern.html?teilid=${teil.id}" anchor="a_${teil.id}"><c:out value="${teil.name}" escapeXml="true" /></html:link></h6>
                                    <c:if test="${!empty account}">
                                        <p class="bottominfo">
                                            Die Metadaten zu diesem Teil wurden zuletzt am <rb:timestamp time="${teil.timestamp}" />
                                            von <html:link href="mailto:${teil.accountid.email}">${teil.accountid.email}</html:link> bearbeitet.
                                            Möchten Sie die <html:link href="/retrobib/edit/editTeil.html?id=${teil.id}">Metadaten ändern</html:link>?
                                        </p>
                                    </c:if>
                                    <c:if test="${!empty teil.description}">
                                        <p class="note block">
                                            <c:out value="${teil.description}" escapeXml="true" />
                                        </p>
                                    </c:if>
                                </div>
                            </c:if>
                            <%-- Ende Einen Teil darstellen, wenn vorhanden (für nachfolgende Seiten) --%>

                            <%-- Die Seite darstellen --%>
                            <c:if test="${!empty seite}">
                                <div class="seite">
                                    <%-- Schlagwörter --%>
                                    <c:if test="${!empty schlagworte}">
                                        <p>
                                            Schlagworte auf dieser Seite:
                                            <c:set var="first" value="true" />
                                            <%-- Diese Zeile muss(!) in einer Zeile stehen! --%>
                                            <c:forEach var="entry" items="${schlagworte}"><c:if test="${first != true}">; </c:if><a href="/retrobib/seite.html?id=${seite.id}#${entry.keyword}"><c:out value="${entry.keyword}" escapeXml="true" /></a><c:if test="${delallowed}">[<html:link href="/retrobib/seite.html?id=${seite.id}&amp;command=delKeyword&amp;wortid=${entry.id}">del</html:link>]</c:if><c:set var="first" value="false" /></c:forEach>
                                        </p>
                                    </c:if>
                                    <%-- 20.11.2007 - Schlagwörter beim Bifab? --%>
                                    <c:if test="${!empty bifab}">
                                        <p>
                                            Davon Schlagwörter im <em>aktuellen Meyers Lexikon online</em>:
                                            <c:set var="first" value="true" />
                                            <%-- Diese Zeile muss(!) in einer Zeile stehen! --%>
                                            <c:forEach var="entry" items="${bifab}"><c:if test="${first != true}">; </c:if><html:link href="http://lexikon.meyers.de/meyers/${entry.keyword}">↑ <c:out value="${entry.keyword}" escapeXml="true" /></html:link><c:set var="first" value="false" /></c:forEach>
                                        </p>
                                    </c:if>
                                    <c:if test="${!empty account}">
                                        <c:if test="${!empty sieheworte}">
                                            <p>
                                                Verweise auf dieser Seite:
                                                <c:set var="first" value="true" />
                                                <%-- Diese Zeile muss(!) in einer Zeile stehen! --%>
                                                <c:forEach var="entry" items="${sieheworte}"><c:if test="${first != true}">; </c:if><html:link href="/retrobib/schlagwort.html?wort=${entry.seeword}"><c:out value="${entry.seeword}" escapeXml="true" /></html:link><c:if test="${!empty account}">[<html:link href="/retrobib/seite.html?id=${seite.id}&amp;command=delSeeword&amp;wortid=${entry.id}">del</html:link>]</c:if><c:set var="first" value="false" /></c:forEach>
                                            </p>
                                        </c:if>
                                    </c:if>
                                    <%-- für angemeldete Korrektoren --%>
                                    <c:if test="${!empty account}">
                                        <c:if test="${seite.blockmarker}">
                                            <c:set var="prefix" value="out_" />
                                        </c:if>
                                        <p class="${prefix}s${seite.status}">
                                            Letzte Änderung am <rb:timestamp time="${seite.timestamp}" />
                                            von <html:link href="mailto:${seite.accountid.email}">${seite.accountid.email}</html:link>.
                                            <c:if test="${seite.nokeywords}">Diese Seite enthält keine Schlagwörter. </c:if>
                                            <c:if test="${seite.noseewords}">Diese Seite enthält keine Verweise. </c:if>
                                            Möchten Sie die <html:link href="/retrobib/edit/editSeite.html?id=${seite.id}">Metadaten ändern</html:link><c:if test="${!seite.blockmarker}"> oder die Seite <html:link href="/retrobib/secure/verwaltung.html?command=putout&amp;id=${seite.id}">ausklinken</html:link></c:if>?
                                        </p>
                                    </c:if>
                                    <%-- Hinweis (auf Fehler)? --%>
                                    <c:if test="${!empty hinweis}">
                                        <p class="note">
                                            ${hinweis}
                                        </p>
                                    </c:if>
                                    <%-- zurück / faksimile / weiter --%>
                                    <p class="pagenavigationtop">
                                        <c:if test="${!empty prev}">
                                            <html:link href="/retrobib/seite.html?id=${prev.id}">← Vorhergehende Seite</html:link> |
                                        </c:if>
                                        <c:if test="${!empty seite.pagenumber}">Seite <c:out value="${seite.pagenumber}" escapeXml="true" />: </c:if>
                                        <c:choose>
                                            <c:when test="${!empty seite.endword}">
                                                von <q><c:out value="${seite.startword}" escapeXml="true" /></q>
                                                bis <q><c:out value="${seite.endword}" escapeXml="true" /></q>
                                            </c:when>
                                            <c:otherwise>
                                                <q><c:out value="${seite.startword}" escapeXml="true" /></q>
                                            </c:otherwise>
                                        </c:choose>
                                        <c:if test="${!empty faksimileid}">
                                            <%-- | <html:link href="/retrobib/faksimile_${faksimileid}.jpeg">Faksimile</html:link> --%>
                                            <c:choose>
                                                <c:when test="${empty imageview}">
                                                    | <html:link href="/retrobib/seite.html?id=${seite.id}&amp;imageview=true">Faksimile</html:link>
                                                </c:when>
                                                <c:otherwise>
                                                    | <html:link href="/retrobib/seite.html?id=${seite.id}&amp;textview=true">Text</html:link>
                                                </c:otherwise>
                                            </c:choose>
                                        </c:if>
                                        <c:if test="${!empty hiresfaksimileid}">
                                            | <html:link href="/retrobib/hiresfaksimile_${hiresfaksimileid}.jpeg">hochaufgelöstes Faksimile</html:link>
                                        </c:if>
                                        <c:if test="${!empty next}">
                                            | <html:link href="/retrobib/seite.html?id=${next.id}">Nächste Seite →</html:link>
                                        </c:if>
                                    </p>
                                </div>
                                <%-- Ende Die Seite darstellen --%>

                                <%-- Den Seiteninhalt darstellen --%>
                                <c:choose>
                                    <c:when test="${empty imageview}">
                                        <c:if test="${!empty text}">
                                            <c:choose>
                                                <c:when test="${!empty rawtext}">
                                                    <form action="/retrobib/seite.html" method="post" accept-charset="UTF-8">
                                                        <div class="seiteninhalt">
                                                            <textarea cols="30" rows="30" name="seitentext">${rawtext}</textarea>
                                                            <input type="submit" name="savetext" value="Speichern" /><input type="hidden" name="id" value="${seite.id}" />
                                                        </div>
                                                    </form>
                                                </c:when>
                                                <c:otherwise>
                                                    <div class="seiteninhalt floatbox slidebox">
                                                        ${text}
                                                    </div>
                                                </c:otherwise>
                                            </c:choose>
                                        </c:if>
                                    </c:when>
                                    <c:otherwise>
                                        <div class="seiteninhalt floatbox slidebox">
                                            <img src="/retrobib/faksimile_${faksimileid}.jpeg" title="" alt="" />
                                        </div>
                                    </c:otherwise>
                                </c:choose>
                                <%-- Ende Den Seiteninhalt darstellen --%>

                                <div class="seite">
                                    <%-- Nochmal (für einfachere Navigation): zurück / faksimile / weiter --%>
                                    <p class="pagenavigationbottom">
                                        <c:if test="${!empty prev}">
                                            <html:link href="/retrobib/seite.html?id=${prev.id}">← Vorhergehende Seite</html:link> |
                                        </c:if>
                                        <c:if test="${!empty seite.pagenumber}">Seite <c:out value="${seite.pagenumber}" escapeXml="true" />: </c:if>
                                        <c:choose>
                                            <c:when test="${!empty seite.endword}">
                                                von <q><c:out value="${seite.startword}" escapeXml="true" /></q>
                                                bis <q><c:out value="${seite.endword}" escapeXml="true" /></q>
                                            </c:when>
                                            <c:otherwise>
                                                <q><c:out value="${seite.startword}" escapeXml="true" /></q>
                                            </c:otherwise>
                                        </c:choose>
                                        <c:if test="${!empty faksimileid}">
                                            <%-- | <html:link href="/retrobib/faksimile_${faksimileid}.jpeg">Faksimile</html:link> --%>
                                            <c:choose>
                                                <c:when test="${empty imageview}">
                                                    | <html:link href="/retrobib/seite.html?id=${seite.id}&amp;imageview=true">Faksimile</html:link>
                                                </c:when>
                                                <c:otherwise>
                                                    | <html:link href="/retrobib/seite.html?id=${seite.id}&amp;textview=true">Text</html:link>
                                                </c:otherwise>
                                            </c:choose>
                                        </c:if>
                                        <c:if test="${!empty hiresfaksimileid}">
                                            | <html:link href="/retrobib/hiresfaksimile_${hiresfaksimileid}.jpeg">hochaufgelöstes Faksimile</html:link>
                                        </c:if>
                                        <c:if test="${!empty next}">
                                            | <html:link href="/retrobib/seite.html?id=${next.id}">Nächste Seite →</html:link>
                                        </c:if>
                                    </p>
                                </div>
                            </c:if>

                        </div>
                        <%-- end: #col3 content --%>
                        <%-- IE column clearing --%>
                        <div id="ie_clearing">&nbsp;</div>
                    </div>
                    <%-- end: #col3 --%>

                </div>
                <%-- end: #main --%>

                <%@ include file="/jspIncludes/footer.jsp" %>

            </div>
        </div>
        <%@ include file="/jspIncludes/tracker.jsp" %>
        <%@ include file="/jspIncludes/foot.jsp" %>
    </body>

</html>
