<%-- <?xml version="1.0" encoding="UTF-8"?> --%>

<%@ page contentType="text/html; charset=UTF-8" %>
<%@ page pageEncoding="UTF-8" %>

<%@ include file="/jspIncludes/trailer.jsp" %>

<html:xhtml />

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" lang="de">
    
    <head>
        <title><bean:message key="application.name" /> - Seitenauswahl</title>
        
        <%@ include file="/jspIncludes/head.jsp" %>
    </head>
    
    <body>
        <div id="page_margins">
            <div id="page">
                
                <%@ include file="/jspIncludes/header.jsp" %>
                
                <%@ include file="/jspIncludes/navigation.jsp" %>
                
                <%-- begin: content area #main --%>
                <div id="main">
                    
                    <%@ include file="/jspIncludes/col1.jsp" %>
                    
                    <%@ include file="/jspIncludes/col2.jsp" %>
                    
                    <%-- begin: #col3 static column --%>
                    <div id="col3">
                        <div id="col3_content" class="clearfix">
                            <%-- skip anchor: content --%>
                            <a id="content" name="content"></a>
                            <%@ include file="/jspIncludes/globalMessages.jsp" %>

                            <h3>Seitenauswahl</h3>
                            
                            <p class="block">
                                ${hint}
                            </p>
                            
                            <c:if test="${!empty seiten}">
                                <div class="seite">
                                    <c:if test="${!empty account}">
                                        <form action="/retrobib/secure/batch.html" method="post" accept-charset="UTF-8">
                                    </c:if>
                                    <table>
                                        <tr class="ohnetop">
                                            <th>Werk</th>
                                            <th>Band</th>
                                            <th>Teil</th>
                                            <th>Seite</th>
                                            <th>Von</th>
                                            <th>[Bis]</th>
                                            <th></th>
                                        </tr>
                                        <c:forEach var="entry" items="${seiten}">
                                            <tr class="sz" onclick="document.location.href='/retrobib/seite.html?id=${entry.id}#${schlagwort}'">
                                                <td><rb:shortenString text="${entry.teilid.bandid.werkid.shortname}" /></td>
                                                <td><rb:shortenString text="${entry.teilid.bandid.name}" /></td>
                                                <td><rb:shortenString text="${entry.teilid.name}" /></td>
                                                <td><html:link href="/retrobib/seite.html?id=${entry.id}#${schlagwort}"><c:out value="${entry.pagenumber}" escapeXml="true" /></html:link></td>
                                                <c:choose>
                                                    <c:when test="${!empty entry.endword}">
                                                        <td><html:link href="/retrobib/seite.html?id=${entry.id}#${schlagwort}"><c:out value="${entry.startword}" escapeXml="true" /></html:link></td>
                                                        <td><html:link href="/retrobib/seite.html?id=${entry.id}#${schlagwort}"><c:out value="${entry.endword}" escapeXml="true" /></html:link></td>
                                                    </c:when>
                                                    <c:otherwise>
                                                        <td colspan="2"><html:link href="/retrobib/seite.html?id=${entry.id}#${schlagwort}"><c:out value="${entry.startword}" escapeXml="true" /></html:link></td>
                                                    </c:otherwise>
                                                </c:choose>
                                                <td class="alignright"><html:link href="/retrobib/seite.html?id=${entry.id}#${schlagwort}">Öffnen</html:link></td>
                                            </tr>
                                            <c:if test="${!empty account}">
                                                <c:set var="prefix" value="" />
                                                <c:if test="${entry.blockmarker}">
                                                    <c:set var="prefix" value="out_" />
                                                </c:if>
                                                <tr class="ohnetop">
                                                    <td class="vcenter ${prefix}s${entry.status}">
                                                        <input type="checkbox" name="id_${entry.id}" /><input type="hidden" name="ida_${entry.id}" value="${entry.id}" />
                                                    </td>
                                                    <td colspan="6">
                                                        Letzte Änderung am <rb:timestamp time="${entry.timestamp}" />  
                                                        von <html:link href="mailto:${entry.accountid.email}">${entry.accountid.email}</html:link>. 
                                                        Möchten Sie die <html:link href="/retrobib/edit/editSeite.html?id=${entry.id}">Metadaten ändern</html:link>?
                                                    </td>
                                                </tr>
                                            </c:if>
                                        </c:forEach>
                                        <c:if test="${!empty account}">
                                            <tr>
                                                <td colspan="7">
                                                    <select name="allmarked">
                                                        <option value="m" selected="selected">Alle markierten Seiten...</option>
                                                        <option value="a">Alle Seiten...</option>
                                                    </select> 
                                                    <input type="submit" name="putout" value="Ausklinken" /> oder <input type="submit" name="meta" value="Metadaten bearbeiten" /> ?
                                                </td>
                                            </tr>
                                        </c:if>
                                    </table>
                                    <c:if test="${!empty account}">
                                        </form>
                                    </c:if>
                                </div>
                            </c:if>
                            
                        </div>
                        <%-- end: #col3 content --%>
                        <%-- IE column clearing --%>
                        <div id="ie_clearing">&nbsp;</div>
                    </div>
                    <%-- end: #col3 --%>
                
                </div>
                <%-- end: #main --%>
                
                <%@ include file="/jspIncludes/footer.jsp" %>
                
            </div>
        </div> 
        <%@ include file="/jspIncludes/tracker.jsp" %>
        <%@ include file="/jspIncludes/foot.jsp" %>
    </body>
    
</html>
