<%-- <?xml version="1.0" encoding="UTF-8"?> --%>

<%@ page contentType="text/html; charset=UTF-8" %>
<%@ page pageEncoding="UTF-8" %>

<%@ include file="/jspIncludes/trailer.jsp" %>

<html:xhtml />

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" lang="de">
    
    <head>
        <title><bean:message key="application.name" /> - Statistiken</title>
        
        <%@ include file="/jspIncludes/head.jsp" %>
    </head>
    
    <body>
        <div id="page_margins">
            <div id="page">
                
                <%@ include file="/jspIncludes/header.jsp" %>
                
                <%@ include file="/jspIncludes/navigation.jsp" %>
                
                <%-- begin: content area #main --%>
                <div id="main">
                    
                    <%@ include file="/jspIncludes/col1.jsp" %>
                    
                    <%@ include file="/jspIncludes/col2.jsp" %>
                    
                    <%-- begin: #col3 static column --%>
                    <div id="col3">
                        <div id="col3_content" class="clearfix">
                            <%-- skip anchor: content --%>
                            <a id="content" name="content"></a>
                            <%@ include file="/jspIncludes/globalMessages.jsp" %>
                            
                            <h3>Statistiken zu der retro-Bibliothek</h3>
                            
                            <div class="statistik">
                                <table>
                                    <caption>Allgemeines</caption>
                                    <tr><th>Element</th>                            <th>Anzahl</th></tr>
                                    <tr><td>Korrektoren</td>                        <td><em>${korrektorCount}</em></td></tr>
                                    <tr><td>Schlagwörter</td>                       <td><em>${schlagwortCount}</em></td></tr>
                                    <tr><td>Verweise</td>                           <td><em>${siehewortCount}</em></td></tr>
                                    <tr><td>Faksimiles</td>                         <td><em>${faksimileCount}</em></td></tr>
                                    <tr><td>hochaufgelöste Faksimiles</td>          <td><em>${hiresfaksimileCount}</em></td></tr>
                                </table>
                                
                                <table>
                                    <caption>Legende</caption>
                                    <tr><td><img src="/retrobib/images/s-0.png" alt="Unkorrigiert" width="21" height="21" /></td><td>Unkorrigierte Seiten, wie sie aus der OCR kommen.</td></tr>
                                    <tr><td><img src="/retrobib/images/s-1.png" alt="Normal" width="21" height="21" /></td><td>Normal korrigierte Seiten.</td></tr>
                                    <tr><td><img src="/retrobib/images/s-3.png" alt="Fein" width="21" height="21" /></td><td>Fein korrigierte Seiten, Unklarheiten wie Eigennamen sind behandelt.</td></tr>
                                    <tr><td><img src="/retrobib/images/s-7.png" alt="Tagged" width="21" height="21" /></td><td>Seiten im XML-Format.</td></tr>
                                </table>
                                
                                <table>
                                    <caption>Zur Bibliothek</caption>
                                    <tr>
                                        <th>Werk</th>
                                        <th>Band</th>
                                        <th>Teile</th>
                                        <th><img src="/retrobib/images/s-0.png" alt="Unkorrigiert" width="21" height="21" /></th>
                                        <th><img src="/retrobib/images/s-1.png" alt="Normal" width="21" height="21" /></th>
                                        <th><img src="/retrobib/images/s-3.png" alt="Fein" width="21" height="21" /></th>
                                        <th><img src="/retrobib/images/s-7.png" alt="Tagged" width="21" height="21" /></th>
                                        <th>Summe Seiten</th>
                                    </tr>
                                    <c:forEach var="entry" items="${table}">
                                        <tr<c:if test="${!empty entry[8]}"> class="${entry[8]}"</c:if>>
                                            <td><rb:shortenString text="${entry[0]}" /></td>
                                            <td><rb:shortenString text="${entry[1]}" /></td>
                                            <td><rb:shortenString text="${entry[2]}" /></td>
                                            <td>${entry[3]}</td>
                                            <td>${entry[4]}</td>
                                            <td>${entry[5]}</td>
                                            <td>${entry[6]}</td>
                                            <td><em>${entry[7]}</em></td>
                                        </tr>
                                    </c:forEach>
                                </table>
                            </div>
                        </div>
                        <%-- end: #col3 content --%>
                        <%-- IE column clearing --%>
                        <div id="ie_clearing">&nbsp;</div>
                    </div>
                    <%-- end: #col3 --%>
                
                </div>
                <%-- end: #main --%>
                
                <%@ include file="/jspIncludes/footer.jsp" %>
                
            </div>
        </div> 
        <%@ include file="/jspIncludes/tracker.jsp" %>
        <%@ include file="/jspIncludes/foot.jsp" %>
    </body>
    
</html>
