<%-- <?xml version="1.0" encoding="UTF-8"?> --%>

<%@ page contentType="text/html; charset=UTF-8" %>
<%@ page pageEncoding="UTF-8" %>

<%@ include file="/jspIncludes/trailer.jsp" %>

<html:xhtml />

<%--
    Die Stöbern-Seite ist etwas komplizierter. Je nachdem, welche Daten vorhanden sind (also wo man
    stöbert), werden verschiedene Dinge angezeigt.
    Zusätzlich werden für angemeldete Korrektoren weitere Informationen angezeigt.
--%>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" lang="de">

    <head>
        <title><bean:message key="application.name" /> - In der Bibliothek stöbern</title>

        <%@ include file="/jspIncludes/head.jsp" %>
    </head>

    <body>
        <div id="page_margins">
            <div id="page">

                <%@ include file="/jspIncludes/header.jsp" %>

                <%@ include file="/jspIncludes/navigation.jsp" %>

                <%-- begin: content area #main --%>
                <div id="main">

                    <%@ include file="/jspIncludes/col1.jsp" %>

                    <%@ include file="/jspIncludes/col2.jsp" %>

                    <%-- begin: #col3 static column --%>
                    <div id="col3">
                        <div id="col3_content" class="clearfix">
                            <%-- skip anchor: content --%>
                            <a id="content" name="content"></a>
                            <%@ include file="/jspIncludes/globalMessages.jsp" %>

                            <h3>In den Werken Stöbern</h3>

                            <%-- Werke darstellen, wenn vorhanden --%>
                            <c:if test="${!empty werke}">
                                <p class="werk block">
                                    Hier können Sie durch die vorhandenen Werke wie in einer
                                    Bibliothek stöbern bzw. blättern. Klicken Sie zur Auswahl auf die
                                    jeweiligen Titel.
                                </p>

                                <c:if test="${!empty account}">
                                    <p class="werk block">
                                        Möchten Sie die <html:link href="/retrobib/secure/batch.html?command=metaAllWerke">Metadaten aller Werke</html:link>
                                        im Stapelbetrieb ändern?
                                    </p>
                                </c:if>

                                <c:forEach var="entry" items="${werke}">
                                    <div class="werk">
                                        <h4><html:link href="/retrobib/stoebern.html?werkid=${entry.id}"><c:out value="${entry.name}" escapeXml="true" /></html:link></h4>
                                        <c:if test="${!empty account}">
                                            <p class="bottominfo">
                                                Die Metadaten zu diesem Werk wurden zuletzt am <rb:timestamp time="${entry.timestamp}" />
                                                von <html:link href="mailto:${entry.accountid.email}">${entry.accountid.email}</html:link> bearbeitet.
                                                Möchten Sie die <html:link href="/retrobib/edit/editWerk.html?id=${entry.id}">Metadaten dieses Werkes</html:link>
                                                ändern?
                                            </p>
                                        </c:if>
                                        <p class="block">
                                            <em class="author"><c:out value="${entry.author}" escapeXml="true" /></em>,
                                            <em class="publisher"><c:out value="${entry.publisher}" escapeXml="true" /></em>,
                                            <em class="issued"><c:out value="${entry.issued}" escapeXml="true" /></em>
                                        </p>
                                        <c:if test="${!empty entry.description}">
                                            <p class="note block">
                                                <c:out value="${entry.description}" escapeXml="true" />
                                            </p>
                                        </c:if>
                                    </div>
                                </c:forEach>
                            </c:if>
                            <%-- Ende Werke darstellen, wenn vorhanden --%>

                            <%-- Ein Werk darstellen, wenn vorhanden (für nachfolgende Bände) --%>
                            <c:if test="${!empty werk}">
                                <div class="werk">
                                    <h4><html:link href="/retrobib/stoebern.html?werkid=${werk.id}"><c:out value="${werk.name}" escapeXml="true" /></html:link></h4>
                                    <c:if test="${!empty account}">
                                        <p class="bottominfo">
                                            Die Metadaten zu diesem Werk wurden zuletzt am <rb:timestamp time="${werk.timestamp}" />
                                            von <html:link href="mailto:${werk.accountid.email}">${werk.accountid.email}</html:link> bearbeitet.
                                            Möchten Sie die <html:link href="/retrobib/edit/editWerk.html?id=${werk.id}">Metadaten dieses Werkes</html:link> oder
                                            <html:link href="/retrobib/secure/batch.html?command=metaBaende&amp;werkid=${werk.id}">die Metadaten aller Bände</html:link>
                                            dieses Werkes in Stapelbetrieb ändern?
                                        </p>
                                    </c:if>
                                    <p class="block">
                                        <em class="author"><c:out value="${werk.author}" escapeXml="true" /></em>,
                                        <em class="publisher"><c:out value="${werk.publisher}" escapeXml="true" /></em>,
                                        <em class="issued"><c:out value="${werk.issued}" escapeXml="true" /></em>
                                    </p>
                                    <c:if test="${!empty werk.description}">
                                        <p class="note block">
                                            <c:out value="${werk.description}" escapeXml="true" />
                                        </p>
                                    </c:if>
                                </div>
                            </c:if>
                            <%-- Ende Werk darstellen, wenn vorhanden (für nachfolgende Bände) --%>

                            <%-- Bände darstellen, wenn vorhanden --%>
                            <c:if test="${!empty baende}">
                                <c:forEach var="entry" items="${baende}">
                                    <div class="band">
                                        <h5><html:link href="/retrobib/stoebern.html?bandid=${entry.id}"><c:out value="${entry.name}" escapeXml="true" /></html:link></h5>
                                        <c:if test="${!empty account}">
                                            <p class="bottominfo">
                                                Die Metadaten zu diesem Band wurden zuletzt am <rb:timestamp time="${entry.timestamp}" />
                                                von <html:link href="mailto:${entry.accountid.email}">${entry.accountid.email}</html:link> bearbeitet.
                                                Möchten Sie die <html:link href="/retrobib/edit/editBand.html?id=${entry.id}">Metadaten ändern</html:link>?
                                            </p>
                                        </c:if>
                                        <c:if test="${!empty entry.author}">
                                            <p class="block">
                                                <em class="author"><c:out value="${entry.author}" escapeXml="true" /></em>,
                                                <em class="publisher"><c:out value="${entry.publisher}" escapeXml="true" /></em>,
                                                <em class="issued"><c:out value="${entry.issued}" escapeXml="true" /></em>
                                            </p>
                                        </c:if>
                                        <c:if test="${!empty entry.description}">
                                            <p class="note block">
                                                <c:out value="${entry.description}" escapeXml="true" />
                                            </p>
                                        </c:if>
                                    </div>
                                </c:forEach>
                            </c:if>
                            <%-- Ende Bände darstellen, wenn vorhanden --%>

                            <%-- Einen Band darstellen, wenn vorhanden (für nachfolgende Teile) --%>
                            <c:if test="${!empty band}">
                                <div class="band">
                                    <h5><html:link href="/retrobib/stoebern.html?bandid=${band.id}"><c:out value="${band.name}" escapeXml="true" /></html:link></h5>
                                    <c:if test="${!empty account}">
                                        <p class="bottominfo">
                                            Die Metadaten zu diesem Band wurden zuletzt am <rb:timestamp time="${band.timestamp}" />
                                            von <html:link href="mailto:${band.accountid.email}">${band.accountid.email}</html:link> bearbeitet.
                                            Möchten Sie die <html:link href="/retrobib/edit/editBand.html?id=${band.id}">Metadaten dieses Bandes</html:link> oder
                                            die <html:link href="/retrobib/secure/batch.html?command=metaTeile&amp;bandid=${band.id}">Metadaten aller Teile</html:link> dieses
                                            Bandes ändern oder <html:link href="/retrobib/paket_bid_${band.id}.zipped">alle Seiten des Bandes als Zip-File</html:link> downloaden?
                                        </p>
                                    </c:if>
                                    <c:if test="${!empty band.author}">
                                        <p class="block">
                                            <em class="author"><c:out value="${band.author}" escapeXml="true" /></em>,
                                            <em class="publisher"><c:out value="${band.publisher}" escapeXml="true" /></em>,
                                            <em class="issued"><c:out value="${band.issued}" escapeXml="true" /></em>
                                        </p>
                                    </c:if>
                                    <c:if test="${!empty band.description}">
                                        <p class="note block">
                                            <c:out value="${band.description}" escapeXml="true" />
                                        </p>
                                    </c:if>
                                </div>
                            </c:if>
                            <%-- Ende Einen Band darstellen, wenn vorhanden (für nachfolgende Teile) --%>

                            <%-- Teile mit Seiten darstellen, wenn vorhanden --%>
                            <c:if test="${!empty teileMitSeiten}">
                                <c:forEach var="teil" items="${teileMitSeiten}">
                                    <div class="teil">
                                        <a name="a_${teil.teil.id}" id="a_${teil.teil.id}"></a>
                                        <h6><c:out value="${teil.teil.name}" escapeXml="true" /></h6>
                                        <c:if test="${!empty account}">
                                            <p class="bottominfo">
                                                Die Metadaten zu diesem Teil wurden zuletzt am <rb:timestamp time="${teil.teil.timestamp}" />
                                                von <html:link href="mailto:${teil.teil.accountid.email}">${teil.teil.accountid.email}</html:link> bearbeitet.
                                                Möchten Sie die <html:link href="/retrobib/edit/editTeil.html?id=${teil.teil.id}">Metadaten ändern</html:link>
                                                oder <html:link href="/retrobib/paket_tid_${teil.teil.id}.zipped">alle Seiten des Teils als Zip-File</html:link> downloaden?
                                            </p>
                                        </c:if>
                                        <c:if test="${!empty teil.teil.description}">
                                            <p class="note block">
                                                <c:out value="${teil.teil.description}" escapeXml="true" />
                                            </p>
                                        </c:if>
                                    </div>

                                    <%-- Seiten darstellen, wenn vorhanden --%>
                                    <c:if test="${!empty teil.seiten}">
                                        <div class="seite">
                                            <c:if test="${!empty account}">
                                                <form action="/retrobib/secure/batch.html" method="post" accept-charset="UTF-8">
                                                </c:if>
                                                <table>
                                                    <c:set var="style" value="sz" />
                                                    <c:forEach var="entry" items="${teil.seiten}">
                                                        <tr class="${style}" onclick="document.location.href='/retrobib/seite.html?id=${entry.id}'">
                                                            <td><html:link href="/retrobib/seite.html?id=${entry.id}"><c:out value="${entry.pagenumber}" escapeXml="true" /></html:link></td>
                                                            <c:choose>
                                                                <c:when test="${!empty entry.endword}">
                                                                    <td><html:link href="/retrobib/seite.html?id=${entry.id}"><c:out value="${entry.startword}" escapeXml="true" /></html:link></td>
                                                                    <td><html:link href="/retrobib/seite.html?id=${entry.id}"><c:out value="${entry.endword}" escapeXml="true" /></html:link></td>
                                                                </c:when>
                                                                <c:otherwise>
                                                                    <td colspan="2"><html:link href="/retrobib/seite.html?id=${entry.id}"><c:out value="${entry.startword}" escapeXml="true" /></html:link></td>
                                                                </c:otherwise>
                                                            </c:choose>
                                                            <td class="alignright"><html:link href="/retrobib/seite.html?id=${entry.id}">Öffnen</html:link></td>
                                                        </tr>
                                                        <c:if test="${!empty account}">
                                                            <c:set var="prefix" value="" />
                                                            <c:if test="${entry.blockmarker}">
                                                                <c:set var="prefix" value="out_" />
                                                            </c:if>
                                                            <tr class="${style} ohnetop">
                                                                <td class="vcenter ${prefix}s${entry.status}">
                                                                    <input type="checkbox" name="id_${entry.id}" /><input type="hidden" name="ida_${entry.id}" value="${entry.id}" />
                                                                </td>
                                                                <td colspan="3">
                                                                    Letzte Änderung am <rb:timestamp time="${entry.timestamp}" />
                                                                    von <html:link href="mailto:${entry.accountid.email}">${entry.accountid.email}</html:link>.
                                                                    Möchten Sie die <html:link href="/retrobib/edit/editSeite.html?id=${entry.id}">Metadaten ändern</html:link>?
                                                                </td>
                                                            </tr>
                                                        </c:if>
                                                        <c:choose>
                                                            <c:when test="${style eq 'sz'}">
                                                                <c:set var="style" value="sz2" />
                                                            </c:when>
                                                            <c:otherwise>
                                                                <c:set var="style" value="sz" />
                                                            </c:otherwise>
                                                        </c:choose>
                                                    </c:forEach>
                                                    <c:if test="${!empty account}">
                                                        <tr>
                                                            <td colspan="4">
                                                                <select name="allmarked">
                                                                    <option value="m" selected="selected">Alle markierten Seiten...</option>
                                                                    <option value="a">Alle Seiten...</option>
                                                                </select>
                                                                <input type="submit" name="putout" value="Ausklinken" /> oder <input type="submit" name="meta" value="Metadaten bearbeiten" /> oder in Teil ${teil.select} <input type="submit" name="mv_${teil.teil.id}" value="verschieben" /> ?
                                                            </td>
                                                        </tr>
                                                    </c:if>
                                                </table>
                                                <c:if test="${!empty account}">
                                                </form>
                                            </c:if>
                                        </div>
                                    </c:if>
                                    <%-- Ende Seiten darstellen, wenn vorhanden --%>

                                </c:forEach>
                            </c:if>
                            <%-- Ende Teile mit Seiten darstellen, wenn vorhanden --%>

                        </div>
                        <%-- end: #col3 content --%>
                        <%-- IE column clearing --%>
                        <div id="ie_clearing">&nbsp;</div>
                    </div>
                    <%-- end: #col3 --%>

                </div>
                <%-- end: #main --%>

                <%@ include file="/jspIncludes/footer.jsp" %>

            </div>
        </div>
        <%@ include file="/jspIncludes/tracker.jsp" %>
        <%@ include file="/jspIncludes/foot.jsp" %>
    </body>

</html>
