<%-- <?xml version="1.0" encoding="UTF-8"?> --%>

<%@ page contentType="text/html; charset=UTF-8" %>
<%@ page pageEncoding="UTF-8" %>

<%@ include file="/jspIncludes/trailer.jsp" %>

<html:xhtml />

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" lang="de">
    
    <head>
        <title><bean:message key="application.name" /> - Suchen</title>
        
        <%@ include file="/jspIncludes/head.jsp" %>
    </head>
    
    <body>
        <div id="page_margins">
            <div id="page">
                
                <%@ include file="/jspIncludes/header.jsp" %>
                
                <%@ include file="/jspIncludes/navigation.jsp" %>
                
                <%-- begin: content area #main --%>
                <div id="main">
                    
                    <%@ include file="/jspIncludes/col1.jsp" %>
                    
                    <%@ include file="/jspIncludes/col2.jsp" %>
                    
                    <%-- begin: #col3 static column --%>
                    <div id="col3">
                        <div id="col3_content" class="clearfix">
                            <%-- skip anchor: content --%>
                            <a id="content" name="content"></a>
                            <%@ include file="/jspIncludes/globalMessages.jsp" %>
                            
                            <h3>Suchen in der retro-Bibliothek</h3>
                            <p class="block">
                                Die Suche innerhalb der retro-Bibliothek ist über die Volltextsuchmaschine 
                                <q>Lucene</q> realisiert. Daher können Sie in dem Suchfeld die Lucene-Syntax 
                                verwenden (siehe unten).
                            </p>
                            
                            <div class="boxformular">
                                <form action="/retrobib/suchtreffer.html" accept-charset="UTF-8">
                                    <table>
                                        <caption>Suche:</caption>
                                        <tr>
                                            <td class="vcenter" colspan="2">Suchtext:</td>
                                            <td><input type="text" name="suchtext" id="suchtext2" /></td>
                                        </tr>
                                        <c:if test="${!empty werke}">
                                            <tr>
                                                <td colspan="3">Auf bestimmte Werke einschränken?</td>
                                            </tr>
                                        </c:if>
                                        <c:forEach var="entry" items="${werke}">
                                            <tr>
                                                <td class="alignright vcenter"><input type="checkbox" name="sn_${entry.shortname}" /></td>
                                                <td class="vcenter" colspan="2"><c:out value="${entry.name}" escapeXml="true" /></td>
                                            </tr>
                                        </c:forEach>
                                        <tr>
                                            <td colspan="2"><input type="submit" /></td>
                                            <td class="alignright"><input type="reset" /></td>
                                        </tr>
                                    </table>
                                </form>
                            </div>
                            
                            <div class="lucene">
                                <table>
                                    <caption>Lucene-Syntax für Suchen</caption>
                                    <tr><th>Operator</th>                   <th>Beispiel</th></tr>
                                    <tr><td>Stichwort</td>                  <td>magnus</td></tr>
                                    <tr><td>Logisches UND</td>              <td>albertus AND magnus</td></tr>
                                    <tr><td>Logisches ODER</td>             <td>albertus OR magnus</td></tr>
                                    <tr><td>Ganze Phrase</td>               <td>"albertus magnus"</td></tr>
                                    <tr><td>Logisches UND</td>              <td>+albertus +magnus</td></tr>
                                    <tr><td>Kombination</td>                <td>+albertus +magnus -mönch</td></tr>
                                    <tr><td>beliebige Buchstaben</td>       <td>albertus mag*</td></tr>
                                    <tr><td>ein beliebiger Buchstabe</td>   <td>albertus mag?us</td></tr>
                                    <tr><td>unscharfe Suche</td>            <td>magnus~</td></tr>
                                    <tr><td>Wortabstand</td>                <td>"albertus magnus"~10<br />(albertus und magnus müssen innerhalb von 10 Worten auftauchen)</td></tr>
                                </table>
                            </div>
                            
                            <c:if test="${!empty account}">
                                <div class="boxformular">
                                    <form action="/retrobib/gehezu.html" method="post" accept-charset="UTF-8">
                                        <table>
                                            <caption>Erweiterte Suche für Korrektoren:</caption>
                                            <tr>
                                                <th></th>
                                                <th></th>
                                                <th>Beispiel</th>
                                            </tr>
                                            <tr>
                                                <td class="vcenter">Werk:</td>
                                                <td class="vcenter"><input type="text" name="werk" /></td>
                                                <td class="vcenter">Mey</td>
                                            </tr>
                                            <tr>
                                                <td class="vcenter">Band:</td>
                                                <td class="vcenter"><input type="text" name="band" /></td>
                                                <td class="vcenter">12</td>
                                            </tr>
                                            <tr>
                                                <td class="vcenter">Seite:</td>
                                                <td class="vcenter"><input type="text" name="seite" /></td>
                                                <td class="vcenter">365</td>
                                            </tr>
                                            <tr>
                                                <td class="vcenter">Status:</td>
                                                <td class="vcenter">
                                                    <select name="status">
                                                        <option value="-1" selected="selected">Egal</option>
                                                        <option value="0">Unkorrigiert</option>
                                                        <option value="1">Normal</option>
                                                        <option value="3">Fein</option>
                                                        <option value="7">Tagged</option>
                                                    </select>
                                                </td>
                                                <td></td>
                                            </tr>
                                            <tr>
                                                <td class="vcenter">Korrektor (eMail):</td>
                                                <td class="vcenter"><input type="text" name="email" /></td>
                                                <td class="vcenter">caschoff</td>
                                            </tr>
                                            <tr>
                                                <td class="vcenter">Ohne Schlagworte:</td>
                                                <td class="vcenter"><input type="checkbox" name="nokeywords" /></td>
                                                <td></td>
                                            </tr>
                                            <tr>
                                                <td class="vcenter">Ohne Verweise:</td>
                                                <td class="vcenter"><input type="checkbox" name="noseewords" /></td>
                                                <td></td>
                                            </tr>
                                            <tr>
                                                <td colspan="2"><input name="extsearch" type="submit" /></td>
                                                <td class="alignright"><input type="reset" /></td>
                                            </tr>
                                        </table>
                                    </form>
                                </div>
                            </c:if>
                            
                        </div>
                        <%-- end: #col3 content --%>
                        <%-- IE column clearing --%>
                        <div id="ie_clearing">&nbsp;</div>
                    </div>
                    <%-- end: #col3 --%>
                
                </div>
                <%-- end: #main --%>
                
                <%@ include file="/jspIncludes/footer.jsp" %>
                
            </div>
        </div> 
        <%@ include file="/jspIncludes/tracker.jsp" %>
        <%@ include file="/jspIncludes/foot.jsp" %>
    </body>
    
</html>
