<%-- <?xml version="1.0" encoding="UTF-8"?> --%>

<%@ page contentType="text/html; charset=UTF-8" %>
<%@ page pageEncoding="UTF-8" %>

<%@ include file="/jspIncludes/trailer.jsp" %>

<html:xhtml />

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" lang="de">

    <head>
        <title><bean:message key="application.name" /> - Ergebnis der Suchanfrage</title>

        <%@ include file="/jspIncludes/head.jsp" %>
    </head>

    <body>
        <div id="page_margins">
            <div id="page">

                <%@ include file="/jspIncludes/header.jsp" %>

                <%@ include file="/jspIncludes/navigation.jsp" %>

                <%-- begin: content area #main --%>
                <div id="main">

                    <%@ include file="/jspIncludes/col1.jsp" %>

                    <%@ include file="/jspIncludes/col2.jsp" %>

                    <%-- begin: #col3 static column --%>
                    <div id="col3">
                        <div id="col3_content" class="clearfix">
                            <%-- skip anchor: content --%>
                            <a id="content" name="content"></a>
                            <%@ include file="/jspIncludes/globalMessages.jsp" %>

                            <h3>Ergebnisse für Ihre Suche</h3>

                            <c:if test="${!empty hinweis}">
                                <p class="hinweis">
                                    ${hinweis}
                                </p>
                            </c:if>

                            <c:choose>
                                <c:when test="${!empty hits.hitlist}">
                                    <p class="block">
                                        Ihre Suche nach <q><b>${query}</b></q> hat nach ${hits.duration} Millisekunden <b>${hits.count}</b> Ergebnisse
                                        geliefert (maximal 100 werden angezeigt). Die Ergebnisse werden nach ihrer Relevanz
                                        sortiert angezeigt.
                                        <c:if test="${!empty hits.didyoumean}">
                                            <br />
                                            Oder meinten Sie '<html:link href="/retrobib/suchtreffer.html?suchtext=${hits.didyoumean}">${hits.didyoumean}</html:link>'?
                                        </c:if>
                                    </p>
<%--
                                    <c:if test="${!empty account}">
                                        <div class="note">
                                            Ein Hinweis an die Korrektoren: In dieser Ansicht kann nicht (ohne
                                            erheblichen Aufwand und damit Geschwindigkeitseinbrüche) ermittelt
                                            werden, ob Seiten ausgeklinkt sind. Sie können dennoch ohne Bedenken
                                            versuchen, Seiten auszuklinken. Falls diese schon ausgeklinkt sind,
                                            passiert nichts.
                                        </div>
                                    </c:if>
--%>
                                    <div class="seite">
                                        <c:if test="${!empty account}">
                                            <form action="/retrobib/secure/batch.html" method="post" accept-charset="UTF-8">
                                            </c:if>
                                            <table>
                                                <c:set var="style" value="sz" />
                                                <tr class="ohnetop">
                                                    <th>Rang</th>
                                                    <th>Fundstelle</th>
                                                    <th></th>
                                                </tr>
                                                <c:forEach var="entry" items="${hits.hitlist}">
                                                    <tr class="${style}" onclick="document.location.href='/retrobib/seite.html?id=${entry.id}'">
                                                        <td>${entry.rank}</td>
                                                        <td>
                                                            <html:link href="/retrobib/seite.html?id=${entry.id}">
                                                                <rb:shortenString text="${entry.werk}" /> →
                                                                <rb:shortenString text="${entry.band}" /> →
                                                                <rb:shortenString text="${entry.teil}" />:
                                                                Seite <c:out value="${entry.seitennummer}" escapeXml="true" />,
                                                                <c:choose>
                                                                    <c:when test="${!empty entry.bis}">
                                                                        von <q><c:out value="${entry.von}" escapeXml="true" /></q> bis
                                                                        <q><c:out value="${entry.bis}" escapeXml="true" /></q>
                                                                    </c:when>
                                                                    <c:otherwise>
                                                                        <q><c:out value="${entry.von}" escapeXml="true" /></q>
                                                                    </c:otherwise>
                                                                </c:choose>
                                                            </html:link>
                                                        </td>
                                                        <td class="alignright"><html:link href="/retrobib/seite.html?id=${entry.id}">Öffnen</html:link></td>
                                                    </tr>
                                                    <tr class="${style} ohnetop">
                                                        <td colspan="3">
                                                            <div class="snipped">
                                                                ${entry.highlight}
                                                            </div>
                                                        </td>
                                                    </tr>
                                                    <c:if test="${!empty account}">
                                                        <c:set var="prefix" value="" />
                                                        <c:if test="${entry.blockmarker}">
                                                            <c:set var="prefix" value="out_" />
                                                        </c:if>
                                                        <tr class="${style} ohnetop">
                                                            <td class="vcenter ${prefix}s${entry.status}">
                                                                <input type="checkbox" name="id_${entry.id}" /><input type="hidden" name="ida_${entry.id}" value="${entry.id}" />
                                                            </td>
                                                            <td colspan="2">
                                                                Letzte Änderung am <rb:timestamp time="${entry.timestamp}" />
                                                                von <html:link href="mailto:${entry.email}">${entry.email}</html:link>.
                                                                Möchten Sie die <html:link href="/retrobib/edit/editSeite.html?id=${entry.id}">Metadaten ändern</html:link>?
                                                            </td>
                                                        </tr>
                                                    </c:if>
                                                    <c:choose>
                                                        <c:when test="${style eq 'sz'}">
                                                            <c:set var="style" value="sz2" />
                                                        </c:when>
                                                        <c:otherwise>
                                                            <c:set var="style" value="sz" />
                                                        </c:otherwise>
                                                    </c:choose>
                                                </c:forEach>
                                                <c:if test="${!empty account}">
                                                    <tr>
                                                        <td colspan="3">
                                                            <select name="allmarked">
                                                                <option value="m" selected="selected">Alle markierten Seiten...</option>
                                                                <option value="a">Alle Seiten...</option>
                                                            </select>
                                                            <input type="submit" name="putout" value="Ausklinken" /> oder <input type="submit" name="meta" value="Metadaten bearbeiten" /> ?
                                                        </td>
                                                    </tr>
                                                </c:if>
                                            </table>
                                            <c:if test="${!empty account}">
                                            </form>
                                        </c:if>
                                    </div>
                                </c:when>
                                <c:otherwise>
                                    <p class="block">
                                        Ihre Suche nach <q><b>${query}</b></q> hat nach ${hits.duration} Millisekunden keine Ergebnisse geliefert. Versuchen Sie weniger
                                        Suchwörter anzugeben, oder verwenden Sie gegebenenfalls <q>Platzhalter</q>, wie in der Anleitung auf der Suchseite angegeben.
                                        <c:if test="${!empty hits.didyoumean}">
                                            <br />
                                            Oder meinten Sie '<html:link href="/retrobib/suchtreffer.html?suchtext=${hits.didyoumean}">${hits.didyoumean}</html:link>'?
                                        </c:if>
                                    </p>
                                </c:otherwise>
                            </c:choose>

                        </div>
                        <%-- end: #col3 content --%>
                        <%-- IE column clearing --%>
                        <div id="ie_clearing">&nbsp;</div>
                    </div>
                    <%-- end: #col3 --%>

                </div>
                <%-- end: #main --%>

                <%@ include file="/jspIncludes/footer.jsp" %>

            </div>
        </div>
        <%@ include file="/jspIncludes/tracker.jsp" %>
        <%@ include file="/jspIncludes/foot.jsp" %>
    </body>

</html>
