<%-- <?xml version="1.0" encoding="UTF-8"?> --%>

<%@ page contentType="text/html; charset=UTF-8" %>
<%@ page pageEncoding="UTF-8" %>

<%@ include file="/jspIncludes/trailer.jsp" %>

<html:xhtml />

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" lang="de">

    <head>
        <title><bean:message key="application.name" /> - Technik</title>

        <%@ include file="/jspIncludes/head.jsp" %>
    </head>

    <body>
        <div id="page_margins">
            <div id="page">

                <%@ include file="/jspIncludes/header.jsp" %>

                <%@ include file="/jspIncludes/navigation.jsp" %>

                <%-- begin: content area #main --%>
                <div id="main">

                    <%@ include file="/jspIncludes/col1.jsp" %>

                    <%@ include file="/jspIncludes/col2.jsp" %>

                    <%-- begin: #col3 static column --%>
                    <div id="col3">
                        <div id="col3_content" class="clearfix">
                            <%-- skip anchor: content --%>
                            <a id="content" name="content"></a>
                            <%@ include file="/jspIncludes/globalMessages.jsp" %>

                            <h3>Die Technik hinter der retro-Bibliothek</h3>

                            <h4>Architektur</h4>
                            <p class="block">
                                Die retro-Bibliothek baut auf Java-Servlet-Technologie auf. Es wurden
                                möglichst viele frei verfügbare Komponenten genutzt, um den eigenen
                                Entwicklungsaufwand und damit die Wartungsintensität gering zu halten.
                            </p>
                            <div class="center">
                                <img class="imageborder" src="/retrobib/images/technische_uebersicht.gif" alt="Technische Übersicht" title="Technische Übersicht" width="505" height="424" /><br />
                                Übersicht über die Architektur der retro-Bibliothek.
                            </div>
                            <table>
                                <caption>Erläuterung der Abkürzungen:</caption>
                                <tr>
                                    <th>Abkürzung</th>
                                    <th>Erläuterung</th>
                                </tr>
                                <tr>
                                    <td><html:link href="http://www.yaml.de/">↑ YAML</html:link></td>
                                    <td><em>Yet Another Multicolumn Layout</em>. Ein robustes mehrspaltiges Layout für XHTML mit CSS.</td>
                                </tr>
                                <tr>
                                    <td><html:link href="http://www.w3.org/Style/CSS/">↑ CSS</html:link></td>
                                    <td><em>Cascading Style Sheets</em> - bestimmen das Aussehen einer Webseite und ermöglichen die Trennung von Inhalt und Darstellung.</td>
                                </tr>
                                <tr>
                                    <td><html:link href="http://www.w3.org/MarkUp/">↑ XHTML</html:link></td>
                                    <td>HTML auf der Basis von XML - ermöglicht eine strikte Prüfung der Dokumente auf Validität.</td>
                                </tr>
                                <tr>
                                    <td><html:link href="http://xml.apache.org/xalan-j/">↑ XALAN</html:link></td>
                                    <td>XSLT (<em>Extensible Stylesheet Language Transformation</em>) processor. Transformiert XML-Dokumente auf der Basis von Regeln in neue Formate, wie z. B. XHTML.</td>
                                </tr>
                                <tr>
                                    <td><html:link href="http://www.w3.org/Style/XSL/">↑ XSL</html:link></td>
                                    <td><em>Extensible Stylesheet Language</em> - die "Regeln" für den XSLT-Prozessor.</td>
                                </tr>
                                <tr>
                                    <td><html:link href="http://www.w3.org/TR/REC-xml/">↑ XML</html:link></td>
                                    <td><em>Extensible Markup Language</em> - eine Auszeichnungssprache für Dokumente.</td>
                                </tr>
                                <tr>
                                    <td><html:link href="http://www.w3.org/TR/REC-xml/">↑ DTD</html:link></td>
                                    <td><em>Document Type Definition</em> für XML-Dokumente - ermöglicht das automatische Prüfen von XML-Dokumenten auf syntaktische Validität.</td>
                                </tr>
                                <tr>
                                    <td><html:link href="http://tomcat.apache.org/">↑ Tomcat</html:link></td>
                                    <td>Application Server für Java Servlets/Java Server Pages.</td>
                                </tr>
                                <tr>
                                    <td><html:link href="http://java.sun.com/products/jsp/">↑ JSP</html:link></td>
                                    <td><em>Java Server Pages</em>. (X)HTML-Seiten, die Java-Code enthalten können und bei dem ersten Aufruf in Servlets umgewandelt werden.</td>
                                </tr>
                                <tr>
                                    <td><html:link href="http://struts.apache.org/">↑ Struts</html:link></td>
                                    <td>Ein <html:link href="http://de.wikipedia.org/wiki/Model_View_Controller">↑ Model 2 Controller</html:link> für Java-basierte Webanwendungen.</td>
                                </tr>
                                <tr>
                                    <td><html:link href="http://lucene.apache.org/">↑ Lucene</html:link></td>
                                    <td>Eine schnelle Volltextsuchmaschine in Java.</td>
                                </tr>
                                <tr>
                                    <td><html:link href="http://www.hibernate.org/">↑&nbsp;Hibernate</html:link></td>
                                    <td>Datenbankpersistenz und -abstraktions Layer in Java.</td>
                                </tr>
                                <tr>
                                    <td><html:link href="http://logging.apache.org/">↑ Log4j</html:link></td>
                                    <td>Logging-Modul für Java.</td>
                                </tr>
                            </table>

                            <h4>Dokumentation</h4>
                            <p class="block">
                                Eine ausführliche Dokumentation können Sie hier herunterladen:
                                <html:link href="/retrobib/downloads/Dokumentation.pdf">Dokumentation.pdf</html:link>.
                                Das Projekt (<html:link href="http://www.netbeans.org">↑ Netbeans</html:link>) mit allen Quellen können
                                Sie hier herunterladen:
                                <html:link href="/retrobib/downloads/retrobib.zip">retrobib.zip</html:link>.
                                Ich freue mich immer über Anregungen und Verbesserungen.
                            </p>

                            <h4>Versionen</h4>
                            <a name="versionen" id="versionen"></a>
                            <table>
                                <caption>Historie der Versionen</caption>
                                <tr>
                                    <th class="w100">Datum</th>
                                    <th>Version</th>
                                    <th>Beschreibung</th>
                                </tr>
                                <tr>
                                    <td>13. August 2007</td>
                                    <td>-.--.--</td>
                                    <td>
                                        Start der Entwicklung der dritten Version.
                                    </td>
                                </tr>
                                <tr>
                                    <td>16. November 2007</td>
                                    <td>3.00.00</td>
                                    <td>
                                        Start der dritten Version des Auftritts. Zwei Versionen gab es unter dem
                                        Namen <q>Meyers Konversationslexikon</q>. Die vorliegende dritte Version
                                        trägt daher die <q>3</q> als Hauptzählung.
                                    </td>
                                </tr>
                                <tr>
                                    <td>17. November 2007</td>
                                    <td>3.00.01</td>
                                    <td>
                                        Bugfix: Wenn das Online-Taggen eigeschaltet war, wurden Seiten falsch dargstellt
                                        (doppelte Verwendung von encodeXML()).
                                    </td>
                                </tr>
                                <tr>
                                    <td>19. November 2007</td>
                                    <td>3.00.02</td>
                                    <td>
                                        Bugfix: DTD korrigert ('chemischeformel' war nur in 'artikel').
                                    </td>
                                </tr>
                                <tr>
                                    <td>20. November 2007</td>
                                    <td>3.01.02</td>
                                    <td>
                                        Erweiterung: Nachschlagen der Schlagwörter einer Seite über die Bifab-API. Falls
                                        das Schlagwort vorhanden ist, Verweis auf der Seite zum Bifab. Kennzeichnung externer Links
                                        durch '↑'.
                                    </td>
                                </tr>
                                <tr>
                                    <td>21. November 2007</td>
                                    <td>3.02.02</td>
                                    <td>
                                        Erweiterung: Seite 'richtiges Verlinken' hinzugefügt.<br />
                                        Verbesserung: Die Seite 'schlagwort.html' hat weitere URL-Variablen für die eindeutige Identifizierung
                                        eines Schlagworts bekommen.
                                    </td>
                                </tr>
                                <tr>
                                    <td>22. November 2007</td>
                                    <td>3.02.03</td>
                                    <td>
                                        Verbesserung: In der Volltextsuche werden Wörter mit Accents besser gefunden,
                                        der 'Oder meinten Sie ...?'-Index arbeitet besser.
                                    </td>
                                </tr>
                                <tr>
                                    <td>23. November 2007</td>
                                    <td>3.03.04</td>
                                    <td>
                                        Bugfix: Schlagworte wurden bei dem Einspielen von XML-Seiten nicht getrimmt.<br />
                                        Erweiterung: Für Korrektoren gibt es die Unterscheidung 'Alle markierten Seiten' und
                                        'alle Seiten' jetzt überall.<br />
                                        Verbesserung: Genauere Spezifizierung der Seite bei Verlinkungen möglich.
                                    </td>
                                </tr>
                                <tr>
                                    <td>24. November 2007</td>
                                    <td>3.03.05</td>
                                    <td>
                                        Bugfix: Die Verwendung von Schlagworten mit Apostrophen führte zu Fehlern.
                                    </td>
                                </tr>
                                <tr>
                                    <td>27. November 2007</td>
                                    <td>3.03.06</td>
                                    <td>
                                        Bugfix: HTTP-Spam in URL-Variablen filtern (Spammer versuchen, HTTP-Code über
                                        URL-Variablen einzuschleusen).
                                    </td>
                                </tr>
                                <tr>
                                    <td>3. Dezember 2007</td>
                                    <td>3.04.06</td>
                                    <td>
                                        Erweiterung: In XML-Seiten können Abbildungen mit Koordinaten hinterlegt werden.
                                    </td>
                                </tr>
                                <tr>
                                    <td>3. Dezember 2007</td>
                                    <td>3.04.07</td>
                                    <td>
                                        Bugfix: Bei der Verwendung von Großbuchstaben in der eMail schlug der Login fehl;
                                        Bug im XSL-Script bei den Größenangaben der Bilder.
                                    </td>
                                </tr>
                                <tr>
                                    <td>4. Dezember 2007</td>
                                    <td>3.05.07</td>
                                    <td>
                                        Verbesserung: Die Transformation der XML-Seiten läuft jetzt selbstgeschrieben über XALAN, nicht
                                        mehr über ein XSLT-Script. Das XSLT-Script war in speziellen Fällen zu unflexibel (doppelte
                                        Schlagwort-Anchors, unzulässige Buchstaben in den Anchors etc.).
                                    </td>
                                </tr>
                                <tr>
                                    <td>6. Dezember 2007</td>
                                    <td>3.06.08</td>
                                    <td>
                                        Erweiterung: Anleitung zum Taggen bereitgestellt.<br />
                                        Bugfix: Fehler in der DTD entfernt.
                                    </td>
                                </tr>
                                <tr>
                                    <td>4. Januar 2008</td>
                                    <td>3.06.09</td>
                                    <td>
                                        Bugfix: Fehler in der Basis-Action entfernt.
                                    </td>
                                </tr>
                                <tr>
                                    <td>30. April 2008</td>
                                    <td>3.06.10</td>
                                    <td>
                                        Bugfix: Fehler bei der Auflistung der Schlagworte behoben.
                                    </td>
                                </tr>
                                <tr>
                                    <td>9. Juli 2008</td>
                                    <td>3.07.10</td>
                                    <td>
                                        Erweiterung: Index für das Künstlerlexikon.
                                    </td>
                                </tr>
                                <tr>
                                    <td>2. Januar 2009</td>
                                    <td>3.07.11</td>
                                    <td>
                                        Aktualisierung: Impressum.
                                    </td>
                                </tr>
                                <tr>
                                    <td>15. April 2009</td>
                                    <td>3.07.20</td>
                                    <td>
                                        Aktualisierung: Erweiterung zur Bifab-API (Nachschlagen der Stichworte im
                                        aktuellen Meyers) zurückgenommen, da der Dienst eingestellt wurde.<br />
                                        Erweiterung: Seiten, die länger als 30 Tage ausgeklinkt wurden, werden automatisch
                                        wieder eingeklinkt.<br />
                                        Bugfix: Seiten, die in XML vorliegen, aber nicht DTD-konform sind, haben den Aufbau
                                        des Lucene-Index abgebrochen.<br />
                                        Erweiterung: kleinere Anpassung der DTD an die Erfordernisse der verschiedenen Werke.
                                    </td>
                                </tr>

                                <tr>
                                    <td>20. April 2009</td>
                                    <td>3.07.30</td>
                                    <td>
                                        Verbesserung: Verbesserungen in der Seitendarstellung.
                                    </td>
                                </tr>

                                <tr>
                                    <td>23. April 2009</td>
                                    <td>3.07.40</td>
                                    <td>
                                        Verbesserung: Caching via Hibernate implementiert.
                                    </td>
                                </tr>

                                <tr>
                                    <td>28. April 2009</td>
                                    <td>3.07.50</td>
                                    <td>
                                        Verbesserung: Diverse Verbesserungen in den Listendarstellungen.
                                    </td>
                                </tr>

                                <tr>
                                    <td>8. Mai 2009</td>
                                    <td>3.07.51</td>
                                    <td>
                                        Erweiterung: Menüpunkt <q>Letzte Suchen</q> eingebaut.
                                    </td>
                                </tr>

                                <tr>
                                    <td>23. Juli 2009</td>
                                    <td>3.07.52</td>
                                    <td>
                                        Verbesserung: Der Status der Seiten wird den Korrektoren in der Volltextsuche <q>life</q> angezeigt.
                                    </td>
                                </tr>

                                <tr>
                                    <td>24. Juli 2009</td>
                                    <td>3.07.60</td>
                                    <td>
                                        Erweiterung: Suggestion-Field zur Schnellsuche hinzugefügt.
                                    </td>
                                </tr>

                                <tr>
                                    <td>28. Juli 2009</td>
                                    <td>3.07.62</td>
                                    <td>
                                        Bugfix: Bei dem Einspielen von XML-Dokumenten wurden die Schlagworte teilweise nicht richtig übernommen.<br />
                                        Bugfix: Bei dem Herunterladen von einzelnen XML-Dokumenten wurde eine falsche Content-Länge im HTTP-Header angegeben.
                                    </td>
                                </tr>

                                <tr>
                                    <td>21. Oktober 2009</td>
                                    <td>3.07.63</td>
                                    <td>
                                        Änderung: Interne Umstellung innerhalb der Packages.
                                    </td>
                                </tr>

                                <tr>
                                    <td>26. November 2009</td>
                                    <td>3.10.00</td>
                                    <td>
                                        Änderung: Alle Librarys auf den aktuellen Stand gebracht.
                                    </td>
                                </tr>

                                <tr>
                                    <td>7. April 2010</td>
                                    <td>3.11.00</td>
                                    <td>
                                        Änderung: Alle Librarys auf den aktuellen Stand gebracht &amp; Code überarbeitet.
                                    </td>
                                </tr>
                            </table>

                        </div>
                        <%-- end: #col3 content --%>
                        <%-- IE column clearing --%>
                        <div id="ie_clearing">&nbsp;</div>
                    </div>
                    <%-- end: #col3 --%>

                </div>
                <%-- end: #main --%>

                <%@ include file="/jspIncludes/footer.jsp" %>

            </div>
        </div>
        <%@ include file="/jspIncludes/tracker.jsp" %>
        <%@ include file="/jspIncludes/foot.jsp" %>
    </body>

</html>
