<%-- <?xml version="1.0" encoding="UTF-8"?> --%>

<%@ page contentType="text/html; charset=UTF-8" %>
<%@ page pageEncoding="UTF-8" %>

<%@ include file="/jspIncludes/trailer.jsp" %>

<html:xhtml />

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" lang="de">
    
    <head>
        <title><bean:message key="application.name" /> - richtiges Verlinken</title>
        
        <%@ include file="/jspIncludes/head.jsp" %>
    </head>
    
    <body>
        <div id="page_margins">
            <div id="page">
                
                <%@ include file="/jspIncludes/header.jsp" %>
                
                <%@ include file="/jspIncludes/navigation.jsp" %>
                
                <%-- begin: content area #main --%>
                <div id="main">
                    
                    <%@ include file="/jspIncludes/col1.jsp" %>
                    
                    <%@ include file="/jspIncludes/col2.jsp" %>
                    
                    <%-- begin: #col3 static column --%>
                    <div id="col3">
                        <div id="col3_content" class="clearfix">
                            <%-- skip anchor: content --%>
                            <a id="content" name="content"></a>
                            <%@ include file="/jspIncludes/globalMessages.jsp" %>
                            
                            <h3>Richtiges Verlinken</h3>
                            <p class="block">
                                Möchten Sie einen Link auf die Retrobibliothek setzen? Es freut uns immer, wenn Sie 
                                Informationen aus der Retrobibliothek interessant finden und Ihren Lesern zur 
                                Verfügung stellen möchten.<br />
                                Damit Ihr Link nicht irgendwann ins <q>Leere</q> zeigt, sollten Sie folgende Punkte 
                                beachten:
                            </p>
                            
                            <p class="block">
                                Da die Retrobibliothek vornehmlich Nachschlagewerke behandelt, besteht in den meisten 
                                Fällen der Bedarf, nicht auf eine <em>Seite</em>, sondern auf ein <em>Schlagwort</em> 
                                zu verlinken.<br />
                                Daher sollten Sie eine Link der Form<br />
                                <code>http://www.retrobibliothek.de/retrobib/seite.html?id=104660</code><br />
                                vermeiden. Sie verlinken damit auf eine Seite, die anhand ihrer <code>id</code> 
                                identifiziert wird.<br />
                                Besser ist eine Link der Form<br /> 
                                <code>http://www.retrobibliothek.de/retrobib/schlagwort.html?wort=Blutkreislauf</code><br /> 
                                Hiermit verlinken Sie auf das Schlagwort <q>Blutkreislauf</q>.
                            </p>
                            
                            <p class="block">
                                Sie gewinnen dadurch folgende Vorteile:
                            </p>
                            <ul>
                                <li>
                                    <em>Ids</em> können sich ändern. Sie sind ein technisches Hilfsmittel und nur für die 
                                    Datenbank interessant. <em>Schlagwörter</em> sind ein Teil des Inhalts einer Seite und 
                                    ändern sich nicht.
                                </li>
                                <li>
                                    Zur Zeit arbeitet die Retrobibliothek seitenorientiert. Wir möchten aber soweit kommen, 
                                    daß wir die Informationen bis auf Artikelebene zerlegen (aber das ist viel Arbeit 
                                    und dauert noch etwas). Dennoch kann ein Verweis auf ein Schlagwort zu einem 
                                    späteren Zeitpunkt auf einen Artikel verweisen, ohne das Sie Ihren Link ändern 
                                    müssten.
                                </li>
                            </ul>
                            
                            <h4>Schlagwörter einschränken</h4>
                            <p class="block">
                                Wenn Sie einen Link auf ein Schlagwort setzen, kann es vorkommen, daß Sie eine Auswahl 
                                von Seiten angezeigt bekommen, auf denen das Schlagwort vorkommt. Dies kann für Sie richtig 
                                sein. Falls Sie aber einen Artikel in einem <em>bestimmten</em> Werk meinen, sollten Sie 
                                den Namen des Werkes mit angeben.<br />
                                <code>http://www.retrobibliothek.de/retrobib/schlagwort.html?wort=Blutkreislauf<span class="underline">&amp;werk=Meyers</span></code><br /> 
                                verlinkt auf den Artikel <q>Blutkreislauf</q> in dem Werk mit dem Kurznamen <q>Meyers</q>.
                            </p>
                            
                            <table>
                                <caption>Liste der Werke mit Kurznamen:</caption>
                                <tr>
                                    <th>Kurzname</th>
                                    <th>Langname</th>
                                </tr>
                                <c:forEach var="entry" items="${werke}">
                                    <tr>
                                        <td class="vcenter">${entry.shortname}</td>
                                        <td class="vcenter"><c:out value="${entry.name}" escapeXml="true" /></td>
                                    </tr>
                                </c:forEach>
                            </table>
                            
                            <h4>URL Encoding</h4>
                            <p class="block">
                                Wenn Sie auf ein Schlagwort verweisen möchten, welches Leerzeichen und/oder Umlaute 
                                enthält, müssen Sie die URL <q>encoden</q>. Dabei werden Leerzeichen durch <code>%20</code> 
                                ersetzt. Die Retrobibliothek erwartet das Schlagwort übrigens in <q>UTF-8</q>.<br />
                                Für das Schlagwort <q>Äthiopische Sprache und Litteratur</q> sähe der Link dann so aus:<br />
                                <code>http://www.retrobibliothek.de/retrobib/schlagwort.html?<span class="underline">wort=Äthiopische%20Sprache%20und%20Litteratur</span></code>
                            </p>
                            
                            <h4>Ihre Seite verwendet nicht UTF-8?</h4>
                            <p class="block">
                                Wenn Ihre Seite (von der aus Sie den Link setzen möchten) nicht in der Zeichensatzcodierung <q>UTF-8</q> 
                                geschrieben ist, sonder z. B. in <q>ISO-Latin-1</q> können Sie Probleme mit dem Schlagwort bekommen. Sie 
                                können diese Probleme vermeiden, indem Sie das von Ihnen verwendete Encoding angeben z. B.:<br />
                                <code>http://www.retrobibliothek.de/retrobib/schlagwort.html?wort=Aal<span class="underline">&amp;encoding=ISO-8859-1</span></code>
                            </p>
                            
                            <table>
                                <caption>Unterstützte Zeichensatzcodierungen</caption>
                                <tr>
                                    <th>Name der Zeichensatzcodierungen</th>
                                    <th>Beschreibung</th>
                                </tr>
                                <tr>
                                    <td>US-ASCII</td>
                                    <td>Seven-bit ASCII, a.k.a. ISO646-US, a.k.a. the Basic Latin block of the Unicode character set</td>
                                </tr>
                                <tr>
                                    <td><span class="underline">ISO-8859-1</span></td>
                                    <td><span class="underline">ISO Latin Alphabet No. 1, a.k.a. ISO-LATIN-1</span> (häufig verwendet)</td>
                                </tr>
                                <tr>
                                    <td>UTF-8</td>
                                    <td>Eight-bit UCS Transformation Format (Vorgabe)</td>
                                </tr>
                                <tr>
                                    <td>UTF-16BE</td>
                                    <td>Sixteen-bit UCS Transformation Format, big-endian byte order</td>
                                </tr>
                                <tr>
                                    <td>UTF-16LE</td>
                                    <td>Sixteen-bit UCS Transformation Format, little-endian byte order</td>
                                </tr>
                                <tr>
                                    <td>UTF-16</td>
                                    <td>Sixteen-bit UCS Transformation Format, byte order identified by an optional byte-order mark</td>
                                </tr>
                            </table>
                            
                            <h4>Parameter-Liste (Zusammenfassung)</h4>
                            <table>
                                <tr>
                                    <th>Parametername</th>
                                    <th>Bedeutung</th>
                                    <th>Beispiel</th>
                                </tr>
                                <tr>
                                    <td><code>wort</code></td>
                                    <td>Das Schlagwort</td>
                                    <td>Blutbewegung</td>
                                </tr>
                                <tr>
                                    <td><code>werk</code></td>
                                    <td>Der Kurzname des Werkes</td>
                                    <td>Meyers</td>
                                </tr>
                                <tr>
                                    <td><code>encoding</code></td>
                                    <td>Das Encoding des Schlagwortes</td>
                                    <td>ISO-8859-1</td>
                                </tr>
                                <tr>
                                    <td><code>seitenr</code></td>
                                    <td>Die Nummer der Seite (bitte ohne führende Nullen!)</td>
                                    <td>256</td>
                                </tr>
                                <tr>
                                    <td><code>bandnr</code></td>
                                    <td>Die Nummer des Bandes</td>
                                    <td>12</td>
                                </tr>
                            </table>
                            
                        </div>
                        <%-- end: #col3 content --%>
                        <%-- IE column clearing --%>
                        <div id="ie_clearing">&nbsp;</div>
                    </div>
                    <%-- end: #col3 --%>
                
                </div>
                <%-- end: #main --%>
                
                <%@ include file="/jspIncludes/footer.jsp" %>
                
            </div>
        </div> 
        <%@ include file="/jspIncludes/tracker.jsp" %>
        <%@ include file="/jspIncludes/foot.jsp" %>
    </body>
    
</html>
