<%-- <?xml version="1.0" encoding="UTF-8"?> --%>

<%@ page contentType="text/html; charset=UTF-8" %>
<%@ page pageEncoding="UTF-8" %>

<%@ include file="/jspIncludes/trailer.jsp" %>

<html:xhtml />

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" lang="de">
    
    <head>
        <title><bean:message key="application.name" /> - Autorennamen des Meyers Konversationslexikon</title>
        
        <%@ include file="/jspIncludes/head.jsp" %>
    </head>
    
    <body>
        <div id="page_margins">
            <div id="page">
                
                <%@ include file="/jspIncludes/header.jsp" %>
                
                <%@ include file="/jspIncludes/navigation.jsp" %>
                
                <%-- begin: content area #main --%>
                <div id="main">
                    
                    <%@ include file="/jspIncludes/col1.jsp" %>
                    
                    <%@ include file="/jspIncludes/col2.jsp" %>
                    
                    <%-- begin: #col3 static column --%>
                    <div id="col3">
                        <div id="col3_content" class="clearfix">
                            <%-- skip anchor: content --%>
                            <a id="content" name="content"></a>
                            <%@ include file="/jspIncludes/globalMessages.jsp" %>
                            
                            <h3>Abkürzungen naturwissenschaftlicher Autorennamen in Meyers Konversationslexikon, 4. Auflage.</h3>
                            
                            <p class="block">
                                Auf dieser Seite sind Sie nur richtig, wenn Sie eine Erklärung für eine kursiv gedruckte 
                                Abkürzung suchen. Alle anderen Kürzel gibt es unter <html:link href="/retrobib/meyers/abkuerzungen.html">Abkürzungen</html:link>.
                            </p>
                            
                            <p class="block">
                                Bei der wissenschaftlichen Namensgebung von Pflanzen, Tieren, Krankheiten, Körperteilen etc. 
                                wird häufig der maßgebliche Forscher (meistens der Erstbeschreiber) in mehr oder weniger 
                                abgekürzter Form am Ende des Namens aufgeführt. Durch diese Quellenangabe soll zu jedem 
                                wissenschaftlichen Gegenstand die Beschreibung eindeutig auffindbar bleiben.
                            </p>
                            <p class="block">
                                In Meyers Konversationslexikon ist die Autorenangabe immer <em>kursiv</em> gesetzt.
                            </p>
                            <p class="block">
                                Die Abkürzungen der Naturwissenschaftler in dieser Liste orientieren sich an der Art, wie sie im 
                                Lexikon vorkommen. Nur zu einem kleinen Teil werden die vorkommenden Kürzel im Meyers von 
                                1888 erklärt, die dortigen biographischen Informationen sind dazu nicht immer richtig. Vornamen, 
                                Jahreszahlen, Beruf und fachliche Zuordnung in dieser Liste entstammen deshalb oft moderner 
                                Literatur. Wenn im Meyers merkwürdige Vornamen oder stark abweichende Lebensdaten angegeben wurden, 
                                habe ich dieses angemerkt, die vielen leicht falschen Jahreszahlen aber unkommentiert durch den 
                                heutigen Stand des Wissens ersetzt. Mit Schrägstrich versehene Jahreszahlen geben die verschiedenen 
                                heute angegebenen Daten wieder und nicht falsche Information aus dem Lexikon. Vornamen wie Carl, 
                                Casimir, Caspar etc. werden in Meyers Lexikon oft eigenwillig mit K geschrieben. In dieser 
                                Liste wurden, soweit das bei der Recherche auffiel, die Vornamen gemäß der Originalpublikationen 
                                eingesetzt.
                            </p>
                            <p class="block">
                                Diese Liste ist weder vollständig noch fehlerfrei. Wer also weitere Autorennamen im Lexikon 
                                findet oder Anmerkungen hat, der möge sie in der 
                                <html:link href="http://lists.franken.de/mailman/listinfo/meyers">Mailinglist des Meyers</html:link> weitergeben. 
                                (Carl-Philipp Albert)
                            </p>
                            <p class="block note">
                                <em>Warnung!</em> Wer die naturwissenschaftlichen Kürzel aus dem Lexikon für heutige Zwecke nutzen will, der sei 
                                darauf hingewiesen, dass viele Autorennamen jetzt anders abgekürzt werden.
                            </p>
                            <p class="block note">
                                <em>Warning!</em> Who ever plans to use these abbreviations in today's science should be aware that they are 
                                from a 19th century encyclopaedia and NOT state of the art. The biographical information represents 
                                actual knowledge.
                            </p>
                            
                            <%-- Autorentable --%>
                            <div class="autorentable">
                                <a id="A" name="A"></a>
                                <table>
                                    <caption>
                                        <em class="big">A.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                        
                                        <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                        <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                        <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                        <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                        <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                        <html:link href="#Z">Z.</html:link> 
                                    </caption>
                                    <tr><td class="c20pc"><em>A. Br.</em></td><td>Alexander Braun (1805-1877) (Botanik, Zoologie); Adolphe Théodore Brongniart (1801-1876) (Botanik, Paläontologie)</td></tr>
                                    <tr><td class="c20pc"><em>A. Brong.</em></td><td>Adolphe Théodore Brongniart (1801-1876) (Botanik, Paläontologie)</td></tr>
                                    <tr><td class="c20pc"><em>A. Cyr.</em></td><td>13/0389: Primula japonica <em>A. Cyr.</em>; normalerweise Primula japonica <em>A. Gray</em>; evt. Domenico Cirillo (Cyrillo) (1739-1799), Professor in Neapel (Botaniker)</td></tr>
                                    <tr><td class="c20pc"><em>A. D. C.</em></td><td>Augustin Pyrame de Candolle (1778-1841) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>A. Diet.</em></td><td>Albert Gottfried Dietrich (1795-1856), Kurator des botanischen Gartens in Berlin (Botanik, Kakteen, Flora borussica)</td></tr>
                                    <tr><td class="c20pc"><em>A. Don</em></td><td>Druckfehler 1/0491: Ammoniacum Dorema <em>A. Don</em>; richtig Ammoniacum Dorema <em>D. Don</em></td></tr>
                                    <tr><td class="c20pc"><em>A. Gr., A. Gray</em></td><td>Asa Gray (1810-1888) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>A. Murr.</em></td><td>Johann Andreas Murray (1740-1791), Direktor des botanischen Gartens Göttingen (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>A. Rich.</em></td><td>Achilles Richard (1794-1852), Sohn und Nachfolger als Professor in Paris von L. C. M. Richard (Botanik, australische, indische, abessinische Pflanzen)</td></tr>
                                    <tr><td class="c20pc"><em>Ach.</em></td><td>Erich Acharius (1757-1819) (Botanik, Flechten)</td></tr>
                                    <tr><td class="c20pc"><em>Ad.</em></td><td>Michel Adanson (1727-1806) (Zoologie, Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Ad. Brong.</em></td><td>Adolphe Théodore Brongniart (1801-1876) (Botanik, fossile Pflanzen)</td></tr>
                                    <tr><td class="c20pc"><em>Ad. Brong.</em> et <em>Gries</em></td><td>Druckfehler 9/0680, richtig <em>Ad. Brong.</em> et <em>Gris</em> für Adolphe Théodore Brongniart (1801-1876) und Jean Antoine Arthur Gris (1829-1872) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Adans., Adns.</em></td><td>Michel Adanson (1727-1806) (Zoologie, Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Afz., Afzel.</em></td><td>Adam Afzelius (1750-1837), Professor der Botanik in Uppsala (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Ag.</em></td><td>Carl Adolph Agardh (1785-1859), Professor in Lund und Stockholm (Botanik, Kryptogamen); Jakob Georg Agardh (1813-1901), Sohn von C. A. A., Professor in Lund (Botanik, Phanerogamen); Ludwig Johann Rudolf Agassiz (1807-1873) (Zoologie, Paläontologie)</td></tr>
                                    <tr><td class="c20pc"><em>Agardh</em></td><td>Carl Adolph Agardh (1785-1859), Professor in Lund und Stockholm (Botanik, Kryptogamen); Jakob Georg Agardh (1813-1901), Sohn von C. A. A., Professor in Lund (Botanik, Phanerogamen)</td></tr>
                                    <tr><td class="c20pc"><em>Agass.</em></td><td>Ludwig Johann Rudolf Agassiz (1807-1873) (Zoologie, Paläontologie)</td></tr>
                                    <tr><td class="c20pc"><em>Ait.</em></td><td>William Aiton (1731-1793), Direktor von Kew Gardens (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Alb.</em> et <em>Schw.</em></td><td>Johann Baptist Albertini (1769-1831) (Botanik) und Lewis David von Schweinitz (1780-1834) (Botanik, Pilze, "Conspectus fungorum in Lusatiae superioris" 1805)</td></tr>
                                    <tr><td class="c20pc"><em>Aldr.</em></td><td>Ulisses Aldrovandi (1522-1605), Professor in Bologna (Zoologie, Entomologie, Ornithologie)</td></tr>
                                    <tr><td class="c20pc"><em>Alfd.</em></td><td>Friedrich Christoph Wilhelm Alefeld (manchmal fälschlich: Friedrich Georg Christoph Alefeld) (1820-1872) (Botanik, Getreide)</td></tr>
                                    <tr><td class="c20pc"><em>All.</em></td><td>Carlo Allioni (1728-1804), Arzt, Professor der Botanik in Turin (Zoologie, Botanik, Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Alstr.</em></td><td>Baron Claes Alströmer (1736-1794), schwedischer Rechtsgelehrter und Naturforscher (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Am.</em></td><td>Pierre Joseph Amoreux (1741-1824), Arzt und Naturforscher, Bibliothekar in Montpellier (Zoologie, Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>And., Andr.</em></td><td>Henry Charles Andrews (1794-1830) (Meyers: gest. 1800), Pflanzenmaler ("Botanist's Repository", Erica, Geranium, Rosa, "Flora Norditaliens")</td></tr>
                                    <tr><td class="c20pc"><em>Andrz.</em></td><td>Antoni Lukianowicz Andrzejowski (=Stary Detiuk) (1785-1868), Professor der Botanik in Kiew (Botanik, Kruciferen)</td></tr>
                                    <tr><td class="c20pc"><em>Ant.</em></td><td>Marchese Orazio Antinori (1811-1882) (Zoologie, Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Arend</em></td><td>Druckfehler 4/0300, richtig <em>Arrud.</em> für Francisco d'Arruda Furtado (1854-1887) (Botanik, Palmenspezialist)</td></tr>
                                    <tr><td class="c20pc"><em>Arn., Arnott</em></td><td>George Arnold Walker Arnott (1799-1868), Direktor des botanischen Gartens Glasgow (Botanik, Moose, Pflanzen Ostindiens)</td></tr>
                                    <tr><td class="c20pc"><em>Arduino</em></td><td>Pietro Arduino (1728-1805), Professor in Padua (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Art.</em></td><td>Peter Artedi (1705-1735) (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Asc., Ascan.</em></td><td>Peter Ascanius (1721-1803) (Zoologie, Nordische Naturgeschichte)</td></tr>
                                    <tr><td class="c20pc"><em>Aschers.</em></td><td>Paul Friedrich August Ascherson (1834-1913) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Aubl.</em></td><td>Jean-Baptiste Christian Fusée Aublet (1723-1778), Reisender (Botanik, Flora von Französisch-Guyana)</td></tr>
                                    <tr><td class="c20pc"><em>Aubry</em></td><td>Hyacinthe Louis Victor Jean-Baptiste Aubry-Lecomte (1787-1858), franz. Pflanzenmaler (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Aud.</em></td><td>Jean Victor Audouin (1797-1841), Professor der Entomologie in Paris (Zoologie, Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Audeb.</em></td><td>Jean Baptiste Audebert (1759-1851) (Zoologie, Maler)</td></tr>
                                    <tr><td class="c20pc"><em>auct.</em></td><td>lateinsch "auctorum", bezeichnet, daß der Name bei vielen Autoren zu finden ist.</td></tr>
                                    <tr><td class="c20pc"><em>Audub.</em></td><td>John James Audubon (1785-1851) (Ornithologie)</td></tr>
                                    <tr><td class="c20pc"><em>aut.</em></td><td>lateinsch "autorum", bezeichnet, daß der Name bei vielen Autoren zu finden ist.</td></tr>
                                    <tr><td class="c20pc"><em>Az.</em></td><td>Don Felix de Azara (1746-1811/21) (Zoologie, Entomologie)</td></tr>
                                </table>
                                
                                <a id="B" name="B"></a>
                                <table>
                                    <caption>
                                        <em class="big">B.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                        
                                        <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                        <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                        <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                        <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                        <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                        <html:link href="#Z">Z.</html:link> 
                                    </caption>
                                    <tr><td class="c20pc"><em>B.</em></td><td>Aimé Bonpland (1773-1858), Chirurg, Reisender (Zoologie, Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Bab.</em></td><td>Charles Cardale Babington (1808-1895), Professor der Botanik zu Cambridge (Botanik, Rubus Englands)</td></tr>
                                    <tr><td class="c20pc"><em>Baer</em></td><td>Karl Ernst von Baer (1792-1876), Professor der Zoologie in Königsberg und St. Petersburg (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Bail.</em></td><td>Carl Adolf Emmo Theodor Bail (1833-1922) (Botanik, Pilze)</td></tr>
                                    <tr><td class="c20pc"><em>Baill.</em></td><td>Henri Ernest Baillon (1827-1895) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Baird</em></td><td>Spencer Fullerton Baird (1823-1887) (Zoologie, Ichthyologie, Ornithologie)</td></tr>
                                    <tr><td class="c20pc"><em>Bak., Baker</em></td><td>John Gilbert Baker (1834-1920) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Balbis</em></td><td>Giovanni Battista Balbis (1765-1831) (Botanik, Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Balf.</em></td><td>John Hunton Balfour (1808-1884), Professor der Botanik in Edinburg (Botanik, Paläobotanik, biblische Pflanzen)</td></tr>
                                    <tr><td class="c20pc"><em>Bals.</em></td><td>Giuseppe Gabriel Balsamo-Crivelli (1800-1874) (Entomologie, Mykologie)</td></tr>
                                    <tr><td class="c20pc"><em>Bancr.</em></td><td>Edward Nathaniel Bancroft (1772-1842) (Botanik, Anden, Jamaica)</td></tr>
                                    <tr><td class="c20pc"><em>Banks</em></td><td>Sir Joseph Banks (1743-1820), Reisender, Pflanzensammler, Direktor in Kew Gardens (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Bap.</em></td><td>Druckfehler 1/0521: Anacharis Alsinastrum <em>Bap.</em>; richtig Anacharis Alsinastrum <em>Bab.</em></td></tr>
                                    <tr><td class="c20pc"><em>Baran.</em></td><td>Josep (Osip) Wasilijewitsch Baranetzky (1843-1905), Professor in Kiew (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Barr.</em></td><td>Baron Joachim von Barrande (1799-1883) (Geologie, Paläontologie)</td></tr>
                                    <tr><td class="c20pc"><em>Barrel.</em></td><td>Jacques Barrelier (1606-1673), Paris, Mönch (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Bars.</em></td><td>Ernst Daniel August Bartels (1778-1838), Professor der Botanik in Berlin (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Barth</em></td><td>Jozsef (Joseph) Barth (1833-1915), Pfarrer in Langental (Siebenbürgen) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Bartl.</em></td><td>Friedrich Gottlieb Bartling (1798-1875), Direktor des botanischen Gartens zu Göttingen (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Bartl.</em> et <em>Wendl.</em></td><td>Friedrich Gottlieb Bartling (1798-1875) und Heinrich Ludolf Wendland (1792-1869) (Botanik, "Beiträge zur Botanik" 1824)</td></tr>
                                    <tr><td class="c20pc"><em>Barts.</em></td><td>Druckfehler 5/0355: gehört zu William Bartram (1739-1823), Reisender (Botanik, Nordamerika)</td></tr>
                                    <tr><td class="c20pc"><em>Bast.</em></td><td>(Meyers: P. Basterot) Barthélemy de Basterot (1800-1887) (Petrefakten von Bordeaux 1825)</td></tr>
                                    <tr><td class="c20pc"><em>Bat.</em></td><td>Henry Walter Bates (1825-1892) (Zoologie am Amazonas); James Bateman (1811-1898) (Botanik, Orchideen Mexikos und Guatemalas)</td></tr>
                                    <tr><td class="c20pc"><em>Batem.</em></td><td>James Bateman (1811-1898) (Botanik, Orchideen Mexikos und Guatemalas)</td></tr>
                                    <tr><td class="c20pc"><em>Batsch</em></td><td>August Johann Georg Carl Batsch (1761-1802) (Botanik, Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Bauh.</em></td><td>Kaspar Bauhin (1560-1624) Arzt (Botanik); Johannes Kaspar Bauhin (1541-1613), Bruder von K. B., Arzt, Anatom</td></tr>
                                    <tr><td class="c20pc"><em>Baumg.</em></td><td>Johann Christoph Gottlob Baumgarten (1765-1843), Arzt zu Schäßburg in Siebenbürgen (Botanik, Flora Siebenbürgens)</td></tr>
                                    <tr><td class="c20pc"><em>Bché.</em></td><td>Peter Friedrich Bouché (1784-1856), Gärtner (Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Bchst.</em></td><td>Johann Matthäus Bechstein (1757-1822), Lehrer, Forstfachmann (Forstbotanik, Insekten, Vögel)</td></tr>
                                    <tr><td class="c20pc"><em>Bé.</em></td><td>Peter Friedrich Bouché (1784-1856), Gärtner (Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Beauv.</em></td><td>Ambroise Marie François Joseph Palisot de Beauvois (1752-1820) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Becc.</em></td><td>Odoardo Beccari (1843-1920) (Reisender, Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Bechst.</em></td><td>Johann Matthäus Bechstein (1757-1822), Lehrer, Forstfachmann (Forstbotanik, Insekten, Vögel)</td></tr>
                                    <tr><td class="c20pc"><em>Bel.</em></td><td>Pierre Belon (1517-1564) Arzt (Zoologie, Fische, Vögel)</td></tr>
                                    <tr><td class="c20pc"><em>Bell.</em></td><td>Thomas Bell (1792-1880), englischer Zahnarzt (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Bened.</em></td><td>Pierre Joseph van Beneden (1809-1894), Professor in Gent (Zoologie, Eingeweidewürmer, marine Fauna, fossile Meeressäuger)</td></tr>
                                    <tr><td class="c20pc"><em>Benn.</em></td><td>Edward Turner Bennett (1797-1836) Sekretär der Zoological Society of London (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Bennett</em></td><td>John Joseph Bennett (1801-1875), Mitarbeiter des British Museum (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Benth.</em></td><td>George Bentham (1800-1884) Jurist (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Berg</em></td><td>Otto Carl Berg (1815-1866) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Bergius</em></td><td>Peter Jonas Bergius (1730-1790), Professor in Stockholm (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Bergst.</em></td><td>Johann Andreas Benignus Bergsträßer (1732-1812), Konsistorialrat in Hanau (Zoologie, Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Berk.</em></td><td>Miles Joseph Berkeley (1803-1889) (Botanik, Pilze)</td></tr>
                                    <tr><td class="c20pc"><em>Berland.</em></td><td>Jean Louis Berlandier (1805-1851) Arzt in Pflanzensammler in Mexiko (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Bern.</em></td><td>Claude Bernard (1813-1878) (Mediziner, Zoologie, Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Bernh.</em></td><td>Johann Jacob Bernhardi (1774-1850), Professor in Erfurt (Botanik, Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Bert.</em></td><td>Antonio Bertoloni (1775-1869) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Berth.</em></td><td>Arnold Adolf Berthold (1803-1861), Professor der Physiologie in Göttingen (Anatomie, Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Bes.</em></td><td>Johann Melchior Gottlieb Beseke (1746-1802), Professor der Rechte in Mitau (Zoologie, Vögel Kurlands)</td></tr>
                                    <tr><td class="c20pc"><em>Bess.</em></td><td>Wilhelm Swibert Joseph Gottlieb Besser (1784-1842), Direktor des botanischen Gartens in Kiew (Botanik, Flora von Wolhynien, Podolien, Galizien)</td></tr>
                                    <tr><td class="c20pc"><em>Beud.</em></td><td>François Sulpice Beudant (1787-1850), Professor der Mineralogie in Paris (Paläontologie)</td></tr>
                                    <tr><td class="c20pc"><em>Beuth.</em></td><td>Druckfehler 15/399: Strychnos cogens <em>Beuth.</em>; richtig: Strychnos cogens <em>Benth.</em></td></tr>
                                    <tr><td class="c20pc"><em>Bey.</em></td><td>Heinrich Ernst Beyrich (1815-1896) (Geologie, Paläontologie); Heinrich Karl Beyrich (1796-1834) (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Bg.</em></td><td>Otto Carl Berg (1815-1866) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Bge.</em></td><td>Alexander von Bunge (1803-1890) (Botanik, Flora Zentralasiens)</td></tr>
                                    <tr><td class="c20pc"><em>Bgt.</em></td><td>Adolphe Théodore Brongniart (1801-1876) (Botanik, fossile Pflanzen)</td></tr>
                                    <tr><td class="c20pc"><em>Bieb., Bieberst.</em></td><td>Friedrich August Marschall von Bieberstein (1768-1826) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Bilh.</em></td><td>Theodor Bilharz (1825-1862), Arzt und Professor in Kairo (Zoologie, Parasiten)</td></tr>
                                    <tr><td class="c20pc"><em>Binn.</em></td><td>Simon Binnendijk (Meyers: L. Binnendyk) (1821-1883), Gärtner zu Buitenzorg auf Java (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Bisch.</em></td><td>Gottlieb Wilhelm Theophilus Bischoff (1797-1854) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Birdw.</em></td><td>Sir George Christopher Molesworth Birdwood (1832-1917), britischer Beamter in Indien (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Bks.</em></td><td>Sir Joseph Banks (1743-1820), Reisender, Pflanzensammler, Direktor in Kew Gardens (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Bl.</em></td><td>Marcus Eliser Bloch (1723-1799) (Ichthyologie, "Allgemeine Naturgeschichte der Fische" 1782-95)</td></tr>
                                    <tr><td class="c20pc"><em>Bl., Blme.</em></td><td>Carl Ludwig Blume (1796-1862), Direktor des Reichsherbariums in Leiden (Botanik, Flora von Java)</td></tr>
                                    <tr><td class="c20pc"><em>Blain., Blainv.</em></td><td>Henri Marie Ducrotay de Blainville (1777/78-1850), Professor in Paris (Zoologie, Anatom)</td></tr>
                                    <tr><td class="c20pc"><em>Blas.</em></td><td>Johann Heinrich Blasius (1809-1870), Professor in Braunschweig (Zoologie, Wirbeltiere Deutschlands)</td></tr>
                                    <tr><td class="c20pc"><em>Blas.</em> et <em>K., Blas.</em> et <em>Keys.</em></td><td>Johann Heinrich Blasius (1809-1870) und Alexander Friedrich Michael Lebrecht Nikolaus Arthur Graf von Keyserling (1815-1891) (Zoologie, "Die Wirbelthiere Europas" 1840)</td></tr>
                                    <tr><td class="c20pc"><em>Blbch.</em></td><td>Johann Friedrich Blumenbach (1752-1840) (Zoologie, Ornithologie)</td></tr>
                                    <tr><td class="c20pc"><em>Bleek.</em></td><td>Pieter Bleeker (1819-1878), Arzt in Batavia (Ichthyologie)</td></tr>
                                    <tr><td class="c20pc"><em>Blg.</em></td><td> George Albert Boulenger (1858-1937), Zoologe am British Museum (Zoologie, Paläontologie)</td></tr>
                                    <tr><td class="c20pc"><em>Bloch</em></td><td>Marcus Elieser Bloch (1723-1799), Arzt in Berlin (Ichthyologie, "Allgemeine Naturgeschichte der Fische")</td></tr>
                                    <tr><td class="c20pc"><em>Blum.</em></td><td>Johann Friedrich Blumenbach (1752-1840) (Zoologie, Ornithologie)</td></tr>
                                    <tr><td class="c20pc"><em>Blume</em></td><td>Carl Ludwig Blume (1796-1862), Direktor des Reichsherbariums in Leiden (Botanik, Flora von Java)</td></tr>
                                    <tr><td class="c20pc"><em>Blumenb.</em></td><td>Johann Friedrich Blumenbach (1752-1840) (Zoologie, Ornithologie)</td></tr>
                                    <tr><td class="c20pc"><em>Blyth</em></td><td>Edward Blyth (1810-1873) (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Bodd.</em></td><td>Pieter Boddaert (1730-1796), niederländischer Arzt (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Boie</em></td><td>Friedrich Boie (1789-1870) (Entomologie, Ornithologie)</td></tr>
                                    <tr><td class="c20pc"><em>Bois.</em></td><td>Pierre Edmond Boissier (1810-1885), Schweizer Reisender (Botanik, Flora orientalis, Euphorbiaceen)</td></tr>
                                    <tr><td class="c20pc"><em>Boisd.</em></td><td>Jean Baptste Alphonse Boisduval (1801-1879) (Entomologie, Schmetterlinge)</td></tr>
                                    <tr><td class="c20pc"><em>Boiss.</em></td><td>Pierre Edmond Boissier (1810-1885), Schweizer Reisender (Botanik, Flora orientalis, Euphorbiaceen)</td></tr>
                                    <tr><td class="c20pc"><em>Boiss.</em> et <em>Buhse</em></td><td>Pierre Edmond Boissier (1810-1885) und Friedrich Alexander Buhse (1821-1898) (beides Botaniker, "Aufzählung der auf einer Reise durch Transkaukasien und Persien gesammelten Pflanzen" Moskau 1860)</td></tr>
                                    <tr><td class="c20pc"><em>Boiss.</em> et <em>Haussk.</em></td><td>Pierre Edmond Boissier (1810-1885) und Heinrich Carl Haussknecht (1838-1903) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Bolt.</em></td><td>Johann Friedrich Bolten (1718-1796), Arzt in Hamburg (Botanik, Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Bojan.</em></td><td>Ludwig Heinrich Bojanus (1776-1827) (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Bon.</em></td><td>Franco Andrea Bonelli (1784-1830), Professor der Zoologie in Turin (Entomologie, Ornithologie); Charles Lucien Jules Laurent Bonaparte (1803-1857) (Zoologie, Ichthyologie)</td></tr>
                                    <tr><td class="c20pc"><em>Bonaf.</em></td><td>Matthieu Bonafous (1793-1852), Gartendirektor in Turin (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Bonap.</em></td><td>Charles Lucien Jules Laurent Bonaparte (1803-1857) (Zoologie, Ichthyologie)</td></tr>
                                    <tr><td class="c20pc"><em>Bonn., Bonnat.</em></td><td>Pierre Joseph Bonnaterre (1747/52-1804) französischer Pfarrer (Zoologie, Wirbeltiere)</td></tr>
                                    <tr><td class="c20pc"><em>Bonpl.</em></td><td>Aimé Bonpland (1773-1858), Chirurg (Zoologie, Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Bor.</em></td><td>Jean Baptiste Georges Geneviève Marcellin Bory de Saint-Vincent (1778/80-1846) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Boerh.</em></td><td>Hermann Boerhaave (1668-1738), Professor der Medizin und Botanik zu Leiden (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Bork., Borkh.</em></td><td>Moritz Balthasar Borkhausen (1760-1806) (Botanik, Entomologie, Ornithologie)</td></tr>
                                    <tr><td class="c20pc"><em>Bornem.</em></td><td>Johann Georg Bornemann (1831-1896) (Paläontologie)</td></tr>
                                    <tr><td class="c20pc"><em>Bory</em></td><td>Jean Baptiste Georges Geneviève Marcellin Bory de Saint-Vincent (1778/80-1846) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Bosc.</em></td><td> Louis Augustin Guillaume Bosc (1759-1828), Beamter, Gartendirektor in Versailles (Botanik, Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Botan. Regn.</em></td><td>eigentlich <em>Bot. Reg.</em> für "Edwards's Botanical Register" 1829-1847, herausgegeben von John Lindley.</td></tr>
                                    <tr><td class="c20pc"><em>Bouché</em></td><td>Peter Friedrich Bouché (1784-1856), Gärtner (Entomologie); Karl David Bouché (1809-1881), Direktor des botanischen Gartens Berlin, Sohn von P. F. B. (Botanik, Gehölze)</td></tr>
                                    <tr><td class="c20pc"><em>Boul.</em></td><td>George Albert Boulenger (1858-1937) Wissenschaftlicher Mitarbeiter des Natural History Museum in London (Zoologie, Ichthyologie)</td></tr>
                                    <tr><td class="c20pc"><em>Bow.</em></td><td>James Bowie (1789-1869) (Meyers: gest. 1818), Pflanzensammler (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Boyer de F.</em></td><td>Baron Etienne Laurent Joseph Hippolyle Boyer de Fonscolombe (1772-1853) (Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Bp.</em></td><td>Charles Lucien Jules Laurent Bonaparte (1803-1857) (Zoologie, Ichthyologie)</td></tr>
                                    <tr><td class="c20pc"><em>Br.</em></td><td>Johann Jacob Bremi-Wolf (1791-1857) (Entomologie); Christian Ludwig Brehm (1787-1864) Pfarrer (Zoologie, Ornithologie)</td></tr>
                                    <tr><td class="c20pc"><em>Brandt, Brdt.</em></td><td>Johann Friedrich von Brandt (1802-1879), Museumsdirektor in Berlin und St. Petersburg (Zoologie, Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Braun</em></td><td>Alexander Carl Heinrich Braun (1805-1877), Professor in Freiburg und Berlin (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Bréb.</em></td><td>Louis Alphonse de Brébisson (1798-1872) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Bref., Brefeld</em></td><td>Julius Oscar Brefeld (1839-1925), Professor in Münster und Breslau (Mykologie)</td></tr>
                                    <tr><td class="c20pc"><em>Brehm</em></td><td>Christian Ludwig Brehm (1787-1864), Pfarrer (Zoologie, Ornithologie); Alfred Edmund Brehm (1829-1884), Sohn von C. L. B. (Zoologie, "Illustriert Tierleben")</td></tr>
                                    <tr><td class="c20pc"><em>Brem., Brems.</em></td><td>Johann Gottfried Bremser (1767-1827), Konservator am naturwissenschaftlichen Museum Wien (Zoologie, Eingeweidewürmer)</td></tr>
                                    <tr><td class="c20pc"><em>Bremi</em></td><td>Johann Jacob Bremi-Wolf (1791-1857) (Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Breyn.</em></td><td>Jakob Breyn (1637-1697), Händler in Danzig (Botanik); Johann Philipp Breyne (1680-1764), Arzt in Danzig, Sohn von J. B. (Zoologie, Wurzelfüßler)</td></tr>
                                    <tr><td class="c20pc"><em>Briss., Brisson</em></td><td>Mathurin Jacques Brisson (1723-1806), Professor der Physik in Paris (Zoologie, Ornithologie)</td></tr>
                                    <tr><td class="c20pc"><em>Brocc.</em></td><td>Giovanni Battista Brocchi (1772-1826), Dichter, Reisender (Malakologie, Paläontologie)</td></tr>
                                    <tr><td class="c20pc"><em>Brong., Brongn.</em></td><td>Alexandre Brongniart (1770-1847), Geologe, Professor in Paris (mit Cuvier: Reptilien); Adolphe Théodore Brongniart (1801-1876), Sohn von A. B. (Botanik, fossile Pflanzen)</td></tr>
                                    <tr><td class="c20pc"><em>Bronn</em></td><td>Heinrich Georg Bronn (1800-1862), Professor für Zoologie in Heidelberg (Zoologie, Paläontologie)</td></tr>
                                    <tr><td class="c20pc"><em>Brookes, Brook.</em></td><td>Richard Brookes (publ. 1721-1763) Arzt, Autor (Zoologie, Botanik, Paläontologie)</td></tr>
                                    <tr><td class="c20pc"><em>Brot.</em></td><td>Felix de Silva Avellar Brotero (1744-1828) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Brous., Brouss.</em></td><td>Pierre Marie Auguste Broussonet (1761-1807), Professor der Botanik in Montpellier (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Brün., Bruen., Brünn.</em></td><td>Martin Thrane Brünnich (1737-1827) (Zoologie, Insekten, Fische, nordische Vögel)</td></tr>
                                    <tr><td class="c20pc"><em>Brug.</em></td><td>Jean Guillaume Bruguière (1749/50-1798), franz. Arzt, Reisender und Diplomat (Zoologie, niedere Tiere)</td></tr>
                                    <tr><td class="c20pc"><em>Buchan</em></td><td>Francis Buchanan-Hamilton (1762-1829), Arzt in Indien (Botanik, Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Buckl.</em></td><td>William Buckland (1784-1856), Professor der Mineralogie und Geologie in Oxford (Zoologie, Paläontologie)</td></tr>
                                    <tr><td class="c20pc"><em>Buf., Buff.</em></td><td>Georges Louis Leclerc Comte de Buffon (1707-1788), Gartendirektor in Paris (Botanik, Zoologie, Paläontologie)</td></tr>
                                    <tr><td class="c20pc"><em>Bull.</em></td><td>Jean Baptiste François Bulliard (1752-1793) (Botanik, Mykologie)</td></tr>
                                    <tr><td class="c20pc"><em>Burch., Burchell</em></td><td>William John Burchell (1782-1863), Reisender und Naturforscher (Botanik, Zoologie, Afrika, Brasilien)</td></tr>
                                    <tr><td class="c20pc"><em>Burgsd.</em></td><td>Friedrich August Ludwig von Burgsdorff (1747-1802), Professor der Forstwirtschaft in Berlin (Forstwissenschaftler)</td></tr>
                                    <tr><td class="c20pc"><em>Burm.</em></td><td>Karl Hermann Konrad Burmeister (1807-1892), Professor in Köln und Halle, Museumsdirektor in Buenos Aires (Zoologie); Johannes Burmann (1706-1780), Professor der Botanik in Amsterdam (Botanik, südasiatische Flora)</td></tr>
                                </table>
                                
                                <a id="C" name="C"></a>
                                <table>
                                    <caption>
                                        <em class="big">C.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                        
                                        <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                        <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                        <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                        <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                        <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                        <html:link href="#Z">Z.</html:link> 
                                    </caption>
                                    <tr><td class="c20pc"><em>C. A. Mey.</em></td><td>Carl Anton von Meyer (1795-1855) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>C.</em></td><td>Georges Léopold Fréderic Chrétien Dagobert Baron de Cuvier (1769-1832), Professor in Paris (Zoologie, Paläontologie)</td></tr>
                                    <tr><td class="c20pc"><em>C. K., C. Koch</em></td><td>Carl Heinrich Emil Koch (1809-1879), Professor der Botanik in Berlin (Botanik, Gehölze)</td></tr>
                                    <tr><td class="c20pc"><em>C. Koch</em> et <em>Bouché</em></td><td>Carl Heinrich Emil Koch (1809-1879), Professor der Botanik in Berlin und Karl David Bouché (1809-1881), Direktor des botanischen Gartens Berlin (Botanik, Gehölze)</td></tr>
                                    <tr><td class="c20pc"><em>C. Müll.</em></td><td>C. Müller (Hallensis) (1818-1890) (Botanik, Moose)</td></tr>
                                    <tr><td class="c20pc"><em>C. V.</em></td><td>Georges Baron de Cuvier (1769-1832) und Achille Valenciennes (1794-1846) (Fische)</td></tr>
                                    <tr><td class="c20pc"><em>Cab.</em></td><td>Jean Louis Cabanis (1816-1906) (Ornithologie)</td></tr>
                                    <tr><td class="c20pc"><em>Camb.</em></td><td>Jacob Cambessedes (1799-1863) (Botanik, Flora der Balearen)</td></tr>
                                    <tr><td class="c20pc"><em>Camp.</em></td><td>Pieter Camper (1722-1789), Arzt, Naturforscher, Zeichner (Anatom, Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Cand.</em></td><td>Augustin Pyrame de Candolle (1778-1841) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Car.</em></td><td>Druckfehler: Calceolaria crenatiflora <em>Car.</em> richtig: <em>Cav.</em></td></tr>
                                    <tr><td class="c20pc"><em>Carr.</em></td><td>Élie Abel Carrière (1818-1896), Redakteur der "Revue horticole" in Paris (Dendrologe, Koniferen)</td></tr>
                                    <tr><td class="c20pc"><em>Casaretti</em></td><td>Chrysophyllum glycyphloeum Casaretti</td></tr>
                                    <tr><td class="c20pc"><em>Casp.</em></td><td>Johann Xaver Robert Caspary (1818-1887), Professor und Gartendirektor in Königsberg (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Cass.</em></td><td>Alexandre Henri Gabriel Comte de Cassini (1781-1832) (Botanik, Synanthereen)</td></tr>
                                    <tr><td class="c20pc"><em>Cast.</em></td><td>Jean Louis Martin Castagne (1785-1858) (Botanik, Mykologie)</td></tr>
                                    <tr><td class="c20pc"><em>Cat.</em></td><td>Marcus Catesby (1680-1750) (Flora Nordamerikas)</td></tr>
                                    <tr><td class="c20pc"><em>Cav., Cavan.</em></td><td>Antonio Joseph Cavanilles (1745-1804) (Botanik); Filippo Cavolini (1756-1810), Professor der Zoologie in Neapel (Zoologie, Seetiere)</td></tr>
                                    <tr><td class="c20pc"><em>Ceder., Cederh.</em></td><td>Johann Cederhjelm (18/19. Jh.) (Entomologie, Käfer)</td></tr>
                                    <tr><td class="c20pc"><em>Chaix</em></td><td>Dominique Chaix (1731-1800), Pfarrer in Baux bei Gap (Botanik, Flora der Dauphiné)</td></tr>
                                    <tr><td class="c20pc"><em>Cham.</em></td><td>Ludolf Karl Adelbert von Chamisso (1781-1838), Dichter, Reisender, Gartendirektor in Berlin (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Chapm.</em></td><td>Alvin Wentworth Chapman (1809-1899), Arzt und Botanik in Florida (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Charp.</em></td><td>Toussaint de Charpentier (1779/80-1847), Bergrat in Schlesien (Zoologie, Käfer)</td></tr>
                                    <tr><td class="c20pc"><em>Chem.</em></td><td>John Hieronymus Chemnitz (1730-1800), Prediger in Kopenhagen (Zoologie, "Konchylienkabinett" 1769-95)</td></tr>
                                    <tr><td class="c20pc"><em>Chev.</em></td><td>Louis Alexandre Auguste Chevrolat (1799-1884) (Zoologie, Käfer)</td></tr>
                                    <tr><td class="c20pc"><em>Chiaje</em></td><td>Stephano delle Chiaje (1794-1860), Professor und Museumskurator in Neapel (Zoologie, Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Chois., Choisy</em></td><td>Jacques Denys Choisy (1799-1859), Professor der Physiologie in Genf (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Clairv.</em></td><td>Joseph Philippe de Clairville (1742-1830) (Zoologie, Käfer)</td></tr>
                                    <tr><td class="c20pc"><em>Clerck.</em></td><td>(Meyers: C. le) Carl Alexander Clerck (1710-1765) (Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Cloquet</em></td><td>Jules Germain (1790-1883), Arzt, Medizinprofessor in Paris (Anatomie, Parasitologie) Ascaris megalocephala Cloquet</td></tr>
                                    <tr><td class="c20pc"><em>Cobb.</em></td><td>Thomas Spencer Cobbold (1828-1886), Professor in London (Parasitologie)</td></tr>
                                    <tr><td class="c20pc"><em>Cohn</em></td><td>Ferdinand Julius Cohn (1828-1898), Professor in Breslau (Botanik, Zoologie, Bakteriologe)</td></tr>
                                    <tr><td class="c20pc"><em>Col.</em></td><td>William Colenso (1811-1899) (Botanik, Reisender in Neuseeland)</td></tr>
                                    <tr><td class="c20pc"><em>Colebr.</em></td><td>Henry Thomas Colebrooke (1765-1837), Orientalist, Sansritist (Südasiatische Pflanzen)</td></tr>
                                    <tr><td class="c20pc"><em>Coll., Colladon</em></td><td>Jean-Antoine Colladon (1755-1830), Politiker und Dozent in Genf (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Com., Comm., Commers.</em></td><td>Philibert Commerson (1727-1773) (Biologe)</td></tr>
                                    <tr><td class="c20pc"><em>Conyb.</em></td><td>Wilhelm Daniel Conybeare (1787-1857) (Zoologie, Paläontologie, fossile Reptilien)</td></tr>
                                    <tr><td class="c20pc"><em>Cord., Corda</em></td><td>August Karl Joseph Corda (1809-1849) (Botanik, Pilze)</td></tr>
                                    <tr><td class="c20pc"><em>Corr.</em></td><td>José Francisco Correia da Serra (1750-1823), Diplomat (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Coss.</em></td><td>Ernst Saint-Charles Cosson (1819-1889) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Coss.</em> et <em>Dur.</em></td><td>Ernst Saint-Charles Cosson (1819-1889) und Michel Charles Durieu de Maisonneuve (1796-1878) (Botanik, "Flore d'Algérie" 1846-67)</td></tr>
                                    <tr><td class="c20pc"><em>Costa</em></td><td>Oronzio Gabriele Costa (1787-1867), Professor der Zoologie in Neapel (Zoologie, Malakologie)</td></tr>
                                    <tr><td class="c20pc"><em>Cotta</em></td><td>Johann Heinrich von Cotta (1763-1844), Oberforstrat (Forstbotanik)</td></tr>
                                    <tr><td class="c20pc"><em>Cr.</em></td><td>Hippolyte Marie Crouan (1802-1871) und Pierre Louis Crouan (1778-1871) Apotheker und Botaniker in Brest (Botanik, Algen)</td></tr>
                                    <tr><td class="c20pc"><em>Creutz., Crtz.</em></td><td>Christian Creutzer (publ. 1799) (Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Crtz.</em></td><td>Heinrich Johann Nepomuk von Crantz (1722-1799), Arzt, Professor der Botanik in Wien (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Cumingh. </em></td><td>Druckfehler 11/548: Metrosideros robusta <em>Cumingh.</em>; richtig: Metrosideros robusta <em>Cunningh.</em></td></tr>
                                    <tr><td class="c20pc"><em>Cunn., Cunningh.</em></td><td>Allan Cunningham (1791-1839), Pflanzensammler (Botanik, australische Pflanzen)</td></tr>
                                    <tr><td class="c20pc"><em>Curt.</em></td><td>John H. Curtis (1791-1862), Maler (Entomologie); William Curtis (1746-1799) (Botanik, Flora der Britischen Inseln)</td></tr>
                                    <tr><td class="c20pc"><em>Cuv.</em></td><td>Georges Léopold Fréderic Chrétien Baron de Cuvier (1769-1832), Professor in Paris (Zoologie, Paläontologie); Frédéric Baron de Cuvier (1773-1838) (Zoologie)</td></tr>
                                </table>
                                
                                <a id="D" name="D"></a>
                                <table>
                                    <caption>
                                        <em class="big">D.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                        
                                        <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                        <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                        <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                        <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                        <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                        <html:link href="#Z">Z.</html:link> 
                                    </caption>
                                    <tr><td class="c20pc"><em>D. B.</em></td><td>André Marie Constant Duméril (1774-1860) und Gabriel Bibron (1806-1848) (Zoologie, Reptilien)</td></tr>
                                    <tr><td class="c20pc"><em>D. C.</em></td><td>Augustin Pyrame de Candolle (1778-1841) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>D. C. fil.</em></td><td>Alphonse Louis Pierre Pyrame de Candolle (1806-1893), Sohn von A. P. de Candolle (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>D. Don</em></td><td>David Don (1799-1841), Professor am King's College in London (Botanik, Flora Nepalensis)</td></tr>
                                    <tr><td class="c20pc"><em>Dalm.</em></td><td>Johann Wilhelm Dalmann (1787-1828) (Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>D'Argen.</em></td><td>Anton Joseph Dezallier d'Argenville (1680-1765), Maître des Comptes in Paris (Zoologie, Weichtiere)</td></tr>
                                    <tr><td class="c20pc"><em>Darw.</em></td><td>Charles Robert Darwin (1809-1882) (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Daub.</em></td><td>Louis Jean Marie Daubenton (1716-1799) (Zoologie, Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Daud.</em></td><td>François Marie Daudin (1776-1804) (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Davies</em></td><td>Rev. Hugh Davies (1739-1821) (Botanik, Ornithologie, mit J. Latham "Faunula Indica" 1795) 10/665: Menura Davies</td></tr>
                                    <tr><td class="c20pc"><em>DC.</em></td><td>Augustin Pyrame de Candolle (1778-1841) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Dce., Dcsne.</em></td><td>Joseph Decaisne (1807-1882), Direktor des botanischen Gartens in Paris (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>De Bary, De By.</em></td><td>Heinrich Anton de Bary (1831-1888) (Botanik, Mykologie)</td></tr>
                                    <tr><td class="c20pc"><em>de By.</em> et <em>Woron.</em></td><td>Heinrich Anton de Bary (1831-1888) und Michael Stepanovitch Woronin (1838-1903) (Botanik, "Beiträge zur Morphologie und Physiologie der Pilze" 1864/65)</td></tr>
                                    <tr><td class="c20pc"><em>de Geer</em></td><td>Carl Baron Degeer (1720-1778), schwedischer Hofmarschall (Entomologie, Milben)</td></tr>
                                    <tr><td class="c20pc"><em>de Haan</em></td><td>Willem de Haan (1801-1855) (Zoologie, Paläontologie)</td></tr>
                                    <tr><td class="c20pc"><em>Deb., Debey</em></td><td>Matthias Dominikus Hubert Maria Debey (1817-1884) (Botanik, Paläontologie)</td></tr>
                                    <tr><td class="c20pc"><em>Dec., Decand.</em></td><td>Augustin Pyrame de Candolle (1778-1841) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Decsn.</em></td><td>Joseph Decaisne (1807-1882), Direktor des botanischen Gartens in Paris (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Defr.</em></td><td>Jacques Louis Martin Defrance (1758-1850) (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Deg.</em></td><td>Carl Baron Degeer (1720-1778) (Entomologie, Milben)</td></tr>
                                    <tr><td class="c20pc"><em>Dej.</em></td><td>Graf Pierre François Aimé Auguste Dejean (1780-1845) (Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Del., Delile</em></td><td>Alire Raffenau-Delile (1778-1850) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Delle Chiaje</em></td><td>Stephano delle Chiaje (1794-1860), Museumskurator in Neapel (Zoologie, Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Dftsch.</em></td><td>Caspar Erasmus Duftschmid (1767-1821), österreichischer Arzt und Naturforscher (Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Dne.</em></td><td>Joseph Decaisne (1807-1882), Direktor des botanischen Gartens in Paris (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Des.</em></td><td>Pierre Jean Édouard Desor (1811-1882), Professor der Geologie in Neuchâtel (Paläontologie)</td></tr>
                                    <tr><td class="c20pc"><em>Desf., Desfont.</em></td><td>René Louiche Desfontaines (1752-1833), Direktor des botanischen Gartens Paris, Professor der Botanik am Jardin des Plantes (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Desh.</em></td><td>Gérard Paul Deshayes (1795-1875) (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Desl.</em></td><td>Jacques Armand Etudes Deslongchamps (1794-1867) (Zoologie, Entomologie, Zoophyten)</td></tr>
                                    <tr><td class="c20pc"><em>Desm.</em></td><td>Anselm Gaeten Desmarest (1784-1838) (Zoologie); Charles Robert Alexandre Desmoulins (1798-1875) (Botanik); Jean Baptiste Henri Joseph Desmazières (1796-1862) (Botanik, Gramineen Nordfrankreichs, Pilze)</td></tr>
                                    <tr><td class="c20pc"><em>Desr.</em></td><td>Louis Auguste Joseph Desrousseaux (1753-1838) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Desv.</em></td><td>Nicaise Auguste Desvaux (1784-1856), Professor der Botanik in Bellevue bei Angers (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Dhlb.</em></td><td>Anders Gustav Dahlbom (1806-1859) (Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Dicks.</em></td><td>James J. Dickson (1738-1822), Samenhändler, Gartendirektor (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Dietr.</em></td><td>Albert Gottfried Dietrich (1795-1856), Gartendirektor in Berlin (Botanik, Kakteen, Flora borussica)</td></tr>
                                    <tr><td class="c20pc"><em>Dill., Dillen.</em></td><td>Johann Jakob Dillenius (1684/87-1747), Professor der Botanik in Oxford (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Dne.</em></td><td>Joseph Decaisne (1807-1882), Direktor des botanischen Gartens in Paris (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Döll</em></td><td>Johann Christoph Döll (1808-1885), Bibliotheksdirektor in Karlsruhe (Botanik, rheinische und badische Flora)</td></tr>
                                    <tr><td class="c20pc"><em>Don., Donov.</em></td><td>Edward Donovan (1768-1837) (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>D'Orb.</em></td><td>Alcide Dessalines d'Orbigny (1802-1857) (Paläontologie)</td></tr>
                                    <tr><td class="c20pc"><em>Doubl.</em></td><td>Henry Doubleday (1808/09-1875) (Entomologie); Edward Doubleday (1810/11-1849) Bruder von H. D. (Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Dougl.</em></td><td>David Douglas (1798-1834) (Botanik, Pflanzensammler in Nordamerika)</td></tr>
                                    <tr><td class="c20pc"><em>Drap.</em></td><td>Jaques Philippe Raymond Draparnaud (1772-1805) (Malakologie)</td></tr>
                                    <tr><td class="c20pc"><em>Dryand.</em></td><td>Jonas Carlsson Dryander (1748-1810), Bibliothekar der Royal Society in London (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Dub., Dubini</em></td><td>Angelo Dubini (1813-1902), italienischer Arzt (Zoologie, Parasiten)</td></tr>
                                    <tr><td class="c20pc"><em>Dub., Duby</em></td><td>Jean Etienne Duby (1798-1885), Pfarrer in Genf (Botanik, Primulaceen)</td></tr>
                                    <tr><td class="c20pc"><em>Duch.</em></td><td>Antoine Nicolas Duchesne (1747-1827) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Duf.</em></td><td>Jean Marie Léon Dufour (1782-1865) (Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Dug.</em></td><td>Antoine Dugès (1797-1838), Arzt (Zoologie, Spinnentiere, Milben, Frösche)</td></tr>
                                    <tr><td class="c20pc"><em>Duh.</em></td><td>Henri Louis Duhamel du Monceau (1700-1782), franz. Marineinspekteur (Pomologe)</td></tr>
                                    <tr><td class="c20pc"><em>Duj.</em></td><td>Felix Dujardin (1801-1860) (Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Dum.</em></td><td>André Marie Constant Duméril (1774-1860) (Anatom, Zoologie); Barthélemy-Charles Dumortier, (1797-1878) (Botanik, Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Dum.</em> et <em>Bibr.</em></td><td>André Marie Constant Duméril (1774-1860) und Gabriel Bibron (1806-1848) (Zoologie, "Erpétologie générale" 1854)</td></tr>
                                    <tr><td class="c20pc"><em>Dumort.</em></td><td>Barthélemy-Charles Dumortier (1797-1878) (Botanik, Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Dun.</em></td><td>Michel Félix Dunal (1789-1856), Professor für Botanik in Montpellier (Botanik, Pilze, Nachtschattengewächse)</td></tr>
                                    <tr><td class="c20pc"><em>Dunk.</em></td><td>Wilhelm Dunker (1809-1884) (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Dur.</em></td><td>Johann Philipp Duroi (1741-1785) (Dendrologe, Gehölze); Michel Charles Durieu de Maisonneuve (1796-1878) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Duv.</em></td><td>Pierre Nicolas Camille Jacquelin du Val (1828-1862) (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Duval</em></td><td>Joseph Duval-Jouve (1810-1883), Inspektor der Akademie in Straßburg (Botanik, Equisetum, Gramineen)</td></tr>
                                </table>
                                
                                <a id="E" name="E"></a>
                                <table>
                                    <caption>
                                        <em class="big">E.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                        
                                        <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                        <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                        <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                        <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                        <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                        <html:link href="#Z">Z.</html:link> 
                                    </caption>
                                    <tr><td class="c20pc"><em>Eckl.</em> et <em>Zeyh.</em></td><td>Christian Friedrich Ecklon (1795-1868) und Carl Ludwig Philipp Zeyher (1799-1858) (Botanik, "Enumeratio Plantarum Africae Australis Extratropicae" 1835)</td></tr>
                                    <tr><td class="c20pc"><em>Edw.</em></td><td>Henri Milne-Edwards (1800-1885) (Zoologie, Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Eh., Ehr., Ehrb., Ehrbg., Ehrenb.</em></td><td>Christian Gottfried Ehrenberg (1795-1876), Professor für Medizin in Berlin (Zoologie, Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Ehrh.</em></td><td>Jakob Friedrich Ehrhart (1742-1795), Aufseher des Gartens in Herrenhausen bei Hannover (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Eichh.</em></td><td>Wilhelm Josef Eichhoff (1823-1893) Forstbeamter (Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Ell.</em></td><td>John Ellis (1710-1776) (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Endl.</em></td><td>Stephan Ladislaus Endlicher (1804-1849), Professor der Botanik und Direktor des botanischen Gartens in Wien (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Engelm., Englm.</em></td><td>Georg Engelmann (1809-1884), Arzt in St. Louis (Botanik, Kakteen, Cuscuta, Juncus)</td></tr>
                                    <tr><td class="c20pc"><em>Engl.</em></td><td>Heinrich Gustav Adolf Engler (1844-1930), Professor und Direktor des botanischen Gartens in Berlin (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Esch.</em></td><td>Johann Friedrich Eschscholtz (1793-1831) (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Er., Erichs.</em></td><td>Wilhelm Ferdinand Erichson (1809-1848) (Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Erxl.</em></td><td>Johann Christian Polycarp Erxleben (1744-1777) (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Es., Esp.</em></td><td>Eugen Johann Christoph Esper (1742-1810) (Zoologie, Schmetterlinge)</td></tr>
                                    <tr><td class="c20pc"><em>Esch., Eschsch.</em></td><td>Johann Friedrich Eschscholtz (1793-1831) (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Ett.</em></td><td>Constantin Freiherr von Ettingshausen (1826-1897) (Paläobotanik)</td></tr>
                                    <tr><td class="c20pc"><em>Eversm.</em></td><td>Eduard Friedrich von Eversmann (1794-1860) (Zoologie, Käfer, Schmetterlinge)</td></tr>
                                </table>
                                
                                <a id="F" name="F"></a>
                                <table>
                                    <caption>
                                        <em class="big">F.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                        
                                        <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                        <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                        <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                        <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                        <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                        <html:link href="#Z">Z.</html:link> 
                                    </caption>
                                    <tr><td class="c20pc"><em>F.</em></td><td>Elias Magnus Fries (1794-1878) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>F. Cuv.</em></td><td>Frédéric Baron de Cuvier (1773-1838) (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>F.</em> et <em>M.</em></td><td>Friedrich Ernst Ludwig von Fischer (1782-1854), Professor der Botanik in Petersburg und Carl Anton von Meyer (1795-1855) (Botanik, "Sertum Petropolitanum" 1835)</td></tr>
                                    <tr><td class="c20pc"><em>Fab., Fabr.</em></td><td>Otto Fabricius (1744-1822) (Grönlands Fauna)</td></tr>
                                    <tr><td class="c20pc"><em>Falc.</em></td><td>Hugh Falconer (1808-1865) (Paläontologie)</td></tr>
                                    <tr><td class="c20pc"><em>Falc.</em> et <em>Cautl.</em></td><td>Hugh Falconer (1808-1865) und Sir Proby Thomas Cautley (1802-1871) (Paläontologie)</td></tr>
                                    <tr><td class="c20pc"><em>Fall.</em></td><td>Karl Fredrick Fallén (1764-1830) (Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Fb.</em></td><td>Johann Christian Fabricius (1745-1808) (Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Fér.</em></td><td>André Etienne Just Pascal Joseph François Baron d'Audebert de Férussac (1786-1836), Professor der Geographie und Statistik in Paris (Zoologie, Mollusken); Jean-Baptiste Louis Férussac (1745-1815) (Malakologie)</td></tr>
                                    <tr><td class="c20pc"><em>Feuill.</em></td><td>P. V. A. Feuillebois (1840-1899) (Botanik, Pilze)</td></tr>
                                    <tr><td class="c20pc"><em>Fingerh.</em></td><td>Carl Anton Fingerhuth (1802-1876), Arzt in Euskirchen (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Finsch</em></td><td>Friedrich Hermann Otto Finsch (1839-1917) (Ornithologie)</td></tr>
                                    <tr><td class="c20pc"><em>Fisch.</em></td><td>Johann Gotthelf Fischer von Waldheim (1771-1853) (Anatom, Zoologie, Paläontologie)</td></tr>
                                    <tr><td class="c20pc"><em>Fisch.</em> et <em>Mey.</em></td><td>Friedrich Ernst Ludwig von Fischer (1782-1854), Professor der Botanik in Petersburg und Carl Anton von Meyer (1795-1855) (Botanik, "Sertum Petropolitanum" 1835)</td></tr>
                                    <tr><td class="c20pc"><em>Fitzg.</em></td><td>Robert Desmond (David) Fitzgerald (1830-1892), Pflanzensammler und -maler (Botanik, Orchideen)</td></tr>
                                    <tr><td class="c20pc"><em>Fl. Wett.</em></td><td>Philipp Gottfried Gärtner (1754-1825), Bernhard Meyer (1767-1836) und Johannes Scherbius (1769-1813) ("Oekonomisch-technische Flora der Wetterau" 1799 ff.)</td></tr>
                                    <tr><td class="c20pc"><em>Flem.</em></td><td>John Flemming (1785-1857) (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Fleur.</em></td><td>Fleuriau de Bellevue (1761-1852) (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Flgge.</em></td><td>Johann Flügge (1775-1816), Arzt in Hamburg (Botanik, Gramineen)</td></tr>
                                    <tr><td class="c20pc"><em>Flor. Wetter.</em></td><td>Philipp Gottfried Gärtner (1754-1825), Bernhard Meyer (1767-1836) und Johannes Scherbius (1769-1813) ("Oekonomisch-technische Flora der Wetterau" 1799 ff.)</td></tr>
                                    <tr><td class="c20pc"><em>Flück.</em></td><td>Friedrich August Flückiger (1828-1894), Professor in Straßburg und Bern (Botanik, Pharmakologe)</td></tr>
                                    <tr><td class="c20pc"><em>fol. var.</em></td><td>foliis variegatis (lat. "mit verschiedenen Blättern"), Abarten mit farblich abweichenden oder besonders gemusterten Blättern</td></tr>
                                    <tr><td class="c20pc"><em>Forb.</em></td><td>James Forbes (1773-1861), Gärtner in Woburn Abbey (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Forsk.</em></td><td>Peter Forskal (1732/36-1763) (Botanik, Zoologie, Arabien, Ägypten)</td></tr>
                                    <tr><td class="c20pc"><em>Forst.</em></td><td>Johann Reinhold Forster (1729-1798) (Ornithologie); Johann Georg Adam Forster (1754-1794), Sohn von J. R. F. (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Först.</em></td><td>Arnold Förster (1810-1884), Lehrer in Aachen (Entomologie, Käfer des Rheinlandes)</td></tr>
                                    <tr><td class="c20pc"><em>Fort.</em></td><td>Robert Fortune (1813-1880), Reisender und Gärtner in Edinburgh (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Fr.</em></td><td>Elias Magnus Fries (1794-1878) (Botanik); Johann Leonhard Frisch (1666-1743), Rektor am Gymnasium in Berlin (Ornithologie, Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Fraas</em></td><td>Karl Nikolaus Fraas (1810-1875) (Botanik, Kulturpflanzen); Oskar Fraas (1824-1897) (Geologie, Paläontologie)</td></tr>
                                    <tr><td class="c20pc"><em>Fras.</em></td><td>John Fraser (1750-1811), Reisender und Pflanzensammler in Nordamerika und Kuba</td></tr>
                                    <tr><td class="c20pc"><em>Frem., Frém.</em></td><td>Christophe Paulin Chevalier de la Poix de Fréminville (1787-1848), Seeoffizier (Zoologie, Entomologie, Mollusken)</td></tr>
                                    <tr><td class="c20pc"><em>Fresen.</em></td><td>Johann Baptist Georg Wolfgang Fresenius (1808-1866) (Botanik, Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Fries</em></td><td>Elias Magnus Fries (1794-1878) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Froel.</em></td><td>Johann Aloys von Froelich (1766-1841) (Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Fuchs</em></td><td>Christian Joseph Fuchs (1801-1871), Veterinärmediziner (Bakteriologe)</td></tr>
                                    <tr><td class="c20pc"><em>Fuck., Fuckel</em></td><td>Gottlieb Wilhelm Karl Fuckel (1821-1876) (Botanik, Flora Nassaus, Pilze)</td></tr>
                                    <tr><td class="c20pc"><em>Fürst.</em></td><td>Moritz Heinrich Friedrich Fürstenberg (1818-1872), Professor für Landwirtschaft in Eldena (Zoologie, Nutztiere)</td></tr>
                                </table>
                                
                                <a id="G" name="G"></a>
                                <table>
                                    <caption>
                                        <em class="big">G.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                        <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                        <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                        <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                        <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                        <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                        <html:link href="#Z">Z.</html:link> 
                                    </caption>
                                    <tr><td class="c20pc"><em>G. Cuv.</em></td><td>Georges Léopold Fréderic Chrétien Dagobert Baron de Cuvier (1769-1832), Professor in Paris (Zoologie, Paläontologie)</td></tr>
                                    <tr><td class="c20pc"><em>G.</em> et <em>O.</em></td><td>Friedrich Guimpel (1774-1839), Pflanzenmaler (Botanik, Holzgewächse, offizinelle Gewächse) und Christoph Friedrich Otto (1783-1856), Gärtner in Berlin-Schöneberg (Botanik, Kakteen)</td></tr>
                                    <tr><td class="c20pc"><em>Gapper</em></td><td>Anthony Gapper (= Anthony Southby) (1799-1883) Arzt in Bristol (Zoologie, Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Garcke</em></td><td>Friedrich August Garcke (1819-1904), Kustos des kgl. Herbariums Berlin (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Gärt., Gärtn., Grtn.</em></td><td>Joseph Gärtner (1732-1791), Arzt, Professor in Tübingen und St. Petersburg (Botanik, Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Gaud., Gaudich.</em></td><td>Charles Gaudichaud-Beaupré (1789-1854), Reisender, Pflanzensammler (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Gaudry</em></td><td>Albert Gaudry (1827-1908) Professeur der Paläontologie in Paris (Zoologie, Paläontologie)</td></tr>
                                    <tr><td class="c20pc"><em>Gawl.</em></td><td>John Bellenden Ker-Gawler (1764-1842) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Gay</em></td><td>Jacques-Étienne Gay (1786-1864), französicher Beamter (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Gegenb.</em></td><td>Carl Anton Gegenbaur (1826-1903), Professor in Jena und Heidelberg (Anatom, Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Gein.</em></td><td>Hanns Bruno Geinitz (1814-1900), Professor und Museumsdirektor in Dresden (Zoologie, Entomologie, Paläomtologe)</td></tr>
                                    <tr><td class="c20pc"><em>Geoff., Geoffr.</em></td><td>Étienne Geoffroy Saint-Hilaire (1772-1844) (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Geoffr. fil.</em></td><td>Isidore Geoffroy Saint-Hilaire (1805-1861) (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Ger., Germ.</em></td><td>Ernst Friedrich Germar (1786-1853) (Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Gerl.</em></td><td>Andreas Christian Gerlach (1811-1877), Professor in Berlin (Veterinärmediziner, "Krätze und Räude" 1857)</td></tr>
                                    <tr><td class="c20pc"><em>Gerst.</em></td><td>Karl Eduard Adolf Gerstäcker (1828-1895) (Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Gerv.</em></td><td>Paul Gervais (1816-1879) (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Gesn.</em></td><td>Konrad Gesner (1516-1565), Professor in Lausanne und Zürich (Zoologie, "Historia animalium" 1551-58)</td></tr>
                                    <tr><td class="c20pc"><em>Gieb.</em></td><td>Christoph Gottfried Andreas Giebel (1820-1881), Professor der Zoologie in Halle (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Gilib.</em></td><td>Jean Emanuel Gilibert (1741-1814), Professor in Lyon, Gründer des Botanischen Gartens in Wilna (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Gill.</em></td><td>John Gillies (1792-1834), schottischer Schiffsarzt (Botanik, Südamerika)</td></tr>
                                    <tr><td class="c20pc"><em>Gill.</em> et <em>Arn.</em></td><td>John Gillies (1792-1834) und George Arnold Walker Arnott (1799-1868) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Gior.</em></td><td>Michael Giorna Spirito (1741-1809) (Zoologie, Paläontologie, Zähne)</td></tr>
                                    <tr><td class="c20pc"><em>Gled., Gleditsch</em></td><td>Johann Gottlieb Gleditsch (1714-1786), Professor für Botanik und Gartendirektor in Berlin (Botanik, Pilze)</td></tr>
                                    <tr><td class="c20pc"><em>Gldf.</em></td><td>Georg August Goldfuß (1782-1848) (Zoologie, Paläontologie)</td></tr>
                                    <tr><td class="c20pc"><em>Glt.</em></td><td>Druckfehler 14/0043: Balaninus turbatus <em>Glt.</em>; richtig wäre: Balaninus turbatus <em>Gyl.</em></td></tr>
                                    <tr><td class="c20pc"><em>Gm.</em></td><td>Johann Georg Gmelin (1709-1755), Professor in St. Petersburg und Tübingen (Botanik, Flora Sibiriens)</td></tr>
                                    <tr><td class="c20pc"><em>Gmd.</em></td><td>Druckfehler 5/0355: gehört zu Carl Christian Gmelin (1762-1837), Direktor des botanischen Gartens Karlsruhe (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Gmel., Gml.</em></td><td>Johann Georg Gmelin (1709-1755), Professor in St. Petersburg und Tübingen (Botanik, Flora Sibiriens)</td></tr>
                                    <tr><td class="c20pc"><em>Gn.</em></td><td>Achille Guenée (1809-1880) französischer Rechtsanwalt (Zoologie, Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Goldf.</em></td><td>Georg August Goldfuß (1782-1848) (Zoologie, Paläontologie)</td></tr>
                                    <tr><td class="c20pc"><em>Goods.</em></td><td>John Goodsir (1814-1867), Professor in London (Zoologie, Seetiere)</td></tr>
                                    <tr><td class="c20pc"><em>Göpp.</em></td><td>Johann Heinrich Robert Goeppert (1800-1884), Professor der Botanik in Breslau (Botanik, Paläontologie)</td></tr>
                                    <tr><td class="c20pc"><em>Götze</em></td><td>Johann August Ephraim Goeze (1731-1793), Pfarrer in Aschersleben und Quedlinburg (Zoologie, Parasiten)</td></tr>
                                    <tr><td class="c20pc"><em>Gould</em></td><td>John Gould (1804-1881) (Ornithologie)</td></tr>
                                    <tr><td class="c20pc"><em>Gr.</em></td><td>Johann Ludwig Christian Carl Gravenhorst (1777-1857), Professor in Frankfurt a. d. Oder  (Zoologie, Käfer); Asa Gray (1810-1888) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Grah.</em></td><td>Robert C. Graham (1786-1845) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Grav.</em></td><td>Johann Ludwig Christian Carl Gravenhorst (1777-1857), Professor in Frankfurt a. d. Oder (Zoologie, Käfer)</td></tr>
                                    <tr><td class="c20pc"><em>Gray</em></td><td>Samuel Frederick Gray (1766-1828) (Botanik); Asa Gray (1810-1888) (Botanik); George Robert Gray (1808-1872) (Ornithologie); John Edward Gray (Bruder von G. R. Gray) (1800-1881); Robert Gray (1825-1887) (Ornithologie)</td></tr>
                                    <tr><td class="c20pc"><em>Gren.</em> et <em>Gods.</em></td><td>richtig: <em>Gren.</em> et <em>Godr.</em> für Jean Charles Marie Grenier (1808-1875), Botaniker in Besançon und Dominique Alexandre Godron (1807-1880), Professor in Nancy (beides Botaniker, "Flore de France" 1848-56)</td></tr>
                                    <tr><td class="c20pc"><em>Grev.</em></td><td>Robert Kaye Greville (1794-1866) (Botanik, Kryptogamen)</td></tr>
                                    <tr><td class="c20pc"><em>Griff., Griffth.</em></td><td>William Griffith (1810-1845), Arzt in Malakka (Botanik, Asiatische Pflanzen)</td></tr>
                                    <tr><td class="c20pc"><em>Gris</em></td><td>Jean Antoine Arthur Gris (1829-1872) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Griseb.</em></td><td>August Heinrich Rudolf Grisebach (1814-1879) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Grm.</em></td><td>Ernst Friedrich Germar (1786-1853) (Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Gron., Gronov.</em></td><td>Lorenz Theodor Gronovius (1730-1777), Ratsherr in Leiden (Zoologie, Ichthyologie)</td></tr>
                                    <tr><td class="c20pc"><em>Grtn.</em></td><td>Joseph Gärtner (1732-1791), Arzt, Professor in Tübingen und St. Petersburg (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Gshr.</em></td><td>Druckfehler 7/0843: Macropus <em>Gshr.</em>; richtig: Macropus <em>Gthr.</em></td></tr>
                                    <tr><td class="c20pc"><em>Gthr.</em></td><td>Johannes Christian Carl Günther (1769-1833), Medizinalassessor in Breslau (Botanik, "Flora Silesiae" 1827-29 mit Grabowski und Wimmer); Albert Carl Ludwig Gotthelf Günther (1830-1914), Ichthyologe am British Museum (Zoologie, u. a. "Catalogue of Fishes" 1859-70)</td></tr>
                                    <tr><td class="c20pc"><em>Gualt.</em></td><td>Niccolo Gualtieri (1688-1744) (Malakologie)</td></tr>
                                    <tr><td class="c20pc"><em>Güldenst., Gueldenst., Güldst.</em></td><td>Anton Johann von Güldenstädt (1745-1781), Präsident der Ökonomischen Societät in Petersburg (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Guer., Guér.</em></td><td>Félix Edouard Guérin-Mèneville (1799-1874) (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Guers., Guersent</em></td><td>Louis Benoit Guersent (1776-1848), Arzt in Paris (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Guild.</em></td><td>Landsdowne Guilding (1797-1831), Reverend auf St. Vincent (Malakologe)</td></tr>
                                    <tr><td class="c20pc"><em>Guill.</em></td><td>Jean Baptiste Antoine Guillemin (1796-1842) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Guill.</em> et <em>Perr., Guill.</em> et <em>Perott., Guill.</em> et <em>Perrott.</em></td><td>Jean Baptiste Antoine Guillemin (1796-1842) und George Samuel Perrottet (1793-1870) (Botanik, "Florae Senegambiae tentamen" 1830-33)</td></tr>
                                    <tr><td class="c20pc"><em>Guss.</em></td><td>Giovanni Gussone (1787-1866), Gartendirektor in Palermo (Botaanik)</td></tr>
                                    <tr><td class="c20pc"><em>Gutb.</em></td><td>Christian August von Gutbier (1798-1866) Kgl. sächsischer Oberst (Botanik, Paläobotanik)</td></tr>
                                    <tr><td class="c20pc"><em>Gyl., Gyll., Gyllenhall</em></td><td>Leonhard Gyllenhall (1754-1842) (Entomologie)</td></tr>
                                </table>
                                
                                
                                <a id="H" name="H"></a>
                                <table>
                                    <caption>
                                        <em class="big">H.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                        <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                        <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                        <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                        <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                        <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                        <html:link href="#Z">Z.</html:link> 
                                    </caption>
                                    <tr><td class="c20pc"><em>H.</em></td><td>Ernst Heinrich Philipp August Haeckel (1834-1919) (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>H. B. K., H. B. Kth.</em></td><td>Friedrich Heinrich Alexander von Humboldt (1769-1859) (Zoologie, Botanik), Aimé Bonpland (1773-1858) (Botanik) und Karl Sigismund Kunth (1788-1850) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>H.</em> et <em>Arn.</em></td><td>Sir William Jackson Hooker (1785-1865) und George Arnold Walker Arnott (1799-1868) (Botanik, "The botany of Captain Beechey's voyage" 1840, "The British Flora" 1842)</td></tr>
                                    <tr><td class="c20pc"><em>H.</em> et <em>B.</em></td><td>Friedrich Heinrich Alexander von Humboldt (1769-1859) (Zoologie, Botanik) und Aimé Bonpland (1773-1858) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>H.</em> et <em>G.</em></td><td>Sir William Jackson Hooker (1785-1865) und Robert Kaye Greville (1794-1866) (Botanik, "Icones filicum ad eas potissimum species illustrandas destinatae" 1831)</td></tr>
                                    <tr><td class="c20pc"><em>H.</em> et <em>Hochst.</em></td><td>Johann Baptist Henkel (1825-1871), Professor der Pharmazie, und Wilhelm Christian Hochstetter (1825-1881), Universitätsgärtner in Tübingen (Botanik, "Synopsis der Nadelhölzer" 1865)</td></tr>
                                    <tr><td class="c20pc"><em>H.</em> et <em>K.</em>, <em>H.</em> et <em>Kth.</em></td><td>Friedrich Heinrich Alexander von Humboldt (1769-1859) (Zoologie, Botanik) und Karl Sigismund Kunth (1788-1850) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>H. Sm.</em></td><td>Hamilton Smith (1819-1903) (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>H. Tr.</em></td><td>Unbekannt. Druckfehler? 7/0247: (H)Yponomeuta evonymella <em>H. Tr.</em>; F. Treitschke?, Latr.? oder M. Tr. für Johannes Müller und Franz Hermann Troschel</td></tr>
                                    <tr><td class="c20pc"><em>Halid.</em></td><td>Alexander Henry Haliday (1807-1870) (Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Hall., Haller</em></td><td>Albrecht von Haller (1708-1777) (Botanik); Albrecht von Haller (1758-1823), Sohn von A. v. H. (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Ham., Hamilt.,</em></td><td>William Hamilton (1783-1856) (Botanik, Flora Westindiens 1825)</td></tr>
                                    <tr><td class="c20pc"><em>Han., Hance</em></td><td>Henry Fletscher Hance (1827-1886), Konsul in China (Botanik, Flora Hongkongs)</td></tr>
                                    <tr><td class="c20pc"><em>Hanbury</em></td><td>Daniel Hanbury (1825-1875), Wissenschaftler der Pharmaceutical Society (Botanik, Pharmakologie)</td></tr>
                                    <tr><td class="c20pc"><em>Hancock</em></td><td>John Hancock (1808-1890), Arzt, Tierpräparator (Botanik, Ornithologie)</td></tr>
                                    <tr><td class="c20pc"><em>Haenk., Hänke</em></td><td>Thaddäus (Tadeá&#x161;) Peregrinus Xaverius Haenke (1761-1826) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Hanst.</em></td><td>Johannes Ludwig Emil Robert von Hanstein (1822-1880), Professor und Gartendirektor in Bonn (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Hard.</em></td><td>Thomas Hardwicke (1757-1838), brit. Offizier (Botanik, Fauna Indiens)</td></tr>
                                    <tr><td class="c20pc"><em>Harl., Harlan</em></td><td>Richard Harlan (1796-1843), Professor in Philadelphia (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Harr.</em></td><td>Moses Harris (1731-1785), englischer Maler (Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Hart.</em></td><td>Johann Daniel Wilhelm Hartmann (1793-1862), Maler (Gastropoden); Fr. Hartmann (Paläontologie)</td></tr>
                                    <tr><td class="c20pc"><em>Hartig</em></td><td>Georg Ludwig Hartig (1764-1837) (Forstbotanik); Theodor Hartig (1805-1880) Sohn von G. L. H. (Botanik, Entomologie, Forstfachmann)</td></tr>
                                    <tr><td class="c20pc"><em>Hartw.</em></td><td>Karl Theodor Hartweg (1812-1871) (Botanik, amerikanische Pflanzen)</td></tr>
                                    <tr><td class="c20pc"><em>Harv.</em></td><td>William Henry Harvey (1811-1866), Professor der Botanik in Dublin (Botanik, Kapflora)</td></tr>
                                    <tr><td class="c20pc"><em>Hass.</em></td><td>Friedrich Hasselquist (1722-1752) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Haßk., Hassk.</em></td><td>Justus Karl Haßkarl (1811-1894) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Hausm.</em></td><td>Johann Friedrich Ludwig Hausmann (1782-1859), Professor in Göttingen für Mineralogie (Blutlaus)</td></tr>
                                    <tr><td class="c20pc"><em>Haw.</em></td><td>Adrian Hardy Haworth (1772-1833) (Botanik, Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Haworth</em> et <em>Pfeifer</em></td><td>Adrian Hardy Haworth (1772-1833) und Louis Georg Carl Pfeiffer (1805-1877) (Botanik, Kakteen)</td></tr>
                                    <tr><td class="c20pc"><em>Hayne</em></td><td>Friedrich Gottlob Hayne (1763-1832) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Hb.</em></td><td>Friedrich Heinrich Alexander von Humboldt (1769-1859) (Zoologie, Botanik); William Herbert (1778-1847) englischer Pfarrer (Botanik, "Amaryllidaceae" 1837)</td></tr>
                                    <tr><td class="c20pc"><em>Hb.</em> et <em>B., Hb.</em> et <em>Bp.</em></td><td>Friedrich Heinrich Alexander von Humboldt (1769-1859) (Zoologie, Botanik) und Aimé Bonpland (1773-1858) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Hbst.</em></td><td>Johann Friedrich Wilhelm Herbst (1743-1807) (Krustentiere, Insekten)</td></tr>
                                    <tr><td class="c20pc"><em>Hdg., Hdwg., Hedw.</em></td><td>Johann Hedwig (1730-1799) (Botanik); Roman Adolf Hedwig (1772-1806) Sohn von J. H.</td></tr>
                                    <tr><td class="c20pc"><em>Heck.</em></td><td>Johann Jacob Heckel (1790-1857), Präparator (Zoologie, Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Heer</em></td><td>Oswald Heer (1809-1883), Professor und Gartendirektor in Zürich (Botanik, Entomologie, Paläontologie)</td></tr>
                                    <tr><td class="c20pc"><em>Heist.</em></td><td>Lorenz Heister (1683-1758), Chirurg, Professor in Altdorf und Helmstedt (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Hell.</em></td><td>(Meyers: K. B. Heller) Camill Heller (1823-1917) (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Hempr.</em> et <em>Ehbg.</em></td><td>Friedrich Wilhelm Hemprich (1796-1825) und Christian Gottfried Ehrenberg (1795-1876) (Zoologie, Symbolae physicae seu icones et descriptiones ..., 1828-34)</td></tr>
                                    <tr><td class="c20pc"><em>Her.-Schff.</em></td><td>Gottlieb August Wilhelm Herrich-Schäffer (1799-1874) (Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Herb.</em></td><td>William Herbert (1778-1847), englischer Pfarrer (Botanik, "Amaryllidaceae" 1837)</td></tr>
                                    <tr><td class="c20pc"><em>Herbst</em></td><td>Johann Friedrich Wilhelm Herbst (1743-1807) (Krustentiere, Insekten)</td></tr>
                                    <tr><td class="c20pc"><em>Hérit.</em></td><td>Charles Louis L'Héritier de Brutelle (1746-1800) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Herm.</em></td><td>Johann Hermann (1738-1800) Professor der Medizin, Botanik und Naturgeschichte in Straßburg (Zoologie, Ornithologie)</td></tr>
                                    <tr><td class="c20pc"><em>Herm. fil.</em></td><td>Johann Friedrich Hermann (1768-1793) (Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Hernand.</em></td><td>Francisco Hernandez (1530-1587), span. Naturforscher (Zoologie, Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Herrm.</em></td><td>Johann (Jean) Herrmann (1738-1800) (Botanik); auch Johann Hermann (1738-1800), Professor der Medizin, Botanik und Naturgeschichte in Straßburg (Zoologie, Ornithologie); 7/152: Gepard (cynailurus guttatus Herrm.) Hermann</td></tr>
                                    <tr><td class="c20pc"><em>Hertw.</em></td><td>Wilhelm August Oskar Hertwig (1849-1922) Anatom und Zellforscher (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Heuf.</em></td><td>Ludwig Samuel Joseph David Alexander von Heufler zu Rasen und Perdonneg (1817-1885) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Heugl.</em></td><td>Martin Theodor von Heuglin (1824-1876), Reisender (Zoologie, Ornithologie)</td></tr>
                                    <tr><td class="c20pc"><em>Hffmsg., Hfgg., Hgg.</em></td><td>Johann Centurius Graf von Hoffmannsegg (1766-1849) (Botanik, Flora von Portugal)</td></tr>
                                    <tr><td class="c20pc"><em>Hiern</em></td><td>William Philip Hiern (1839-1925) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Hill.</em></td><td>John Hill (1716-1775), Arzt, Publizist (Botanik, Kräuter, Pilze, Flechten)</td></tr>
                                    <tr><td class="c20pc"><em>Hm.</em></td><td>unbekannt 18/949: Proteus Hm.</td></tr>
                                    <tr><td class="c20pc"><em>Hochst.</em></td><td>Christian Gottlob Ferdinand Ritter von Hochstetter (1829-1884), Naturforscher (Botanik, Paläontologie); Wilhelm Christian Hochstetter (1825-1881), Universitätsgärtner in Tübingen (Botanik, Koniferen)</td></tr>
                                    <tr><td class="c20pc"><em>Hodgs.</em></td><td>Bryan Houghton Hodgson (1800-1894) (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Hoffm.</em></td><td>Heinrich Karl Hermann Hoffmann (1819-1891); Georg Franz Hoffmann (1761-1826), Professor in Göttingen (Botanik, Küchenkräuter, Gehölze)</td></tr>
                                    <tr><td class="c20pc"><em>Hoffmsegg., Hoffmsg.</em></td><td>Johann Centurius Graf von Hoffmannsegg (1766-1849) (Botanik, Flora von Portugal)</td></tr>
                                    <tr><td class="c20pc"><em>Holbr.</em></td><td>Henry M. Holbrook (publ. 1836 bis 1842) (Zoologie, Schlangen)</td></tr>
                                    <tr><td class="c20pc"><em>Hom.</em></td><td>Sir Everard Home (1756-1832), Professor der Anatomie in Chelsea (Zoologie, Anatom)</td></tr>
                                    <tr><td class="c20pc"><em>Homb.</em></td><td>Jacques Bernard Hombron (1798-1852), Arzt, Reisender (Botanik, Brasilien und Surinam. Flora der Südseeinseln 1845-52)</td></tr>
                                    <tr><td class="c20pc"><em>Homb.</em> et <em>Jacq.</em></td><td>Jacques Bernard Hombron (1798-1852) (Botanik) und Charles Hector Jacquinot (1796-1879) (Ornithologie) ("Voyage au pôle sud et dans l'Océanie sur les corvettes l'Astrolabe et la Zélée" 1854)</td></tr>
                                    <tr><td class="c20pc"><em>Hook.</em></td><td>Sir William Jackson Hooker (1785-1865) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Hook.</em> et  <em>Arn.</em></td><td>Sir William Jackson Hooker (1785-1865) und George Arnold Walker Arnott (1799-1868) (Botanik, "The botany of Captain Beechey's voyage" 1840, "The British Flora" 1842)</td></tr>
                                    <tr><td class="c20pc"><em>Hook. fil.</em></td><td>Sir Joseph Dalton Hooker (1817-1911), Sohn von W. J. Hooker (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Hook. fil.</em> et <em>Thoms.</em></td><td>Sir Joseph Dalton Hooker (1817-1911) und Thomas Thomson (1817-1878), Gartendirektor in Kalkutta (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Hop., Hopp., Hoppe</em></td><td>David Heinrich Hoppe (1760-1846), Arzt und Lehrer in Regensburg (Botanik, Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Hornsch.</em></td><td>Christian Friedrich Hornschuch (1793-1850), Professor in Greifswald (Botanik, Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>hort.</em></td><td>lateinisch "hortorum" (der Gärten) oder "hortulanorum" (der Gärtner)</td></tr>
                                    <tr><td class="c20pc"><em>Hort. Angl.</em></td><td>Stephen Reynolds Clarke (?-?) (Botanik, "Hortus Anglicus" 1822)</td></tr>
                                    <tr><td class="c20pc"><em>Horsf.</em></td><td>Thomas Horsfield (1773-1859), Arzt (javanische Zoologie und Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Höss</em></td><td>Franz Höss (1756-1840) (Botanik, Schwarzföhre)</td></tr>
                                    <tr><td class="c20pc"><em>Host</em></td><td>Nicolaus Thomas Host (1761-1834), österreichisch-kaiserlicher Leibarzt (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Houtt., Houtte</em></td><td>Louis Benoît van Houtte (1810-1876), Reisender, Gartendirektor in Brüssel (Botanik, Flore des Serres)</td></tr>
                                    <tr><td class="c20pc"><em>Hpp.</em></td><td>David Heinrich Hoppe (1760-1846), Arzt und Lehrer in Regensburg (Botanik, Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Hrs.</em></td><td>Druckfehler 3/0002: Schizoneura lanuginosa <em>Hrs.</em>, richtig Schizoneura lanuginosa <em>Hartig</em></td></tr>
                                    <tr><td class="c20pc"><em>Hrtg., Htg.</em></td><td>Georg Ludwig Hartig (1764-1837) (Forstbotanik); Theodor Hartig (1805-1880), Sohn von G. L. H. (Botanik, Entomologie, Forstfachmann)</td></tr>
                                    <tr><td class="c20pc"><em>Hüb.</em></td><td>Johann Jakob Hübner (1761-1826), Maler (Lepidopterologe)</td></tr>
                                    <tr><td class="c20pc"><em>Huds.</em></td><td>William Hudson (1730-1793), Apotheker in London (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Hüg.</em></td><td>Karl Alexander Anselm Freiherr von Hügel (1796-1870) (Zoologie, Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Humb.</em></td><td>Friedrich Heinrich Alexander von Humboldt (1769-1859) (Zoologie, Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Humb.</em> et <em>Bonpl.</em></td><td>Friedrich Heinrich Alexander von Humboldt (1769-1859) (Zoologie, Botanik) und Aimé Bonpland (1773-1858) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Huxl., Hxl.</em></td><td>Thomas Henry Huxley (1825-1895) (Zoologie, Anatom)</td></tr>
                                </table>
                                
                                <a id="I" name="I"></a>
                                <table>
                                    
                                    <caption>
                                        <em class="big">I.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                        <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                        <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                        <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                        <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                        <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                        <html:link href="#Z">Z.</html:link> 
                                    </caption>
                                    <tr><td class="c20pc"><em>Ill., Illig.</em></td><td>Johann Karl Wilhelm Illiger (1775-1813), Professor und Direktor des zoologischen Museums in Berlin (Zoologie, Entomologie, Ornithologie)</td></tr>
                                    <tr><td class="c20pc"><em>Isert</em></td><td>Paul Erdmann Isert (1756-1789), Arzt in Guinea (Botanik, Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Is. Geoffr.</em></td><td>Isidore Geoffroy Saint-Hilaire (1805-1861) (Zoologie)</td></tr>
                                </table>
                                
                                <a id="J" name="J"></a>
                                <table>
                                    <caption>
                                        <em class="big">J.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                        
                                        <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                        <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                        <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                        <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                        <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                        <html:link href="#Z">Z.</html:link> 
                                    </caption>
                                    <tr><td class="c20pc"><em>J. Müll.</em></td><td>Johannes Mueller Argoviensis (aus Aargau) (1828-1896) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>J. Sm.</em></td><td>John Alexander Smith (1818-1883) (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Jacq.</em></td><td>Joseph Franz Freiherr von Jacquin (1766-1839), Professor der Botanik und Chemie in Wien (Ornithologie); Nikolaus Joseph Freiherr von Jacquin (1727-1817) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Jaub.</em> et <em>Spach</em></td><td>Hippolyte François Jaubert (1798-1874) und Edouard Spach (1801-1879) (Botanik, "Relations de voyages en Orient" Paris 1843)</td></tr>
                                    <tr><td class="c20pc"><em>Jobert</em></td><td>Messier Jobert (19. Jh.), Gartenbesitzer in Verdun-sur-Meuse</td></tr>
                                    <tr><td class="c20pc"><em>Johnst.</em></td><td>Georg Johnston (1797-1855), Arzt in Berwick on Tweed (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Jord.</em></td><td>Heinrich-Ernst Karl Jordan (1861-1959) (Zoologie, Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Jungh.</em></td><td>Franz Wilhelm Junghuhn (1812-1864) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Jur.</em></td><td>Ludwig Jurine (1751-1819) (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Juss.</em></td><td>Antoine de Jussieu (1686-1758), Inspektor am botanischen Garten und Professor der Botanik in Paris (Botanik); Bernard de Jussieu (1699-1777), Bruder von A. de J. (Botanik); Antoine Laurent de Jussieu (1748-1836), Neffe von A. und B. J. (Botanik); Adrien Laurent de Jussieu (1797-1853)</td></tr>
                                </table>
                                
                                <a id="K" name="K"></a>
                                <table>
                                    
                                    <caption>
                                        <em class="big">K.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                        <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                        <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                        <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                        <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                        <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                        <html:link href="#Z">Z.</html:link> 
                                    </caption>
                                    <tr><td class="c20pc"><em>K.</em></td><td>Gustav Kunze (1793-1851) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>K.</em> et <em>W.</em></td><td>George Beauchamp (Meyers: G. W.) Knowles (publ. 1820-1852), engl. Handelsgärtner und Frederick Westcott (?-1861) (Botanik, "The Floral Cabinet and Magazine of Exotic Botany" 1837-40 (Meyers: 1723))</td></tr>
                                    <tr><td class="c20pc"><em>K.</em> et <em>Z.</em></td><td>Wilhelm Friedrich Karwinski von Karwin (1780-1855) und Joseph Gerhard Zuccarini (1797-1848) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>K. H. B.</em></td><td>Karl Sigismund Kunth (1788-1850) (Botanik), Friedrich Heinrich Alexander von Humboldt (1769-1859) (Zoologie, Botanik) und Aimé Bonpland (1773-1858) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Kalm.</em></td><td>Pehr Kalm (1716-1779), schwed. Pflanzensammler und Reisender (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Kalt.</em></td><td>Johann Heinrich Kaltenbach (1807-1876), Lehrer in Aachen (Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Kämpf.</em></td><td>Engelbert Kaempfer [Kampfer] (1651-1716), diplomatischer Reisender (Botanik, Ginko)</td></tr>
                                    <tr><td class="c20pc"><em>Karst., Karsten</em></td><td>Gustav Karl Wilhelm Hermann Karsten (1817-1908), Privatgelehrter in Basel und Berlin (Botanik, Südamerika)</td></tr>
                                    <tr><td class="c20pc"><em>Karst.</em> et <em>Triana</em></td><td>Gustav Karl Wilhelm Hermann Karsten (1817-1908) und José Jerónimo Triana (1828-1890) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Karw.</em></td><td>Wilhelm Friedrich Karwinski von Karwin (1780-1855), Forschungsreisender (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Kaulf.</em></td><td>Georg Friedrich Kaulfuß (1786-1830), Sammlungskustos auf der Plessenburg bei Kulmbach (Botanik, Farne)</td></tr>
                                    <tr><td class="c20pc"><em>Kaup</em></td><td>Johann Jakob Kaup (1803-1873), Professor in Darmstadt (Paläontologie, Ornithologie, Ichthyologie)</td></tr>
                                    <tr><td class="c20pc"><em>Ker.</em></td><td>John Bellenden Ker-Gawler (1764-1842) (Botanik); James Kerr (1738-1782), Arzt, Zeichner (Botanik, Zoologie, Flora Japans, Schildlaus)</td></tr>
                                    <tr><td class="c20pc"><em>Kern.</em></td><td>Johann Simon von Kerner (1755-1830), Professor in Stuttgart (Dendrologe, Scharlachläuse)</td></tr>
                                    <tr><td class="c20pc"><em>Kerr.</em></td><td>James Kerr (1738-1782), Arzt, Zeichner (Botanik, Zoologie, Flora Japans, Schildlaus)</td></tr>
                                    <tr><td class="c20pc"><em>Keys.</em> et <em>Blas.</em></td><td>Alexander Friedrich Michael Lebrecht Nikolaus Arthur Graf von Keyserling (1815-1891) und Johann Heinrich Blasius (1809-1870), Professor in Braunschweig (Zoologie, "Die Wirbelthiere Europa's" 1840)</td></tr>
                                    <tr><td class="c20pc"><em>Kg.</em></td><td>Friedrich Traugott Kützing (1807-1893), Lehrer in Nordhausen (Botanik, Kryptogamen)</td></tr>
                                    <tr><td class="c20pc"><em>Kirb.</em></td><td>William Kirby (1759-1850) (Entomologie, Bienen)</td></tr>
                                    <tr><td class="c20pc"><em>Kit.</em></td><td>Paul Kitaibel (1757-1817), Professor in Pest (Botanik, Flora Ungarns)</td></tr>
                                    <tr><td class="c20pc"><em>Kl.</em></td><td>Johann Christian Friedrich Klug (1774-1856), Polizei-Medizinalrat (Entomologie); Johann Friedrich Klotzsch (1805-1860) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Klein</em></td><td>Jakob Theodor Klein (1685-1759) (Zoologie, Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Klf., Klfs.</em></td><td>Georg Friedrich Kaulfuß (1786-1830), Sammlungskustos auf der Plessenburg bei Kulmbach (Botanik, Farne)</td></tr>
                                    <tr><td class="c20pc"><em>Klg.</em></td><td>Johann Christian Friedrich Klug (1774-1856), Polizei-Medizinalrat (Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Klotzsch</em></td><td>Johann Friedrich Klotzsch (1805-1860) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Klug</em></td><td>Johann Christoph Friedrich Klug (1775-1856), Polizei-Medizinalrat (Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Knoch</em></td><td>August Wilhelm Knoch (1742-1818) (Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Knowles</em> et <em>Westcott</em></td><td>George Beauchamp (Meyers: G. W.) Knowles (publ. 1820-1852), engl. Handelsgärtner und Frederick Westcott (?-1861) (Botanik, "The Floral Cabinet and Magazine of Exotic Botany" 1837-40 (Meyers 1723))</td></tr>
                                    <tr><td class="c20pc"><em>Knth.</em></td><td>Karl Sigismund Kunth (1788-1850), Forschungsreisender, Vizegartendirektor in Berlin (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Koch</em></td><td>Heinrich Hermann Robert Koch (1843-1910), Arzt, Professor und Gründer des Instituts für Infektionskrankheiten in Berlin (Bakteriologe); Wilhelm Daniel Joseph Koch (1771-1849), Professor für Botanik in Erlangen (Botanik, Flora Deutschlands)</td></tr>
                                    <tr><td class="c20pc"><em>Köl.</em></td><td>Joseph Gottlieb Kölreuter (1733-1806) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Kön.</em></td><td>Johann Gerhard König (1728-1785), Arzt (Botanik, malabarische Flora); Karl König (Charles Konig), Kustos am British Museum (1774-1851) (Zoologie, Vögel, Krustentiere, Echinodermen)</td></tr>
                                    <tr><td class="c20pc"><em>Körb.</em></td><td>Gustav Wilhelm Körber (1817-1885) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Körn.</em></td><td>Friedrich August Körnicke (1828-1908), Professor in Poppelsdorf bei Bonn) (Botanik, Maranten)</td></tr>
                                    <tr><td class="c20pc"><em>Kost., Kostel.</em></td><td>Vinzenz Franz Kosteletzky (1801-1887), Professor der medizinischen Botanik in Prag (Botanik, medizinisch-pharmazeutische Flora)</td></tr>
                                    <tr><td class="c20pc"><em>Kotschy</em></td><td>Carl Georg Theodor Kotschy (1813-1866), Reisender (Botanik, Nahöstliche Flora)</td></tr>
                                    <tr><td class="c20pc"><em>Kp.</em></td><td>Johann Jakob Kaup (1803-1873), Professor in Darmstadt (Paläontologie, Ornithologie, Ichthyologie)</td></tr>
                                    <tr><td class="c20pc"><em>Krefft</em></td><td>Johann Ludwig Gerhard Krefft (1830-1881), Direktor des Australian Museum Sydney (Zoologie, Paläontologie)</td></tr>
                                    <tr><td class="c20pc"><em>Krock.</em></td><td>Anton Johann Krocker (1744-1823) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Krombh.</em></td><td>Julius Vinzenz von Krombholz (1782-1843), Chirurg in Prag (Botanik, Pilze)</td></tr>
                                    <tr><td class="c20pc"><em>Kth.</em></td><td>Karl Sigismund Kunth (1788-1850), Forschungsreisender, Vizegartendirektor in Berlin (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Ktz., Ktzg.</em></td><td>Friedrich Traugott Kützing (1807-1893), Lehrer in Nordhausen (Botanik, Kryptogamen)</td></tr>
                                    <tr><td class="c20pc"><em>Küchm.</em></td><td>Gottlieb Friedrich Heinrich Küchenmeister (1821-1890), Medizinalrat in Dresden (Parasiten)</td></tr>
                                    <tr><td class="c20pc"><em>Kuhl</em></td><td>Heinrich Kuhl (1797-1821), Assistent von C. J. Temminck in Leiden, Reisender (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Kuhlw.</em></td><td>unbekannt 13/0431: Cnethocampa pinivora Kuhlw. Normalerweise Treitschke 1834</td></tr>
                                    <tr><td class="c20pc"><em>Kuhn</em></td><td>Friedrich Adalbert Maximilian Kuhn (1842-1894) (Botanik, Farne)</td></tr>
                                    <tr><td class="c20pc"><em>Kühn</em></td><td>Julius Gotthelf Kühn (1825-1910), Professor für Landwirtschaft in Halle (Pflanzenpathologe)</td></tr>
                                    <tr><td class="c20pc"><em>Kuhw.</em></td><td>unbekannt 16/0588: Tortrix pactolana Kuhw.</td></tr>
                                    <tr><td class="c20pc"><em>Kunth, Kuth.</em></td><td>Karl Sigismund Kunth (1788-1850), Forschungsreisender, Vizegartendirektor in Berlin (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Kunze</em></td><td>Gustav Kunze (1793-1851) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Kurz.</em></td><td>Wilhelm Sulpiz Kurz (1834-1878), Gartendirektor in Buitenzorg und Kalkutta (Botanik, Bäume)</td></tr>
                                    <tr><td class="c20pc"><em>Kütz.</em></td><td>Friedrich Traugott Kützing (1807-1893), Lehrer in Nordhausen (Botanik, Kryptogamen)</td></tr>
                                    <tr><td class="c20pc"><em>Kze.</em></td><td>Gustav Kunze (1793-1851) (Botanik)</td></tr>
                                </table>
                                
                                <a id="L" name="L"></a>
                                <table>
                                    <caption>
                                        <em class="big">L.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                        <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                        <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                        <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                        <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                        <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                        <html:link href="#Z">Z.</html:link> 
                                    </caption>
                                    <tr><td class="c20pc"><em>L.</em></td><td>Carl von Linné (1707-1778) (Botanik, Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>L. fil.</em></td><td>Carl von Linné (1741-1783), Sohn von C. v. Linné</td></tr>
                                    <tr><td class="c20pc"><em>L. v. H.</em></td><td>Louis Benoît van Houtte (1810-1876), Reisender, Gartendirektor in Brüssel (Botanik, Flore des Serres)</td></tr>
                                    <tr><td class="c20pc"><em>La Slave</em></td><td>Druckfehler 1/0186: Coccus axin <em>La Slave</em> richtig Coccus axin <em>La Llave</em> für Pablo de La Llave (1773-1833), Arzt, Botaniker und Politiker in Mexiko (Botanik, Mexiko)</td></tr>
                                    <tr><td class="c20pc"><em>Lab., Labill.</em></td><td>Jacques Julien Houton de Labillardière (1755-1834), Reisender (Botanik, Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Lac., Lacép.,</em></td><td>Bernard Germain Etienne de Laville Graf de Lacépède (1756-1825) (Botanik, Zoologie, Reptilien)</td></tr>
                                    <tr><td class="c20pc"><em>Lacord.</em></td><td>Jean Théodore Lacordaire (1801-1870), Professor in Liège (Zoologie, Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Lad.</em></td><td>unbekannt 3/0006: Birkenknopfhornwespe Cimbex betulae <em>Lad.</em></td></tr>
                                    <tr><td class="c20pc"><em>Laich.</em></td><td>Johann Nepomuk von Laicharting (1754-1797) (Zoologie, Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Lam.</em></td><td>Jean Baptiste Antoine Pierre de Monet, Chevalier de Lamarck (1744-1829) (Botanik, Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Lam., Lamb.</em></td><td>Aylmer Bourke Lambert (1761-1842) (Botanik, Pinus, Cinchoneen)</td></tr>
                                    <tr><td class="c20pc"><em>Lamour., Lamx.</em></td><td>Johann Victor Felix Lamouroux (1779-1825) (Polypen)</td></tr>
                                    <tr><td class="c20pc"><em>Land.</em></td><td>Hermann Landois (1835-1905), Professor der Zoologie in Münster (Zoologie, Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Langsd.</em> et <em>Fisch.</em></td><td>Georg Heinrich von Langsdorff (1774-1852), Reisender und Friedrich Ernst Ludwig von Fischer (1782-1854), Professor der Botanik in Petersburg (Botanik, "Plantes recueillies pendant le voyage des Russes autour du monde" 1810-18)</td></tr>
                                    <tr><td class="c20pc"><em>Lap.</em></td><td>Philipp Picot de Lapeyrouse (1744-1818) (Botanik, Saxifragae, Flora der Pyrenäen)</td></tr>
                                    <tr><td class="c20pc"><em>Lasp.</em></td><td>Jacob Heinrich Laspeyres (1769-1809) (Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Lath.</em></td><td>John Latham (1740-1837) (Ornithologie)</td></tr>
                                    <tr><td class="c20pc"><em>Latr.</em></td><td>Pierre André Latreille (1762-1833) (Zoologie, Entomologie, Amphibien, Reptilien, Insekten)</td></tr>
                                    <tr><td class="c20pc"><em>Laur.</em></td><td>Johann Friedrich Laurer (1798-1873) (Botanik); Joseph Nikolaus Laurenti (1735-1805) (Herpetologie)</td></tr>
                                    <tr><td class="c20pc"><em>Ldl.</em></td><td>John Lindley (1799-1865), Professor der Botanik in London (Botanik, Orchideen)</td></tr>
                                    <tr><td class="c20pc"><em>Leach</em></td><td>William Elford (1790-1836), Mediziner, Kustos am British Museum (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Lebert</em></td><td>Hermann Lebert (1813-1878), Pathologe (Zoologie, Parasiten)</td></tr>
                                    <tr><td class="c20pc"><em>Le Danois</em></td><td>möglicherweise N. Le Danois (1858-1916); Ipomaea orizabensis Le Danois</td></tr>
                                    <tr><td class="c20pc"><em>Le Moore</em></td><td>Spencer Le Marchant Moore (1850-1931), brit. Pflanzensammler (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Leadb.</em></td><td>Benjamin Leadbeater (1760-1837), Taxidermist und Händler in London (Zoologie, Ornithologie) Amherstiae Leadb.</td></tr>
                                    <tr><td class="c20pc"><em>Ledeb.</em></td><td>Karl Friedrich von Ledebour (1785-1851), Professor in Dorpad (Botanik, Flora Zentralasiens)</td></tr>
                                    <tr><td class="c20pc"><em>Lech., Lechen., Lechenault</em></td><td>gemeint ist: Jean Baptiste Louis Claude Theodore Leschenault de la Tour (1773-1826) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Lehm.</em></td><td>Johann Georg Christian Lehmann (1792-1860), Direktor des botanischen Gartens in Hamburg (Botanik, Primulaceen, Asperifoliaceen, Nikotianeen, Potentilleen, australische Pflanzen)</td></tr>
                                    <tr><td class="c20pc"><em>Leisl.</em></td><td>Johann Philipp Achilles Leisler (1771/72-1813) (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Lej.</em></td><td>Alexandre Louis Simon Lejeune (1779-1858), belg. Arzt (Botanik, belgische Flora)</td></tr>
                                    <tr><td class="c20pc"><em>Lej.</em> et <em>Court.</em></td><td>Alexandre Louis Simon Lejeune (1779-1858) und Richard-Joseph Courtois (1806-1835) (Botanik, "Compendium Florae Belgicae" 1831)</td></tr>
                                    <tr><td class="c20pc"><em>Lem.</em></td><td>Christian Lemaire (1801-1871), Professor in Gent (Botanik, Kakteen)</td></tr>
                                    <tr><td class="c20pc"><em>Lenz</em></td><td>Harald Ottmar Lenz (1798/99-1870), Arzt (Zoologie, Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Lep.</em></td><td>Amédée Louis Michel Lepelletier de Saint-Fargeau (1770-1845) (Hymenopteren, Schmetterlinge)</td></tr>
                                    <tr><td class="c20pc"><em>Les.</em></td><td>René Primevère Lesson (1794-1849) (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Lesch., Leschen.</em></td><td>Jean Baptiste Louis Claude Theodore Leschenault de la Tour (1773-1826) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Lesqrx.</em></td><td>Charles Leo Lesquereux (1806-1889) (Paläobotanik)</td></tr>
                                    <tr><td class="c20pc"><em>Less.</em></td><td>Christian Friedrich Lessing (1809-1862), deutscher Arzt (Botanik in Rußland); René Primevère Lesson (1794-1849) (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Lesueur</em></td><td>Charles Alexandre Lesueur (1778-1857), Direktor des Museums in Havre (Zoologie, niedere Tiere)</td></tr>
                                    <tr><td class="c20pc"><em>Leuck.</em></td><td>Friedrich Siegmund Leuckart (1794-1843) (Zoologie); Rudolf Karl Georg Friedrich Leuckart, Neffe (1822/23-1898) (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Lév.</em></td><td>Joseph Henri Léveillé (1796-1870) (Botanik, Pilze)</td></tr>
                                    <tr><td class="c20pc"><em>Lev.</em> et <em>Clarke</em></td><td>Meriwether Lewis (1774-1809) und William Clark (1770-1838), beides Kapitäne (Reise durch Nordamerika 1804-06)</td></tr>
                                    <tr><td class="c20pc"><em>Levail., Levaill.</em></td><td>François Levaillant (1753-1824), Reisender (Ornithologie, afrikanische Vögel)</td></tr>
                                    <tr><td class="c20pc"><em>Lew.</em> et <em>Clarke</em></td><td>Meriwether Lewis (1774-1809) und William Clark (1770-1838), beides Kapitäne (Reise durch Nordamerika 1804-06)</td></tr>
                                    <tr><td class="c20pc"><em>Leyss.</em></td><td>Friedrich Wilhelm von Leysser (Leyser) (1731-1815) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>L'Hérit.</em></td><td>Charles Louis L'Héritier de Brutelle (1746-1800) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Lib.</em></td><td>Marie-Anne Libert (1782-1865) Belgische Botanikerin (Botanik, Kryptogamen)</td></tr>
                                    <tr><td class="c20pc"><em>Licht., Lichtenst., Lichtst.</em></td><td>Martin Heinrich Karl Lichtenstein (1780-1857) (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Liebm.</em></td><td>Frederik Michael Liebmann (1813-1856), Direktor des botanischen Gartens in Kopenhagen (Botanik, Mexikanische Flora, Eichen)</td></tr>
                                    <tr><td class="c20pc"><em>Lind.</em></td><td>Jean Jules Linden (1817-1898), Direktor des botanischen Gartens in Brüssel (Botanik, Orchideen)</td></tr>
                                    <tr><td class="c20pc"><em>Linden</em></td><td>Pierre Léonard van der Linden (1797-1831) (Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Lindl.</em></td><td>John Lindley (1799-1865), Professor der Botanik in London (Botanik, Orchideen)</td></tr>
                                    <tr><td class="c20pc"><em>Lindl.</em> et <em>Hutt.</em></td><td> John Lindley (1799-1865) und William Hutton (1798-1860) ("Fossil Flora of Great Britain" 1831-37)</td></tr>
                                    <tr><td class="c20pc"><em>Link</em></td><td>Heinrich Friedrich Link (1767-1851) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Link</em> et <em>Otto</em></td><td>Heinrich Friedrich Link (1767-1851) (Botanik) und Christoph Friedrich Otto (1783-1856) (Botanik, "Icones plantarum ... horti regii botanici Berolinensis" 1820-31)</td></tr>
                                    <tr><td class="c20pc"><em>List., Lister</em></td><td>Martin Lister (1638-1712) (Konchylien, Fauna Englands)</td></tr>
                                    <tr><td class="c20pc"><em>Lk.</em></td><td>Heinrich Friedrich Link (1767-1851) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Lk.</em> et <em>Hoffmnsg.</em></td><td>Heinrich Friedrich Link (1767-1851) und Johann Centurius Graf von Hoffmannsegg (1766-1849) (Botanik, "Flore Portugaise" 1809-1840)</td></tr>
                                    <tr><td class="c20pc"><em>Lmk.</em></td><td>Jean Baptiste Antoine Pierre de Monet, Chevalier de Lamarck (1744-1829) (Botanik, Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Lodd.</em></td><td>Conrad Loddiges, Vater (1738-1826), engl. Handelsgärtner (Botanik); Georges Loddiges (1784-1846), Sohn von C. L. (Botanik); William Loddiges (1776-1849), engl. Handelsgärtner (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Löfl.</em></td><td>Pehr Löfling (1729-1756), Schwedischer Naturforscher (Botanik, "Iter Hispanicum" 1758)</td></tr>
                                    <tr><td class="c20pc"><em>Lois., Loisl.</em></td><td>Jean Louis Auguste Loiseleur-Deslongchamps (1774-1849) (Botanik, Zoologie, Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Loud.</em></td><td>John Claudius Loudon (1783-1843), Gärtner und Schriftsteller (Botanik, Obstbäume)</td></tr>
                                    <tr><td class="c20pc"><em>Lour.</em></td><td>João de Loureiro (1717-1791), port. Missionar (Botanik, Flora von Südostasien)</td></tr>
                                    <tr><td class="c20pc"><em>Lour.</em> et <em>Benth.</em></td><td>João de Loureiro (1717-1791) und George Bentham (1800-1884), Jurist (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Ludw.</em></td><td>Christian Gottlieb Ludwig (1709-1773) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Lw.</em></td><td>Druckfehler 12/0404: Botrychium <em>Lw.</em> (vgl. S. 3/0265: Botrychium <em>Sw.</em>); Druckfehler 11/0005: Psilotum <em>Lw.</em>, üblicherweise Psilotum <em>Sw.</em></td></tr>
                                    <tr><td class="c20pc"><em>Lydekker</em></td><td>Richard Lydekker (1849-1915) (Zoologie, Paläontologie)</td></tr>
                                    <tr><td class="c20pc"><em>Lynb., Lyngb.</em></td><td>Hans Christian Lyngbye (1782-1837), Prediger in Dänemark (Botanik, Algen)</td></tr>
                                </table>
                                
                                <a id="M" name="M"></a>
                                <table>
                                    <caption>
                                        <em class="big">M.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                        
                                        <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                        <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                        <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                        <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                        <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                        <html:link href="#Z">Z.</html:link> 
                                    </caption>
                                    <tr><td class="c20pc"><em>M.</em></td><td>Johann Wilhelm Meigen (1764-1845) (Dipterologie)</td></tr>
                                    <tr><td class="c20pc"><em>M. B., M. v. B.</em></td><td>Friedrich August Marschall von Bieberstein (1768-1826) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>M.</em> et <em>K.</em></td><td>Franz Karl Mertens (1764-1831) und Wilhelm Daniel Joseph Koch (1771-1849), Professor für Botanik in Erlangen (Botanik, "J. C. Röhlings Deutschlands Flora" 1823-39)</td></tr>
                                    <tr><td class="c20pc"><em>M. Edw.</em></td><td>Henri Milne-Edwards (1800-1885) (Zoologie, Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>M. Hle.</em></td><td>Johannes Müller (1801-1858), Professor für Physiologie in Bonn (Physiologe) und Friedrich Gustav Jacob Henle (1809-1885)</td></tr>
                                    <tr><td class="c20pc"><em>M. W.</em></td><td>Bernhard Meyer (1767-1836) und Johann Wolf (1765-1824) (Ornithologie, "Taschenbuch der deutschen Vögelkunde" 1810)</td></tr>
                                    <tr><td class="c20pc"><em>Mac Leay</em></td><td>William Sharp Mac Leay (1792-1865) (Entomologie, "Horae Entomologicae" (1819-1821))</td></tr>
                                    <tr><td class="c20pc"><em>Mack.</em></td><td>James Townsend Mackay (1775-1862), Gartendirektor in Dublin (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Man., Manetti</em></td><td>Saverio Manetti (1723-1785), Direktor des botanischen Gartens in Florenz (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Mantell</em></td><td>Gideon Algernon von Mantell (1790-1852) (Paläontologie)</td></tr>
                                    <tr><td class="c20pc"><em>March.</em></td><td>Nestor Léon Marchand (1833-1911) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Marenz.</em></td><td>Emil Edler von Marenzeller (1845-1918), Kustos am Hofkabinett in Wien (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Marsh</em></td><td>Othniel Charles Marsh (1831-1899) (Paläontologie)</td></tr>
                                    <tr><td class="c20pc"><em>Mrsh.</em></td><td>Thomas Marsham (?-1819) (Entomologie, Coleoptera Britannica 1802)</td></tr>
                                    <tr><td class="c20pc"><em>Marsh.</em></td><td>Humphrey Marshall (1722-1801) (Botanik, Bäume)</td></tr>
                                    <tr><td class="c20pc"><em>Mart.</em></td><td>Carl Friedrich Philipp von Martius (1794-1868), Professor der Botanik in München (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Mart.</em> et <em>Zucc.</em></td><td>Carl Friedrich Philipp von Martius (1794-1868) und Joseph Gerhard Zuccarini (1797-1848) (Botanik, "Nova Genera et species Plantarum" 1847-50)</td></tr>
                                    <tr><td class="c20pc"><em>Martens</em></td><td>Martin Martens (1797-1863) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Mass.</em></td><td>Abramo Bartolommeo Massalongo (1824-1860) (Zoologie, Botanik, Paläontologie, Flechten)</td></tr>
                                    <tr><td class="c20pc"><em>Max., Maxim.</em></td><td>Carl Johann Maximowicz (1827-1891) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Mchx.</em></td><td>André Michaux (1746-1802) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Med., Medik.</em></td><td>Friedrich Casimir Medicus (1736-1808), Gartendirektor in Mannheim (Botanik, Malvaceen, nordamerikanische Gehölze)</td></tr>
                                    <tr><td class="c20pc"><em>Mehlis</em></td><td>Karl Friedrich Eduard Mehlis (1796-1832), Arzt (Zoologie, Parasiten)</td></tr>
                                    <tr><td class="c20pc"><em>Meig.</em></td><td>Johann Wilhelm Meigen (1764-1845), Beamter im Westfälischen (Botanik, Zoologie, Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Meisn.</em></td><td>Carl Friedrich Meisner (Meissner) (1800-1874), Professor in Basel (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Menegh.</em></td><td>Guiseppe Giovanni Antonio Meneghini (1811-1889), Professor in Pisa (Zoologie, Paläontologie)</td></tr>
                                    <tr><td class="c20pc"><em>Ménet.</em></td><td>Eduard Ménetries (1802-1861), Konservator am kaiserlichen Museum in Petersburg (Zoologie, Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Merr.</em></td><td>Blasius Merrem (1761-1824), Professor in Marburg (Zoologie, Vögel, Amphibien)</td></tr>
                                    <tr><td class="c20pc"><em>Mett.</em></td><td>Georg Heinrich Mettenius (1823-1866), Direktor des botanischen Gartens in Leipzig (Botanik, Rhizokarpeen, Farne, Cykadeen)</td></tr>
                                    <tr><td class="c20pc"><em>Metzg.</em></td><td>Johann Metzger (1789-1852), Gartendirektor in Heidelberg (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Mey., Meyen</em></td><td>Franz Julius Ferdinand Meyen (1804-1840), Arzt (Botanik, Pflanzengeograph, Pilze, Kakteen)</td></tr>
                                    <tr><td class="c20pc"><em>Meyer</em></td><td>Bernhard Meyer (1767-1836), Hofrat (Ornithologie)</td></tr>
                                    <tr><td class="c20pc"><em>Mgl.</em></td><td>Johann Carl Megerle von Mühlfeld (1765-1840), Kustos am Naturalienkabinett in Wien (Zoologie, Entomologie, Käfer)</td></tr>
                                    <tr><td class="c20pc"><em>Mhlbg.</em></td><td>Henry Ludwig Mühlenberg (1756-1817), Geistlicher in Pennsylvanien (Botanik, Nordamerikanische Pflanzen)</td></tr>
                                    <tr><td class="c20pc"><em>Mch.</em></td><td>André Michaux (1746-1802) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Mich.</em></td><td>André Louis Gaspard Michaud (1795-1880) (Zoologie, Malakologie); André Michaux (1746-1802) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Michx.</em></td><td>André Michaux (1746-1802) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Miers</em></td><td>John Miers (1789-1879) (Botanik, Südamerikanische Flora)</td></tr>
                                    <tr><td class="c20pc"><em>Mik.</em></td><td>Johann Christian Mikan (1769-1844) (Zoologie, Botanik, Brasilianische Flora und Fauna)</td></tr>
                                    <tr><td class="c20pc"><em>Mill.</em></td><td>Philip Miller (1691-1771), Gärtner des botanischen Gartens Chelsea (Botanik); Ludwig Miller (1820-1897) (Zoologie, Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Mill.</em> et <em>Haw.</em></td><td>Philip Miller (1691-1771), Gärtner des botanischen Gartens Chelsea (Botanik); Ludwig Miller (1820-1897) (Zoologie, Entomologie) und Adrian Hardy Haworth (1772-1833) (Botanik, Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Miq.</em></td><td>Friedrich Anton Wilhelm Miquel (1811-1871), Professor an verschiedenen niederländischen Universitäten (Botanik, Flora Indiens)</td></tr>
                                    <tr><td class="c20pc"><em>Mirbel</em></td><td>Charles François Brisseau Mirbel (1776-1854), Professor der Botanik in Paris (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Mnch.</em></td><td>Konrad Moench (1744-1805), Apotheker, Professor für Botanik in Kassel und Marburg (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Mocq., Moq. Tand.</em></td><td>Christian Horace Benedict Alfred Moquin (Mocquin) Tandon (1804-1863), Arzt, Professor in Marseille und Toulouse (Botanik, Zoologie, Blutegel, Mollusken)</td></tr>
                                    <tr><td class="c20pc"><em>Mohr.</em></td><td>Daniel Matthias Heinrich Mohr (1780-1808), Professor in Kiel (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Möhr.</em></td><td>Paul Heinrich Möhring (1720-1792), Arzt (Botanik, Ornithologie)</td></tr>
                                    <tr><td class="c20pc"><em>Mol., Molin.</em></td><td>Giovanni Ignazio (= Juan Ignacio) Molina (1737-1829) (Zoologie, Fauna Chiles)</td></tr>
                                    <tr><td class="c20pc"><em>Mönch</em></td><td>Konrad Moench (1744-1805), Apotheker, Professor für Botanik in Kassel und Marburg (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Moens</em></td><td>Johan Carel Bernelot Moens (1837-1886), niederländischer Militärapotheker (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Mont.</em></td><td>George Montagu (1751-1815) (Malakologie, Ornithologie); Jean Pierre François Camille Montagne (1784-1866), Französischer Militärarzt (Botanik, Kryptogamen); Pierre Denys de Montfort (1768-1820) (Zoologie, Weichtiere)</td></tr>
                                    <tr><td class="c20pc"><em>Monti</em></td><td> Giuseppe Monti (1682-1760), Professor der Botanik und Gartendirektor in Bologna (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Montf.</em></td><td>Pierre Denys de Montfort (1768-1820) (Zoologie, Weichtiere)</td></tr>
                                    <tr><td class="c20pc"><em>Moor.</em> et <em>Dne.</em></td><td>Druckfehler 4/0169: richtig <em>Morr.</em> et <em>Dne.</em></td></tr>
                                    <tr><td class="c20pc"><em>Moore</em></td><td>Thomas Moore (1821-1887), Gartendirektor in Chelsea (Botanik); Charles Moore (1820-1905), Gartendirektor in Sydney (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Moq.-Tand.</em></td><td>Christian Horace Benedict Alfred Moquin Tandon (1804-1863), Arzt, Professor in Marseille und Toulouse (Botanik, Zoologie, Blutegel, Mollusken)</td></tr>
                                    <tr><td class="c20pc"><em>Morel</em></td><td>Charles Morel (?-?), Gärtner (Botanik, "Culture des Orchidees" 1855)</td></tr>
                                    <tr><td class="c20pc"><em>Moris.</em></td><td>Robert Morison (1620-1683), Professor der Botanik in Oxford (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Morr.</em> et <em>Dne.</em></td><td>Charles François Antoine Morren (1807-1858), Direktor des botanischen Gartens in Liège und Joseph Decaisne (1807-1882), Direktor des botanischen Gartens in Paris (Botanik, "Observations sur quelques plantes du Japon" 1836)</td></tr>
                                    <tr><td class="c20pc"><em>Mrsh.</em></td><td>Thomas Marsham (?-1819) (Entomologie, Entomologia britannica 1802)</td></tr>
                                    <tr><td class="c20pc"><em>mscpt.</em></td><td>manuscriptus (neulat., "handschriftlich" = ungedruckt)</td></tr>
                                    <tr><td class="c20pc"><em>Msh.</em></td><td>Thomas Marsham (?-1819) (Entomologie, Entomologia britannica 1802)</td></tr>
                                    <tr><td class="c20pc"><em>Mstr.</em></td><td>Georg Ludwig Friedrich Wilhelm Graf zu Münster (1776-1844), Beamter in Bayreuth (Paläontologie, Saurier)</td></tr>
                                    <tr><td class="c20pc"><em>Mudie</em></td><td>Robert Mudie (1777-1842) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Muell., Müller</em></td><td>Freiherr Ferdinand von Müller (1825-1896) (Botanik, Flora Australiens); Johann Karl August Müller (1818-1899) (Botanik, Moose); Hermann Müller (1829-1883) (Botanik, Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Müll.</em> et <em>Gärtn.</em></td><td>Verwechslung 16/947; richtig: Zizyphus <em>Mill.</em> für Philip Miller (1691-1771) (Botanik, "Philip Millers Gärtnerlexikon" 1740)</td></tr>
                                    <tr><td class="c20pc"><em>Mul., Mül.</em></td><td>Johannes Peter Müller (1801-1858), Professor für Physiologie in Bonn (Physiologe); Otto Friedrich Müller (1730-1784), dänischer Staatsrat (Botanik, Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Muls.</em></td><td>Martial Etienne Mulsant (1797-1880), Bibliothekar (Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Munt.</em></td><td>unklar 9/0374: "Aloe ferox <em>Munt.</em>"; normalerweise "Aloe ferox <em>Mill.</em>"</td></tr>
                                    <tr><td class="c20pc"><em>Münst.</em></td><td>Georg Ludwig Friedrich Wilhelm Graf zu Münster (1776-1844), Beamter in Bayreuth (Paläontologie, Saurier)</td></tr>
                                    <tr><td class="c20pc"><em>Murch.</em></td><td>Sir Roderick Impey Murchison (1792-1870), (Geologie, Paläontologie)</td></tr>
                                    <tr><td class="c20pc"><em>Murr.</em></td><td>Johann Andreas Murray (1740-1791), Direktor des botanischen Gartens Göttingen (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Mut., Mutis</em></td><td>José Celestino Bruno Mutis (1732-1808), Kanonikus in Santa Fé (Botanik, Chinarindenbaum)</td></tr>
                                </table>
                                
                                <a id="N" name="N"></a>
                                <table>
                                    <caption>
                                        <em class="big">N.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                        
                                        <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                        <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                        <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                        <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                        <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                        <html:link href="#Z">Z.</html:link> 
                                    </caption>
                                    <tr><td class="c20pc"><em>N., N. v. E.</em></td><td>Christian Gottfried Daniel Nees von Esenbeck (1776-1858), Professor in Erlangen, Bonn, Breslau (Botanik, Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Näg.</em></td><td>Carl Wilhelm von Nägeli (1817-1891), Professor der Botanik in Zürich und München (Botanik, Algen, Flechten)</td></tr>
                                    <tr><td class="c20pc"><em>Nard.</em></td><td>Giovanni Domenico (= Giandomenico) Nardo (1802-1877) (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Naud.</em></td><td>Charles Victor Naudin (1815-1899), Professor der Botanik in Paris (Botanik, Solaneen, Melastomaceen)</td></tr>
                                    <tr><td class="c20pc"><em>Naum.</em></td><td>Johann Friedrich Naumann (1780-1857) (Ornithologie)</td></tr>
                                    <tr><td class="c20pc"><em>Natt.</em></td><td>Johann Natterer (1787-1843), Brasilienreisender, Kustos am Naturalienkabinett in Wien (Ornithologie)</td></tr>
                                    <tr><td class="c20pc"><em>Ndo.</em></td><td>Giovanni Domenico (= Giandomenico) Nardo (1802-1877) (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Neck, Necker</em></td><td>Noel Martin Joseph de Necker (1730-1793) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Nees, Nees ab Es.</em></td><td>Christian Gottfried Daniel Nees von Esenbeck (1776-1858), Professor in Erlangen, Bonn, Breslau (Botanik, Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Nees</em> et <em>Eberm.</em></td><td>Christian Gottfried Daniel Nees von Esenbeck (1776-1858), Professor in Erlangen, Bonn, Breslau und Carl Heinrich Ebermaier (1802-1870), Arzt in Düsseldorf ("Handbuch der medicinisch-pharmaceutischen Botanik", 1830-32)</td></tr>
                                    <tr><td class="c20pc"><em>Newb.</em></td><td>John Strong Newberry (1822-1892), Professor in New York (Geologie, Palaeontologie)</td></tr>
                                    <tr><td class="c20pc"><em>Nic.</em></td><td>Louis-Ami-Hercule Nicolet (1801-1872), Schweizer Lithograph (Zoologie, Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Nils., Nilss., Nilsson</em></td><td>Sven Nilsson (1787-1883), Professor und Museumsdirektor in Lund (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Nitschke</em></td><td>Theodor Rudolph Joseph Nitschke (1834-1883), Gartendirektor in Münster (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Nitz., Nitzsch</em></td><td>Christian Ludwig Nitzsch (1782-1837), Professor der Naturgeschichte in Halle (Botanik, Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Nob.</em></td><td>Nobis, s. v. w. "nach uns" (bei Selbstzitaten)</td></tr>
                                    <tr><td class="c20pc"><em>Nördl., Noerdl.</em></td><td>Hermann Nördlinger (1818-1897), Forstfachmann (Botanik, Gehölze)</td></tr>
                                    <tr><td class="c20pc"><em>Nordm.</em></td><td>Alexander von Nordmann (1803-1866), Professor der Zoologie in Helsingfors (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Noronha</em></td><td> Francisco Noroña (1748-1788), span. Arzt und Botaniker in Südostasien (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Ntzsch.</em></td><td>Christian Ludwig Nitzsch (1782-1837), Professor für Naturgeschichte in Halle (Botanik, Zoologie, Ornithologie)</td></tr>
                                    <tr><td class="c20pc"><em>Nutt.</em></td><td>Thomas Nuttall (1786-1859) (Botanik, Zoologie, Flora und Fauna Nordamerikas)</td></tr>
                                </table>
                                
                                <a id="O" name="O"></a>
                                <table>
                                    <caption>
                                        <em class="big">O.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                        
                                        <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                        <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                        <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                        <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                        <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                        <html:link href="#Z">Z.</html:link> 
                                    </caption>
                                    <tr><td class="c20pc"><em>O.</em></td><td>Christoph Friedrich Otto (1783-1856), Gärtner in Berlin-Schöneberg (Botanik, Kakteen)</td></tr>
                                    <tr><td class="c20pc"><em>O. Fr. Müll.</em></td><td>Otto Friedrich Müller (1730-1784), dänischer Staatsrat (Botanik, Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>O. S.</em></td><td>Oscar Eduard Schmidt (1823-1886), Professor in Krakau, Graz und Straßburg (Mediziner, Zoologie, Entomologie, Schwammspezialist)</td></tr>
                                    <tr><td class="c20pc"><em>O. Web.</em></td><td>O. Weber (?-?) (fossile Pflanzen, erwähnt bei Oswald Heer 1865) Pterocarya denticulata O. Web.</td></tr>
                                    <tr><td class="c20pc"><em>Ochs., Ochsenh.</em></td><td>Ferdinand Ochsenheimer (1765-1822), Wiener Schauspieler (Schmetterlinge)</td></tr>
                                    <tr><td class="c20pc"><em>offic.</em></td><td>officinalis (neulat., "der Apotheken")</td></tr>
                                    <tr><td class="c20pc"><em>Ok.</em></td><td>Lorenz Oken (= Ockenfuß) (1779-1851) (Zoologie, Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Ol., Oliv.</em></td><td>Guillaume Antoine Olivier (1756-1814), Professor der Zoologie in Aalfort (Zoologie, Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Oll.</em></td><td>Druckfehler 8/0868: Mangusta <em>Oll.</em>, richtig Mangusta <em>Ill.</em>.</td></tr>
                                    <tr><td class="c20pc"><em>Oerst., Örst.</em></td><td>Anders Sandöe Örsted (1816-1873) (Botanik, Zoologie, Mittelamerikanische Flora, Würmer)</td></tr>
                                    <tr><td class="c20pc"><em>Ort., Orteg.</em></td><td>Casimiro Gomez d'Ortega (1740-1818), Direktor des botanischen Gartens in Madrid (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Os. Schm.</em></td><td>Oscar Eduard Schmidt (1823-1886), Professor in Krakau, Graz und Straßburg (Mediziner, Zoologie, Entomologie, Schwammspezialist)</td></tr>
                                    <tr><td class="c20pc"><em>Otto</em></td><td>Christoph Friedrich Otto (1783-1856), Gärtner in Berlin-Schöneberg (Botanik, Kakteen)</td></tr>
                                    <tr><td class="c20pc"><em>Otto</em> et <em>Dietr.</em></td><td>Christoph Friedrich Otto (1783-1856) und Albert Gottfried Dietrich (1795-1856) (Botanik, Kakteen)</td></tr>
                                    <tr><td class="c20pc"><em>Ow., Owen</em></td><td>Sir Richard Owen (1804-1892), Professor in London, Kurator im British Museum (Zoologie, Paläontologie)</td></tr>
                                </table>
                                
                                
                                <a id="P" name="P"></a>
                                <table>
                                    <caption>
                                        <em class="big">P.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                        <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                        <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                        <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                        <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                        <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                        <html:link href="#Z">Z.</html:link> 
                                    </caption>
                                    <tr><td class="c20pc"><em>P. B., P. de B.</em></td><td>Ambroise Marie François Joseph Palisot de Beauvois (1752-1820) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>P. M.</em></td><td>Prinz Maximilian Alexander Philipp von Wied-Neuwied (1782-1867) (Zoologie, Ornithologie)</td></tr>
                                    <tr><td class="c20pc"><em>P. Th.</em></td><td>Louis Marie Aubert du Petite Thouars (1758-1831) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>P. W.</em></td><td>Prinz Maximilian Alexander Philipp von Wied-Neuwied (1782-1867) (Zoologie, Ornithologie)</td></tr>
                                    <tr><td class="c20pc"><em>Pag.</em></td><td>Heinrich Alexander Pagenstecher (1825-1889), Professor in Heidelberg (Zoologie, Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Pair.</em></td><td>Druckfehler 16/0018: Urtica membranacea <em>Pair.</em>, richtig Urtica membranacea <em>Poir.</em>.</td></tr>
                                    <tr><td class="c20pc"><em>Pall.</em></td><td>Peter Simon Pallas (1741-1811), Professor in St. Petersburg für Naturgeschichte (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Park.</em></td><td>James Parkinson (1755-1824), Arzt (Paläontologie)</td></tr>
                                    <tr><td class="c20pc"><em>Pasteur</em></td><td>Louis Pasteur (1822-1895) (Biochemiker, Bakteriologe)</td></tr>
                                    <tr><td class="c20pc"><em>Pav.</em></td><td>José Antonio Pavon Jimenez (1754-1840/44) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Paxt.</em></td><td>Sir Joseph Paxton (1803-1865), engl. Landschaftsgärtner (Botanik, Dahlien)</td></tr>
                                    <tr><td class="c20pc"><em>Payk., Paykull</em></td><td>Gustav von Paykull (1757-1826), schwedischer Kanzleirat (Entomologie, schwedische Fauna)</td></tr>
                                    <tr><td class="c20pc"><em>Pell.</em></td><td>Jacques-Martial Pelletier-Sautelet (1778-1870), Professor am Jardin des plantes in Paris (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Penn.</em></td><td>Thomas Pennant (1726-1798), Friedensrichter (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Pér., Péron</em></td><td>Franz Péron (1772-1810) (Zoologie, Quallen und Weichtiere)</td></tr>
                                    <tr><td class="c20pc"><em>Perot., Perott., Perr.</em></td><td>George Samuel Perrottet (1793-1870), Forschungsreisender, Gärtner (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Pers.</em></td><td>Christian Hendrick Persoon (1761-1836), Arzt (Botanik, Mykologie, Synopsis Methodica Fungorum 1801)<!--12/881--></td></tr>
                                    <tr><td class="c20pc"><em>Pet., Peters</em></td><td>Wilhelm Carl Hartwig Peters (1815-1883), Professor in Berlin (Zoologie, Herpetologie)</td></tr>
                                    <tr><td class="c20pc"><em>Pet. Th.</em></td><td>Louis Marie Aubert du Petite Thouars (1758-1831) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Peyr.</em></td><td>Johann Joseph Peyritsch (1835-1889), Professor in Innsbruck (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Pf.</em></td><td>Carl Pfeiffer (?-1852), Arzt in Kassel (Mollusken); Louis Georg Carl Pfeiffer (1805-1877) (Malakologie, Botanik, Mediziner, Kakteen)</td></tr>
                                    <tr><td class="c20pc"><em>Pfr.</em></td><td>Louis Georg Carl Pfeiffer (1805-1877) (Malakologie, Botanik, Mediziner, Kakteen)</td></tr>
                                    <tr><td class="c20pc"><em>Phil., Philip.</em></td><td>Rudolph Amandus Philippi (1808-1904), Direktor des botanischen Gartens zu Santiago in Chile (Zoologie, Ornithologie, Käfer, Muscheln)</td></tr>
                                    <tr><td class="c20pc"><em>Phill.</em></td><td>John Phillips (1800-1874), Professor für Geologie in Oxford (Geologie, Paläontologie)</td></tr>
                                    <tr><td class="c20pc"><em>Pict.</em></td><td>François Jules Pictet de la Rive (1809-1872) (Zoologie, Paläontologie)</td></tr>
                                    <tr><td class="c20pc"><em>Pin. Wob.</em></td><td>James Forbes (1773-1861), Gärtner in Woburn Abbey ("Pinetum Woburnense" 1839)</td></tr>
                                    <tr><td class="c20pc"><em>Pico</em></td><td>Vittorio Pico (publ. 1788 und 1823), Arzt in Piemont (Trüffel)</td></tr>
                                    <tr><td class="c20pc"><em>Pl.</em></td><td>Jules Émile Planchon (1823-1888), Professor der Botanik in Montpellier (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Pl.</em> et <em>Lindl.</em></td><td>Jules Émile Planchon (1823-1888) und John Lindley (1799-1865) (Botanik, Orchideen)</td></tr>
                                    <tr><td class="c20pc"><em>Planch.</em></td><td>(Meyers: J. C.) Jules Émile Planchon (1823-1888), Professor der Botanik in Montpellier (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Plin.</em></td><td>Gaius Plinius Secundus (= Plinius d. Ä.) (23/24 n. Chr.-79), Beamter, Hafenkommandant in Neapel (Naturalis historia)</td></tr>
                                    <tr><td class="c20pc"><em>Plum.</em></td><td>Charles Plumier (1646-1704) (Botanik, amerikanische Kräuter, Sträucher, Kakteen)</td></tr>
                                    <tr><td class="c20pc"><em>Plum.</em> et <em>Haw.</em></td><td>Charles Plumier (1646-1704) und Adrian Hardy Haworth (1772-1833) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Pohl</em></td><td>Johann Baptist Emanuel Pohl (1782-1834), Brasilienreisender, Kustos am Naturalienkabinett in Wien (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Poir.</em></td><td>Abbé Jean Louis Marie Poiret (1755-1834) (Botanik, Pflanzen der Berberei)</td></tr>
                                    <tr><td class="c20pc"><em>Pöpp., Poepp.</em></td><td>Eduard Friedrich Pöppig (Pöppich) (1798-1868), Professor der Zoologie in Leipzig (Zoologie, Botanik, Geograph, Südamerika)</td></tr>
                                    <tr><td class="c20pc"><em>Pr. W.</em></td><td>Prinz Maximilian Alexander Philipp von Wied-Neuwied (1782-1867) (Zoologie, Ornithologie)</td></tr>
                                    <tr><td class="c20pc"><em>Prazm.</em></td><td>Adam Prazmowski (1853-1920), Professor in Krakau (Mikrobiologie, Agronomie)</td></tr>
                                    <tr><td class="c20pc"><em>Presl</em></td><td>Carl (Karel) Borivoj Presl (1794-1852), Professor der Botanik in Prag (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Presc.</em></td><td>John D. Prescott (?-1837), Arzt in Petersburg (Botanik, Sibirien)</td></tr>
                                    <tr><td class="c20pc"><em>Preyssl.</em></td><td>Johann Daniel Preyßler (vor 1770-nach 1838), Markscheider und Bergmeister in Prag (Botanik, böhmische Fauna)</td></tr>
                                    <tr><td class="c20pc"><em>Pringsh.</em></td><td>Nathaniel Pringsheim (1823-1894) (Botanik, Algen)</td></tr>
                                    <tr><td class="c20pc"><em>Pryer</em></td><td>Pryer, Henry James Stovin (1850-1888) (Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Prz. Wied</em></td><td>Prinz Maximilian Alexander Philipp von Wied-Neuwied (1782-1867) (Zoologie, Ornithologie)</td></tr>
                                    <tr><td class="c20pc"><em>Proct.</em></td><td>Robert Proctor (publ. 1825) (Narrative of a journey across the Cordillera of the Andes, and of a residence in Lima, and other parts of Peru, in the years 1823 and 1824)</td></tr>
                                    <tr><td class="c20pc"><em>Prsh.</em></td><td>Frederick Traugott Pursh (1774-1820), Pflanzensammler, Fachautor (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Prz. Wied</em></td><td>Prinz Maximilian Alexander Philipp von Wied-Neuwied (1782-1867) (Zoologie, Ornithologie)</td></tr>
                                    <tr><td class="c20pc"><em>Pursh</em></td><td>Frederick Traugott Pursh (1774-1820), Pflanzensammler, Fachautor (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Purdie</em></td><td>William Purdie (1817-1857), Gärtner (Botanik, tropische Pflanzen)</td></tr>
                                    <tr><td class="c20pc"><em>Putz.</em></td><td>Jules Antoine Adolphe Henri Putzeys (1809-1882) (Zoologie, Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Pz.</em></td><td>Georg Wolfgang Franz Panzer (1755-1829), Arzt in Hersbruck bei Nürnberg (Entomologie, Botanik)</td></tr>
                                </table>
                                
                                <a id="Q" name="Q"></a>
                                <table>
                                    
                                    <caption>
                                        <em class="big">Q.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                        <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                        <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                        <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                        <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                        <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                        <html:link href="#Z">Z.</html:link> 
                                    </caption>
                                    <tr><td class="c20pc"><em>Quatr., Quatref.</em></td><td>Jean Louis Armand de Quatrefages de Bréau (1810-1892), Professor in Paris (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Quensel</em></td><td>Conrad Quensel (1767-1806), Professor in Stockholm (Botanik, Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Quoy</em> et <em>Gai.</em>, <em>Quoy</em> et <em>Gaim.</em></td><td>Jean René Constant Quoy (1790-1869) (Zoologie) und Joseph Paul Gaimard (1793/96-1858) (Zoologie, Botanik) </td></tr>
                                </table>
                                
                                <a id="R" name="R"></a>
                                <table>
                                    <caption>
                                        <em class="big">R.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                        
                                        <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                        <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                        <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                        <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                        <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                        <html:link href="#Z">Z.</html:link> 
                                    </caption>
                                    <tr><td class="c20pc"><em>R.</em></td><td>Karl Asmund Rudolphi (1771-1832), Professor in Berlin (Anatom, Zoologie, Botanik); Maximilian Ferdinand Franz Rees (Reess) (1845-1901), Professor in Erlangen (Botanik, Pilze)</td></tr>
                                    <tr><td class="c20pc"><em>R. Br., R. Brown</em></td><td>Robert Brown (1773-1858) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>R. Hart., R. Hrtg.</em></td><td>Heinrich Julius Adolph Robert Hartig (1839-1901), Sohn von Th. Hartig (Botanik, Forstspezialst, Pflanzenpathologe)</td></tr>
                                    <tr><td class="c20pc"><em>R.</em> et <em>P.</em>, <em>R.</em> et <em>Pav.</em></td><td>Hippolito Ruiz Lopez (1754-1815) und José Antonio Pavon Jimenez (1754-1840/44) (Botanik, "Florae Peruvianae, et Chilensis Prodromus" 1794)</td></tr>
                                    <tr><td class="c20pc"><em>R.</em> et <em>S.</em></td><td>Johann Jacob Römer (1763-1819) und Joseph August Schultes (1773-1831) (Botanik, "Mantissa in volumen secundum systematis vegetabilium Caroli a Linné" 1822/24)</td></tr>
                                    <tr><td class="c20pc"><em>Rabenh., Rabh.</em></td><td>Gottlob Ludwig Rabenhorst (1806-1881), Apotheker, Privatgelehrter in Meißen (Botanik, Kryptogamen)</td></tr>
                                    <tr><td class="c20pc"><em>Radd.</em></td><td>Giuseppe Raddi (1770-1829), Reisender, Pflanzensammler (Botanik, Brasilien)</td></tr>
                                    <tr><td class="c20pc"><em>Raf.</em></td><td>Constantine Samuel Rafinesque-Schmalz (1783-1840), Professor der Botanik in Philadelphia, Forschungsreisender (Botanik, Zoologie, Flora von Nordamerika, Fische, Mollusken)</td></tr>
                                    <tr><td class="c20pc"><em>Raffl.</em></td><td>Sir Thomas Stamford Raffles (1781-1826), engl. Beamter in Ostindien (Zoologie, Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Rafin., Rafq.</em></td><td>(Meyers: K. Fr.) Constantine Samuel Rafinesque Schmalz (1783-1840), Professor der Botanik in Philadelphia, Forschungsreisender (Botanik, Zoologie, Flora von Nordamerika, Fische, Mollusken)</td></tr>
                                    <tr><td class="c20pc"><em>Rajus</em></td><td>John Ray (1627-1705), Englischer Naturforscher (Zoologie, Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Ratz.</em></td><td>Julius Theodor Christian Ratzeburg (1801-1871), Professor der Naturgeschichte in Neustadt-Eberswalde (Zoologie, Entomologie, speziell Forstentomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Räusch.</em></td><td>Ernst Adolph Räuschel (publ. 1772-1797) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Ray</em></td><td>John Ray (1627-1705), Englischer Naturforscher (Zoologie, Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Rbch., Rchb., Rchbch.</em></td><td>Heinrich Gottlieb Ludwig Reichenbach (1793-1879), Direktor des botanischen Gartens und Professor für Naturgeschichte in Dresden (Zoologie, Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Rbh.</em></td><td>Gottlob Ludwig Rabenhorst (1806-1881), Apotheker, Privatgelehrter in Meißen (Botanik, Kryptogamen)</td></tr>
                                    <tr><td class="c20pc"><em>Rchd.</em></td><td>Achilles Richard (1794-1852), Sohn von L. C. M. Richard (Botanik, australische, indische, abessinische Pflanzen)</td></tr>
                                    <tr><td class="c20pc"><em>Réaum.</em></td><td>René-Antoine Ferchault de Réaumur (1683-1757) (Zoologie, Botanik, Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Rebent.</em></td><td>Johann Friedrich Rebentisch (1772-1810) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Red.</em></td><td>Pierre Joseph Redouté (1759-1840), Blumenmaler (Botanik, Rosen)</td></tr>
                                    <tr><td class="c20pc"><em>Redt.</em></td><td>Ludwig Redtenbacher (1814-1876), Direktor des zoologischen Kabinetts in Wien (Entomologie, Käfer)</td></tr>
                                    <tr><td class="c20pc"><em>Rees</em></td><td>Maximilian Ferdinand Franz Rees (Reess) (1845-1901), Professor in Erlangen (Botanik, Pilze)</td></tr>
                                    <tr><td class="c20pc"><em>Reg., Regel</em></td><td>Eduard August von Regel (1815-1892), Direktor des botanischen Gartens in Petersburg (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Reichb.</em></td><td>Heinrich Gottlieb Ludwig Reichenbach (1793-1879), Direktor des botanischen Gartens und Professor für Naturgeschichte in Dresden (Zoologie, Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Rein., Reinw.</em></td><td>Caspar Georg Carl Reinwardt (1773-1854), Direktor des botanischen Gartens in Leiden (Botanik, Indischer Archipel)</td></tr>
                                    <tr><td class="c20pc"><em>Ren.</em></td><td>Pierre-Antoine Renault (1750-1835) (Botanik, "Flore du département de l'Orne" 1804)</td></tr>
                                    <tr><td class="c20pc"><em>Reng.</em></td><td>Johann Rudolph von Brugg Rengger (1795-1832), Arzt, Reisender (Zoologie, Säugetiere Paraguays)</td></tr>
                                    <tr><td class="c20pc"><em>Retz.</em></td><td>Anders Johann Retzius (1742-1821), Professor der Naturgeschichte in Lund (Botanik und Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Rgl.</em></td><td>Eduard August von Regel (1815-1892), Direktor des botanischen Gartens in Petersburg (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Rich.</em></td><td>Louis Claude Marie Richard (1754-1821), Professor in Paris (Botanik); Achilles Richard (1794-1852), Sohn und Nachfolger von L. C. M. R. (Botanik, australische, indische, abessinische Pflanzen)</td></tr>
                                    <tr><td class="c20pc"><em>Ried.</em></td><td>Ludwig Riedel (1790-1861) Pflanzensammler in Brasilien und Kostos des botanischen Sammlung des Nationalmuseums in Rio de Janeiro (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Riss., Risso</em></td><td>Joseph Antoine Risso (1777-1845), Professor der Chemie und Botanik in Nizza (Fische, Mollusken, Krustentiere; Flora Südeuropas)</td></tr>
                                    <tr><td class="c20pc"><em>Rivin.</em></td><td>Augustus Quirinus Rivinus (Bachmann) (1652-1723), Medizinprofessor in Leipzig (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Rob., Robin</em></td><td>Charles Philippe Robin (1821-1885) (Anatom, Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Roch.</em></td><td>Druckfehler 12/0829: Pennisetum cenchroides <em>Roch.</em>, richtig Pennisetum cenchroides <em>Rich.</em></td></tr>
                                    <tr><td class="c20pc"><em>Röhl., Roehl.</em></td><td>Johann Christoph Röhling (1757-1813), Pfarrer (Botanik, Flora Deutschlands, Moose)</td></tr>
                                    <tr><td class="c20pc"><em>Rol.</em></td><td>Luigi Rolando (1773-1831), Arzt und Anatom in Turin (Zoologie, Parasiten)</td></tr>
                                    <tr><td class="c20pc"><em>Röm., Roem.</em></td><td>Friedrich Adolf Römer (1809-1871), Bergrat und Vorstand der Bergakademie in Clausthal (Paläontologie, Algen); Johann Jacob Römer (1763-1819) (Botanik, Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Röm.</em> et <em>Schult.</em></td><td>Johann Jacob Römer (1763-1819) und Joseph August Schultes (1773-1831) (Botanik, "Mantissa in volumen secundum systematis vegetabilium Caroli a Linné" 1822/24)</td></tr>
                                    <tr><td class="c20pc"><em>Rond.</em></td><td>Camillo Rondani (1807/08-1879) (Zoologie, Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Rosc.</em></td><td>William Roscoe (1753-1831), Politiker, Dichter (Botanik, Scitamineen)</td></tr>
                                    <tr><td class="c20pc"><em>Rossi</em></td><td>Peter (= Pietro) Rossi (1738-1804), Professor für Entomologie in Pisa (Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Rossm.</em></td><td>Emil Adolf Roßmäßler (1806-1867), Naturforscher, Politiker, Publizist (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Rostaf.</em></td><td>Jozef Tomasz Rostafinski (1850-1928), Professor in Krakau (Botanik, Zoologie, Historische Pflanzen)</td></tr>
                                    <tr><td class="c20pc"><em>Rostr.</em></td><td>Frederik Georg Emil Rostrup (1831-1907), Professor für Pflanzenkrankheiten in Kopenhagen (Botanik, Mykologie, Flora Dänemarks)</td></tr>
                                    <tr><td class="c20pc"><em>Roth</em></td><td>Albrecht Wilhelm Roth (1757-1834), Arzt, Gründer des botanischen Gartens in Vegesack (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Rott.</em></td><td>S. A. von Rottemburg (= Rottenburg) (publ. 1775/76) (Schmetterlinge)</td></tr>
                                    <tr><td class="c20pc"><em>Rottb.</em></td><td>Christen Friis Rottboell (1727-1797), Professor der Medizin in Kopenhagen (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Rox., Roxb.</em></td><td>William Roxburgh (1751/59-1815), Arzt, Direktor des botanischen Gartens in Kalkutta (Botanik, Flora Indiens)</td></tr>
                                    <tr><td class="c20pc"><em>Royle</em></td><td>James Forbes Royle (1798-1858), Direktor des botanischen Gartens zu Serampur (Botanik, Flora des Himalaja u. von Kaschmir)</td></tr>
                                    <tr><td class="c20pc"><em>Roz.</em></td><td>Jean-François Pilâtre de Rozier (1754-1785), Luftfahrtpionier (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Rpr.</em></td><td>Franz Josef Ruprecht (1814-1870), Kustos des Herbariums in Petersburg (Botanik, Bambuseen. Flora des Kaukasus, Flora ingrica)</td></tr>
                                    <tr><td class="c20pc"><em>Rr.</em></td><td>Friedrich Adolf Römer (1809-1871), Bergrat und Vorstand der Bergakademie in Clausthal (Paläontologie, Algen)</td></tr>
                                    <tr><td class="c20pc"><em>Rth.</em></td><td>Albrecht Wilhelm Roth (1757-1834), Arzt, Gründer des botanischen Gartens in Vegesack (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Rtzb.</em></td><td>Julius Theodor Christian Ratzeburg (1801-1871), Professor an der Forstakademie in Eberswalde (Entomologie, Forstinsekten)</td></tr>
                                    <tr><td class="c20pc"><em>Rud.</em></td><td>Karl Asmund Rudolphi (1771-1832), Professor in Greifswald und Berlin (Zoologie, Botanik, Anatomie)</td></tr>
                                    <tr><td class="c20pc"><em>Ruepp.</em></td><td>Wilhelm Peter Eduard Simon Rüppell (1794-1884), Reisender und Naturforscher (Zoologie, Arabien, Nord- und Ostafrika)</td></tr>
                                    <tr><td class="c20pc"><em>Ruiz</em> et <em>Pav.</em></td><td>Hippolito Ruiz Lopez (1754-1815) und José Antonio Pavon Jimenez (1754-1840/44) (Botanik, "Florae Peruvianae, et Chilensis Prodromus" 1794)</td></tr>
                                    <tr><td class="c20pc"><em>Rumph.</em></td><td>Georg Everhard Rumphius (Rumph) (1627/28-1702), Architekt, Händler, Naturforscher in Batavia (Zoologie, Botanik) Casnarina Rumph</td></tr>
                                    <tr><td class="c20pc"><em>Rupp.</em></td><td>Heinrich Bernhard Ruppius (1689-1719), Professor für Anatomie und Botanik in Altdorf (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Rüpp.</em></td><td>Wilhelm Peter Eduard Simon Rüppell (1794-1884), Reisender und Naturforscher (Zoologie, Arabien, Nord- und Ostafrika)</td></tr>
                                    <tr><td class="c20pc"><em>Rupr.</em></td><td>Franz Josef Ruprecht (1814-1870), Kustos des Herbariums in Petersburg (Botanik, Bambus, Flora des Kaukasus)</td></tr>
                                    <tr><td class="c20pc"><em>Russel</em></td><td>Patrick Russel (1726-1805), Arzt in Bengalen (Zoologie, Botanik)</td></tr>
                                </table>
                                
                                <a id="S" name="S"></a>
                                <table>
                                    
                                    <caption>
                                        <em class="big">S.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                        <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                        <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                        <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                        <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                        <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                        <html:link href="#Z">Z.</html:link> 
                                    </caption>
                                    <tr><td class="c20pc"><em>S.</em> et <em>Z.</em></td><td>Philipp Franz von Siebold (1796-1866) und Joseph Gerhard Zuccarini (1797-1848) (Botanik, "Flora japonica, sive plantae quas in imperio japonico" 1835)</td></tr>
                                    <tr><td class="c20pc"><em>Sab., Sabin.</em></td><td>Sir Edward Sabine (1788-1883), britischer General (Zoologie, Ornithologie)</td></tr>
                                    <tr><td class="c20pc"><em>Salisb.</em></td><td>Richard Anthony Markham Salisbury (1761-1829), Gärtner in London (Botanik, Pflanzenmaler, Kräuter, Gehölze)</td></tr>
                                    <tr><td class="c20pc"><em>Salm, Salm-Dyck</em></td><td>Joseph Franz Maria Anton Hubert Ignatz Fürst zu Salm-Reifferscheid-Dyck (1773-1861), Pflanzensammler (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Sandb.</em></td><td>Carl Ludwig Fridolin von Sandberger (1826-1898), Professor in Karlsruhe und Würzburg (Geologie, Paläontologie)</td></tr>
                                    <tr><td class="c20pc"><em>Sap.</em></td><td>Louis Charles Joseph Gaston de Saporta (1823-1895) (Paläobotanik)</td></tr>
                                    <tr><td class="c20pc"><em>Sars.</em></td><td>Michael Sars (1805-1869) (Zoologie, Meeresfauna); George Ossian Sars (1837-1927), Sohn von M. S. (Zoologie, Meeresfauna)</td></tr>
                                    <tr><td class="c20pc"><em>Sav.</em></td><td>Marie Jules César Lelorgne de Savigny (1777-1851) (Zoologie, Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Savi</em></td><td>Gaetano Savi (1769-1844), Gartendirektor in Pisa (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Savign.</em></td><td>Marie Jules César Lelorgne de Savigny (1777-1851) (Zoologie, Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Sch.</em></td><td>(Meyers: Christoph Joseph Schönherr) Carl Johann Schönherr (1772-1848) (Entomologie, Rüsselkäfer)</td></tr>
                                    <tr><td class="c20pc"><em>Schäff., Schaeff.</em></td><td>Jakob Christian Schäffer (1718-1790), Superintendent in Regensburg (Botanik, Entomologie, Ornithologie)</td></tr>
                                    <tr><td class="c20pc"><em>Schau.</em></td><td>Johannes Conrad Schauer (1813-1848), Professor für Botanik in Greifswald (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Schb.</em></td><td>Johann Christian Daniel von Schreber (1739-1810), Professor der Medizin in Erlangen (Säugetiere; auch Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Schied.</em></td><td>Christian Julius Wilhelm Schiede (1798-1836), Arzt, Pflanzensammler (Botanik, Mexico)</td></tr>
                                    <tr><td class="c20pc"><em>Schill.</em></td><td>Wilhelm Schilling (?-?), Konservator der Museen in Greifswald und Naumburg (Entomologie, Ornithologie)</td></tr>
                                    <tr><td class="c20pc"><em>Schimp.</em></td><td>Wilhelm Philipp Schimper (1808-1880), Reisender, Professor in Straßburg (Botanik, Paläobotanik, Moose); Georg Heinrich Wilhelm Schimper (1804-1878), Vetter von W. P. S., Beamter in Abessinien (Botanik, Nordafrikanische Pflanzen)</td></tr>
                                    <tr><td class="c20pc"><em>Schk.</em></td><td>Franz von Paula Schrank (1747-1835), Vorsteher des botanischen Gartens München (Botanik, Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Schl.</em></td><td>Freiherr Ernst Friedrich von Schlotheim (1765-1832) (Paläontologie); Diederich Franz Leonhard von Schlechtendal (1794-1866), Professor der Botanik in Halle (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Schlchtdl., Schldt., Schlecht., Schlechtd., Schlechtend.</em></td><td>Diederich Franz Leonhard von Schlechtendal (1794-1866), Professor der Botanik in Halle (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Schleg.</em></td><td>Hermann Schlegel (1804-1884), Konservator des zoologischen Museums in Leiden (Zoologie, Ornithologie)</td></tr>
                                    <tr><td class="c20pc"><em>Schlim.</em></td><td> Louis Joseph Schlim (?-?), Pflanzensammler zwischen 1841 und 1852, Halbbruder von J. J. Linden (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Schm.</em> et <em>Kze.</em></td><td>Johann Carl Schmidt (1793-1850) und Gustav Kunze (1793-1851) ("Deutschlands Schwämme in getrockneten Exemplaren" Lieferung 3-8)</td></tr>
                                    <tr><td class="c20pc"><em>Schmidt</em></td><td>Franz Wilibald Schmidt (1764-1796) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Schn.</em></td><td>Johann Gottlob Schneider (1750-1822), Professor in Breslau (Zoologie der Alten; Schildkröten)</td></tr>
                                    <tr><td class="c20pc"><em>Schomb.</em></td><td>Sir Robert Hermann Schomburgk (1804-1865), Reisender (Botanik); Richard Schomburgk (Bruder von R. H. S.) (1811-1891) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Schönh.</em></td><td>Carl Johann Schönherr (1772-1848) (Entomologie, Rüsselkäfer)</td></tr>
                                    <tr><td class="c20pc"><em>Schott</em></td><td>Heinrich Wilhelm Schott (1794-1865), Direktor von Schönbrunn (Botanik, Farne, Aroideen, Rutaceen)</td></tr>
                                    <tr><td class="c20pc"><em>Schousb.</em></td><td>Peder Kofod Anker Schousboe (1766-1832), Dänischer Diplomat (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Schr.</em></td><td>Franz von Paula Schrank (1747-1835), Vorsteher des botanischen Gartens München (Botanik, Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Schr., Schrad.</em></td><td>Heinrich Adolph Schrader (1767-1836), Direktor des botanischen Gartens in Göttingen (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Schrad.</em> et <em>Spreng.</em></td><td>Heinrich Adolph Schrader (1767-1836) und Kurt Sprengel (1766-1833) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Schrank</em></td><td>Franz von Paula Schrank (1747-1835), Vorsteher des botanischen Gartens München (Botanik, Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Schreb.</em></td><td>Johann Christian Daniel von Schreber (1739-1810), Professor der Medizin und Naturkunde in Erlangen (Botanik, Gräser)</td></tr>
                                    <tr><td class="c20pc"><em>Schrk.</em></td><td>Franz von Paula Schrank (1747-1835), Vorsteher des botanischen Gartens München (Botanik, Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Schröt.</em></td><td>Joseph Schröter (1837-1894), Stabsarzt in Rastatt (Botanik, Pilze); Johann Samuel Schröter (1735-1808), Superintendent in Buttstädt (Konchylien)</td></tr>
                                    <tr><td class="c20pc"><em>Schübl.</em></td><td>Gustav Schübler (1787-1834), Professor in Tübingen (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Schübl.</em> et <em>Mart.</em></td><td>Gustav Schübler (1787-1834) und Martin Martens (1797-1863) (Botanik, "Flora von Württemberg" 1834)</td></tr>
                                    <tr><td class="c20pc"><em>Schult.</em></td><td>Joseph August Schultes (1773-1831), Professor der Naturgeschichte in Landshut (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Schum.</em></td><td>Heinrich Christian Friedrich Schumacher (1757-1830), Professor in Kopenhagen (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Schumm.</em></td><td>Theodor Emil Schummel (1785-1848) (Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Schw., Schweigg.</em></td><td>August Friedrich Schweigger (1783-1821), Professor in Königsberg (Botanik, Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Schw.</em> et <em>K.</em></td><td>August Friedrich Schweigger (1783-1821) und Franz Friedrich Ernst Körte (1782-1845) (Botanik, "Flora Erlangensis" 1811)</td></tr>
                                    <tr><td class="c20pc"><em>Schweinf.</em></td><td>Georg August Schweinfurth (1836-1925), Reisender in Afrika, Pflanzensammler (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Schwg.</em></td><td>Gottlieb Christian Friedrich Schwägrichen (1775-1853), Professor der Naturgeschichte in Leipzig (Botanik, Lebermoose)</td></tr>
                                    <tr><td class="c20pc"><em>Scl.</em></td><td>Philip Lutley Sclater (1829-1913), Präsident der Zoologischen Gesellschaft London (Zoologie, Ornithologie)</td></tr>
                                    <tr><td class="c20pc"><em>Scop.</em></td><td>Johann Anton Scopoli (1723-1788), Professor in Pavia (Botanik, Ornithologie, Entomologie, Flora carniolica)</td></tr>
                                    <tr><td class="c20pc"><em>Seem.</em></td><td>Berthold Seemann (1825-1871), Reisender (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Selig.</em></td><td>Ignaz Seliger (1752-1812), Pfarrer in Wölfelsdorf in der Grafschaft Glatz (Bryologie)</td></tr>
                                    <tr><td class="c20pc"><em>Selys.</em></td><td>Michel Edmond de Selys-Longchamps (1813-1900) (Zoologie, Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Sendt.</em></td><td>Otto Sendtner (1813/14-1859), Professor der Botanik in München (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Ser., Sering.</em></td><td>Nicolas Charles Seringe (1776-1858), Direktor des botanischen Gartens und Professor in Lyon (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Serv.</em></td><td>Audinet Jean Guillaume de Serville (1775-1858) (Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Sessé</em></td><td>Martin de Sessé (1751-1808), Direktor des botanischen Gartens in Mexico City (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Sh., Shaw, Shv., Shw.</em></td><td>George Shaw (1751-1815), Arzt und Geistlicher, Konservator des Britischen Museums (Zoologie); Th. Shaw (1692-1751), Geistlicher, Professor in Oxford (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Shuttl.</em></td><td>Robert James Shuttleworth (1810-1874) (Botanik, Malakologie)</td></tr>
                                    <tr><td class="c20pc"><em>Sibb.</em></td><td>Sir Robert Sibbald (1641-1722), Professor der Medizin in Edinburgh (Botanik und Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Sibth.</em></td><td>John Sibthorp (Sibthorpius) (1758-1796), Professor der Botanik in Oxford (Botanik, Flora graeca)</td></tr>
                                    <tr><td class="c20pc"><em>Sieb.</em></td><td>Philipp Franz von Siebold (1796-1866) (Entomologie, Botanik, Flora Japans); Carl Theodor Ernst von Siebold (1804-1885) (Zoologie, Anatomie); Franz Wilhelm Sieber (1785-1844), Pflanzensammler in Prag, Reisender (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Sieb.</em> et <em>Zucc.</em></td><td>Philipp Franz von Siebold (1796-1866) und Joseph Gerhard Zuccarini (1797-1848) (Botanik, "Flora japonica, sive plantae quas in imperio japonico" 1835)</td></tr>
                                    <tr><td class="c20pc"><em>Sim.</em></td><td>Eugène Simon (1848-1924) (Zoologie, Spinnen)</td></tr>
                                    <tr><td class="c20pc"><em>Sims</em></td><td>John Sims (1749-1831) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Slab.</em></td><td>Martinus Slabber (1740-1835), niederländischer Beamter (Zoologie, "Natuurkundige verlustigingen" 1769-1778)</td></tr>
                                    <tr><td class="c20pc"><em>Sm.</em></td><td>Hamilton Smith (1819-1903), engl. Offizier (Zoologie); Sir James Edward Smith (1759-1828) (Botanik); Andreas Smith, Reisender in Südafrika 1834 (Zoologie); William Smith (1808-1857), Professor in Cork (Botanik, Diatomeen)</td></tr>
                                    <tr><td class="c20pc"><em>Smeathm.</em></td><td>Henry Smeathman (1742-1786), Afrikareisender (Zoologie, Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Smith</em></td><td>Sir Alfred Charles Smith (1792-1872) (Ornithologie); Sir James Edward Smith (1759-1828) (Botanik); Druckfehler 14/664 Manis Temminckii <em>Smith</em>: richtig <em>Smuts</em> für Johannes (Jan) Smuts (?-?) (Zoologie, Dissertatio zoologica, enumerationem mammalium Capensium continens. Leid. 1832)</td></tr>
                                    <tr><td class="c20pc"><em>Sol., Soland.</em></td><td>Daniel Carl Solander (1733-1782), Bibliothekar des Britischen Museums (Botanik, Zoologie, Weichtiere, Korallen)</td></tr>
                                    <tr><td class="c20pc"><em>Sollm.</em></td><td>August Sollmann (publ. 1862), Lehrer in Koburg (Botanik, Pilze)</td></tr>
                                    <tr><td class="c20pc"><em>Sond.</em></td><td>Otto Wilhelm Sonder (1813-1881), Apotheker in Hamburg (Botanik, Algen, Kapflora)</td></tr>
                                    <tr><td class="c20pc"><em>Sonn.</em></td><td>Pierre Sonnerat (1749-1814) (Zoologie, Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Sow.</em></td><td>James Sowerby (1757-1822) (Botanik, Zoologie, Maler, Muscheln)</td></tr>
                                    <tr><td class="c20pc"><em>Sp.</em></td><td>Curt Polycarp Joachim Sprengel (1766-1833) (Botanik); Edouard Spach (1801-1879), Professor der Naturwissenschaften in Paris (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Spach</em></td><td>Edouard Spach (1801-1879), Professor der Naturwissenschaften in Paris (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Sparrm.</em></td><td>Anders Sparrmann (1747-1820), Begleiter Cooks, Professor in Upsala (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Spin.</em></td><td>Max von Spinola (1780-1857) (Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Spix</em></td><td>Johann Baptist Ritter von Spix (1781-1826) (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Spr., Spreng.</em></td><td>Kurt Sprengel (1766-1833), Professor der Medizin und Botanik in Halle (Botanik, Arzneipflanzen)</td></tr>
                                    <tr><td class="c20pc"><em>Spring.</em></td><td>Antoine Frédéric Spring (1814-1872), Professor in Liège (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>St.</em></td><td>Jakob Sturm (1771-1848) (Kupferstecher, Botanik); Hermann Steudner (1832-1863) (Botanik, Afrika)</td></tr>
                                    <tr><td class="c20pc"><em>St.-Hil., St. Hil.</em></td><td>Augustin François César Prouvensal de Saint-Hilaire (1779-1853) (Zoologie, Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Stackh.</em></td><td>(Meyers: C.) John Stackhouse (1740/42-1819) (Botanik, Seeflora, historische Pflanzen)</td></tr>
                                    <tr><td class="c20pc"><em>Staunt.</em></td><td>Sir George Leonard Staunton (1737-1801), britischer Diplomat und Orientalist (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Steenst.</em></td><td>Johannes Japetus Smith Steenstrup (1813-1897) Zoologieprofessor in Kopenhagen (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Steinh.</em></td><td>Adolf Steinheil (1810-1839), Pharmazeut (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Stell.</em></td><td>Georg Wilhelm Steller (1709-1745), Arzt in Petersburg (Seetiere)</td></tr>
                                    <tr><td class="c20pc"><em>Steph.</em></td><td>James Francis Stephens (1792-1852) (Entomologie, Ornithologie)</td></tr>
                                    <tr><td class="c20pc"><em>Sternb., Sternbg.</em></td><td>Kaspar Maria von Sternberg (1761-1838) (Paläontologie, Flora der Vorwelt, Saxifrageen)</td></tr>
                                    <tr><td class="c20pc"><em>Steud.</em></td><td>Ernst Gottlieb von Steudel (1783-1856) (Botanik, Gehölze)</td></tr>
                                    <tr><td class="c20pc"><em>Stev.</em></td><td>Christian von Steven (1781-1863) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Stol.</em></td><td>Ferdinand Stoliczka (1838-1874) böhmischer Forschungsreisender (Zoologie, Paläontologie)</td></tr>
                                    <tr><td class="c20pc"><em>Stook</em></td><td>Druckfehler 4/0941: Dicentra chrysantha <em>Stook.</em>, richtig Dicentra chrysantha <em>Hook.</em></td></tr>
                                    <tr><td class="c20pc"><em>Stoor</em></td><td>Druckfehler 11/1015: Nasua <em>Stoor</em>, richtig Nasua <em>Storr</em></td></tr>
                                    <tr><td class="c20pc"><em>Storr.</em></td><td>Gottlieb Konrad Christian Storr (1749-1821), Arzt, Naturforscher (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Strauch</em></td><td>Aleksander Aleksandrowitsch Strauch (= Schtrauch) (1832-1893), Direktor des zoologischen Museums St. Petersburg (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Straus</em></td><td>Hercule Eugène Grégoire Straus-Durckheim (Straus-Dürkheim) (1790-1865) (Zoologie, Anatomie)</td></tr>
                                    <tr><td class="c20pc"><em>Strickl.</em></td><td>Hugh Edwin Strickland (1811-1853), englischer Geologe, Dozent in Oxford (Geologie, Ornithologie)</td></tr>
                                    <tr><td class="c20pc"><em>Stud.</em></td><td>Bernhard Studer (1794-1887), Professor der Geologie in Bern (Geologie)</td></tr>
                                    <tr><td class="c20pc"><em>Sull.</em></td><td>A. M. Sullivan (Quelle: Schlüssel zum Meyers 3. Aufl.) (Internet: James Sullivan, Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Sulliv.</em></td><td>William Starling Sullivant (1803-1873) (Bryologie)</td></tr>
                                    <tr><td class="c20pc"><em>Sund.</em></td><td>Carl Johann Sundevall (1801-1875), Professor und Direktor des Museums in Lund (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Sur.</em></td><td> Jacques Simon Amand Suriray (1769-1846), Arzt in Le Havre (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Sw., Swartz</em></td><td>Olof Swartz (1760-1818), Professor in Stockholm (Botanik, Kryptogamen, westindische, schwedische Flora)</td></tr>
                                    <tr><td class="c20pc"><em>Swains., Swns., Sws., Swsn.</em></td><td>William Swainson (1789-1855) (Ornithologie, Malakologie)</td></tr>
                                    <tr><td class="c20pc"><em>Swed.</em></td><td>Nils Samuel Swederus (1751/89-1833), schwedischer Kleriker (Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Sweet</em></td><td>Robert Sweet (1783-1835), englischer Gärtner, Fachschriftsteller (Botanik, Ornithologie)</td></tr>
                                    <tr><td class="c20pc"><em>Sym.</em></td><td>Jelinger Symons (1778-1851), Britischer Geistlicher (Botanik, "Synopsis plantarum insulis Britannicis indigenarum" 1798)</td></tr>
                                </table>
                                
                                <a id="T" name="T"></a>
                                <table>
                                    
                                    <caption>
                                        <em class="big">T.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                        <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                        <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                        <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                        <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                        <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                        <html:link href="#Z">Z.</html:link> 
                                    </caption>
                                    <tr><td class="c20pc"><em>T.</em></td><td>Joseph Pitton de Tournefort (1656-1708), Reisender, Professor in Paris (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>T.</em> et <em>Gr.</em></td><td>John Torrey (1796-1873), Arzt in New York und Asa Gray (1810-1888) (Botanik, "A flora of North America" 1838-40)</td></tr>
                                    <tr><td class="c20pc"><em>T. Moore</em></td><td>Thomas Moore (1821-1887), Kurator des Botanischen Gartens Chelsea (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>T. Kühn</em></td><td>Druckfehler 1/0344: Phyllosiphon Arisari <em>T. Kühn</em>, richtig: J. G. Kühn, s. <em>Kühn</em></td></tr>
                                    <tr><td class="c20pc"><em>Tausch</em></td><td>Ignaz Friedrich Tausch (1793-1848), Professor der Botanik in Prag (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Tem., Temm.</em></td><td>(Meyers: J. E.) Conraad Jacob Temminck (1778-1858), Professor in Leiden (Zoologie, Vögel, Säugetiere)</td></tr>
                                    <tr><td class="c20pc"><em>Ten., Tenor.</em></td><td>Michele Tenore (1780-1861), Professor der Botanik in Neapel (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Th.</em> et <em>R.</em></td><td>Claude-Antoine Thory (1757-1827) und Pierre Joseph Redouté (1759-1840) (Botanik, Rosen)</td></tr>
                                    <tr><td class="c20pc"><em>Th. Moore</em></td><td>Thomas Moore (1821-1887), Kurator des Botanischen Gartens Chelsea (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Thb., Thbg., Thgb., Thnb.</em></td><td>Carl Peter Thunberg (1743-1828), Professor der Botanik zu Upsala (Botanik, Zoologie, Flora Japans)</td></tr>
                                    <tr><td class="c20pc"><em>Thomas</em></td><td>unbekannt 18/334: Rana agilis Thomas - kommt im Internet öfter vor, Publikation 1855.</td></tr>
                                    <tr><td class="c20pc"><em>Thomps.</em></td><td>John Vaughan Thompson (1779-1847), Britischer Arzt (Zoologie, Plankton)</td></tr>
                                    <tr><td class="c20pc"><em>Thonn.</em></td><td> Peter Thonning (1775-1848), dän. Arzt, Beamter und Pflanzensammler in Afrika (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Thouars</em></td><td>Louis Marie Aubert du Petite Thouars (1758-1831), Reisender (Botanik, Mauritius, Madagaskar)</td></tr>
                                    <tr><td class="c20pc"><em>Thuill.</em></td><td>Jean Louis Thuillier (1757-1822) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Thunb.</em></td><td>Carl Peter Thunberg (1743-1828), Professor der Botanik zu Upsala (Botanik, Zoologie, Flora Japans)</td></tr>
                                    <tr><td class="c20pc"><em>Tiedm.</em></td><td>Friedrich Tiedemann (1781-1861), Professor in Landshut und Heidelberg (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Tode</em></td><td>Heinrich Julius Tode (1733-1797), Minister in Mecklenburg (Botanik, Pilze)</td></tr>
                                    <tr><td class="c20pc"><em>Torr.</em> et <em>Gr., Torr.</em> et <em>Gray</em></td><td>John Torrey (1796-1873), Arzt in New York und Asa Gray (1810-1888) (Botanik, "A Flora of North America" 1838-40)</td></tr>
                                    <tr><td class="c20pc"><em>Tourn., Tournef.</em></td><td>Joseph Pitton de Tournefort (1656-1708), Reisender, Professor in Paris (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Tournef.</em> et <em>Haw.</em></td><td>Joseph Pitton de Tournefort (1656-1708) und Adrian Hardy Haworth (1772-1833)</td></tr>
                                    <tr><td class="c20pc"><em>Tr.</em></td><td>Georg Friedrich Treitschke (1776-1842), Hoftheaterökonom in Wien (Schmetterlinge)</td></tr>
                                    <tr><td class="c20pc"><em>Trautv.</em> et <em>Mey.</em></td><td>Ernst Rudolph von Trautvetter (1809-1889), Professor der Botanik in Kiew und Carl Anton von Meyer (1795-1855) (Botanik, "Reise in den äussersten Norden und Osten Sibiriens" 1854)</td></tr>
                                    <tr><td class="c20pc"><em>Trev., Trevis.</em></td><td>Vittore Benedetto Antonio Trevisan de Saint-Leon (1818-1897) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Triana</em></td><td>José Jerónimo Triana (1828-1890), kolumbianischer Arzt und Botaniker (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Triana</em> et <em>Planch.</em></td><td>José Jerónimo Triana (1828-1890) und (Meyers: J. C.) Jules Émile Planchon (1823-1888) (Botanik, "Prodromus Florae Novo-Granatensis" 1862-67)</td></tr>
                                    <tr><td class="c20pc"><em>Trin.</em></td><td>Karl Bernhard von Trinius (1778-1844), deutscher Botanik in Russland (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Trosch.</em></td><td>Franz Hermann Troschel (1810-1882), Professor der Zoologie in Bonn (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Tschudi</em></td><td>Johann Jacob von Tschudi (1818-1889), Forschungsreisender in Südamerika (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Tul.</em></td><td>Louis Réné Tulasne (1815-1885), Rechtsanwalt, Wissenschaftler in Paris (Botanik, Blütenpflanzen, Kryptogamen)</td></tr>
                                    <tr><td class="c20pc"><em>Turn.</em></td><td>Dawson Turner (1775-1858) Bankier (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Turp.</em></td><td>Pierre Jean François Turpin (1775-1840), Pflanzenmaler (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Tussac</em></td><td>François Richard Chevalier de Tussac (1751-1837), Gartendirektor in d'Angers (Botanik)</td></tr>
                                </table>
                                
                                
                                <a id="U" name="U"></a>
                                <table>
                                    <caption>
                                        <em class="big">U.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                        <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                        <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                        <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                        <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                        <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                        <html:link href="#Z">Z.</html:link> 
                                    </caption>
                                    <tr><td class="c20pc"><em>Ullr.</em></td><td>Ullrich (?-?), Beamter in Linz (Entomologie, Laufkäfer) Gibbaranea -, Carabus -, Elaphrus Ullrichi (Laufkäfer)</td></tr>
                                    <tr><td class="c20pc"><em>Ung., Unger</em></td><td>Franz Xaver Joseph Andreas Nikolaus von Unger (1800-1870), Professor für Botanik in Graz und Wien (Botanik, Flechten, Pflanzenpaläontologie)</td></tr>
                                </table>
                                
                                <a id="V" name="V"></a>
                                <table>
                                    <caption>
                                        <em class="big">V.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                        
                                        <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                        <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                        <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                        <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                        <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                        <html:link href="#Z">Z.</html:link> 
                                    </caption>
                                    <tr><td class="c20pc"><em>v. d. H., v. d. Höv.</em></td><td>Jan van der Hoeven (1802-1868), Professor der Naturgeschichte in Leiden (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>v. Houtte</em></td><td>Louis Benoît van Houtte (1810-1876), Reisender, Gartendirektor in Brüssel (Botanik, Flore des Serres)</td></tr>
                                    <tr><td class="c20pc"><em>v. Kern.</em></td><td>Johann Simon von Kerner (1755-1830), Lehrer für Botanik in Stuttgart (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>v. M.</em></td><td>Christian Erich Hermann von Meyer (1801-1869) (Paläontologie)</td></tr>
                                    <tr><td class="c20pc"><em>v. Mstr.</em></td><td>Georg Graf zu Münster (1776-1844) (Paläontologie, Saurier)</td></tr>
                                    <tr><td class="c20pc"><em>v. Schl.</em></td><td>Freiherr Ernst Friedrich von Schlotheim (1765-1832) (Paläontologie)</td></tr>
                                    <tr><td class="c20pc"><em>v. Sieb.</em></td><td>Philipp Franz von Siebold (1796-1866) (Entomologie, Botanik, Flora Japans)</td></tr>
                                    <tr><td class="c20pc"><em>Vahl</em></td><td>Martin Vahl (1749-1804), Professor in Kopenhagen (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Vaill.</em></td><td>Sébastien Vaillant (1669-1722), Demonstrator der Botanik zu Paris (Botanik, Botanicum parisiense); François le Vaillant (1753-1824), Reisender (Ornithologie, afrikanische Vögel)</td></tr>
                                    <tr><td class="c20pc"><em>Val.</em></td><td>Achille Valenciennes (1794-1865) (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Vand.</em></td><td>Domenico Vandelli (1735-1816), Professor der Botanik und Gartendirektor in Coimbra (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Vanh.</em></td><td>Louis Benoît van Houtte (1810-1876), Reisender, Gartendirektor in Brüssel (Botanik, Flore des Serres)</td></tr>
                                    <tr><td class="c20pc"><em>Vauch.</em></td><td>Jean Pierre Étienne Vaucher (1763-1841), Professor für Kirchengeschichte in Genf (Algen)</td></tr>
                                    <tr><td class="c20pc"><em>Veitch</em></td><td>John Gould Veitch (1839-1870), Gärtnereibesitzer, Reisender (Botanik, ostasiatische Pflanzen)</td></tr>
                                    <tr><td class="c20pc"><em>Vent.</em></td><td>Étienne Pierre Ventenat (1757-1805/08), Professor und Bibliothekar in Paris (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Vent.</em> et <em>Spreng.</em></td><td>Étienne Pierre Ventenat (1757-1808) und Kurt Sprengel (1766-1833) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Vern.</em></td><td>Philipp Eduard de Verneuil (1805-1873), Paris (Geologie, Paläontologie)</td></tr>
                                    <tr><td class="c20pc"><em>Versch.</em></td><td>Ambroise Alexandre Verschaffelt (1825-1886), Gärtner (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Vieill.</em></td><td>Louis Jean Pierre Vieillot (1748-1831) (Ornithologie)</td></tr>
                                    <tr><td class="c20pc"><em>Viell.</em></td><td>gemeint ist: Louis Jean Pierre Vieillot (1748-1831) (Ornithologie)</td></tr>
                                    <tr><td class="c20pc"><em>Vig.</em></td><td>Nikolas Aylward Vigors (1785-1840), Mitdirektor des Britischen Museums (Zoologie, Ornithologie)</td></tr>
                                    <tr><td class="c20pc"><em>Vig.</em> et <em>Horsf.</em></td><td>Nikolas Aylward Vigors (1785-1840) und Thomas Horsfield (1773-1859) (Zoologie, Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Vill.</em></td><td>Dominique Villars (1745-1814), Professor der Botanik in Straßburg (Botanik, Flora Südfrankreichs)</td></tr>
                                    <tr><td class="c20pc"><em>Vilm.</em></td><td>Pierre Louis François Léveque de Vilmorin (1816-1860) (Botanik, Gartenpflanzen)</td></tr>
                                    <tr><td class="c20pc"><em>Viss.</em></td><td> gemeint ist: <em>Vis.</em> für: Roberto de Visiani (1800-1878) Professor in Padua (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Vitt., Vittad.</em></td><td>Carlo Vittadini (1800-1865) (Botanik, Mykologie)</td></tr>
                                    <tr><td class="c20pc"><em>Viv.</em></td><td>Domenico Viviani (1772-1840), Professor der Botanik in Genua (Zoologie, Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Vosm.</em></td><td>Gualtherus Carel Jacob Vosmaer (1854-1916), Professor in Leiden (Zoologie, Schwammspezialist)</td></tr>
                                </table>
                                
                                <a id="W" name="W"></a>
                                <table>
                                    
                                    <caption>
                                        <em class="big">W.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                        <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                        <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                        <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                        <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                        <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                        <html:link href="#Z">Z.</html:link>
                                        
                                    </caption>
                                    <tr><td class="c20pc"><em>W.</em></td><td>Karl Ludwig Willdenow (1765-1812) (Botanik, Gehölze)</td></tr>
                                    <tr><td class="c20pc"><em>W.</em> et <em>Kit.</em></td><td>Franz de Paula Adam Graf von Waldstein (1759-1823) und Paul Kitaibel (1757-1817) (Botanik, "Descriptiones et icones plantarum rariorum Hungariae" 1802-12)</td></tr>
                                    <tr><td class="c20pc"><em>W.</em> et <em>M.</em></td><td>Johann Wolf (1765-1824) und Bernhard Meyer (1767-1836) (Ornithologie, "Taschenbuch der deutschen Vögelkunde" 1810)</td></tr>
                                    <tr><td class="c20pc"><em>Wagl.</em></td><td>Johann Georg Wagler (1800-1832) (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Wagn., Wagn. A.</em></td><td>Johann Andreas Wagner (1797-1861), Professor für Zoologie in München (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Wahl., Wahlb.</em></td><td>Georg (Goran) Wahlenberg (1780-1851), Professor der Botanik in Upsala (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Walck.</em></td><td>Baron Charles Athanase Walckenaer (1771-1852) (Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Waldst.</em> et <em>Kit.</em></td><td>Franz de Paula Adam Graf von Waldstein (1759-1823) und Paul Kitaibel (1757-1817) (Botanik, "Descriptiones et icones plantarum rariorum Hungariae" 1802-12)</td></tr>
                                    <tr><td class="c20pc"><em>Wall., Wallich</em></td><td>Nathaniel Wallich (1786-1854), Arzt (Botanik, Indien)</td></tr>
                                    <tr><td class="c20pc"><em>Wallr.</em></td><td>Carl Friedrich Wilhelm Wallroth (1792-1857), Arzt in Nordhausen (Botanik, Flechten, Rosen)</td></tr>
                                    <tr><td class="c20pc"><em>Wangenh.</em></td><td>Friedrich Adam Julius von Wangenheim (1749-1800), hessischer Offizier, dann Oberforstmeister zu Gumbinnen (Botanik, nordamerikanische Gehölze)</td></tr>
                                    <tr><td class="c20pc"><em>Wat.</em></td><td>Hewett Cottrell Watson (1804-1881) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Waterh.</em></td><td>George Robert Waterhouse (1810-1888) (Zoologie, Säugetiere)</td></tr>
                                    <tr><td class="c20pc"><em>Web., Weber</em></td><td>Friedrich Weber (1752-1823), Professor der Botanik und Medizin in Kiel (Entomologie und Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Web.</em> et <em>Mohr</em></td><td>Friedrich Weber (1752-1823) und Daniel Matthias Heinrich Mohr (1780-1808) ("Naturhistorische Reise durch einen Theil Schwedens" 1804, Fadenalgen)</td></tr>
                                    <tr><td class="c20pc"><em>Webb.</em></td><td>Philip Barker Webb (1793-1854) (Flora Spaniens und der Kanarischen Inseln)</td></tr>
                                    <tr><td class="c20pc"><em>Wedd.</em></td><td>Hugh Algernon Weddell (1819-1877) (Botanik, Chinarindengewächse, Flechten)</td></tr>
                                    <tr><td class="c20pc"><em>Weig.</em></td><td>Christian Ehrenfried von Weigel (1748-1831), Professor in Greifswald (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Weihe</em></td><td>Carl Ernst August Weihe (1779-1834), Arzt in Westfalen (Botanik, Brombeeren)</td></tr>
                                    <tr><td class="c20pc"><em>Weinm.</em></td><td>Johann Anton Weinmann (1782-1858), Inspektor des Gartens zu Pawlowsk bei Petersburg (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Wender.</em></td><td>Georg Wilhelm Franz Wenderoth (1774-1861), Professor für Botanik in Marburg (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Wendl.</em></td><td>Johann Christoph Wendland (1755-1828), Inspektor des königlichen Gartens zu Herrenhausen bei Hannover (Botanik); Heinrich Ludolf Wendland (1792-1869), Sohn und Nachfolger von J. C. W. (Botanik); Hermann Wendland (1825-1903), Sohn von H. L. W., ebenfalls königlicher Garteninspektor (Botanik, Palmen, Cykadeen)</td></tr>
                                    <tr><td class="c20pc"><em>Werl. Kofii</em></td><td>Paul Gottlieb Werlhof (1699-1767), Arzt (Blutfleckenkrankheit)</td></tr>
                                    <tr><td class="c20pc"><em>Wesm.</em></td><td>Constantin Wesmael (1798-1872), Professor in Brüssel (Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Westc.</em></td><td>Frederick Westcott (?-1861) (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Westw.</em></td><td>John Obadiah Westwood (1805-1893), Inspektor der Hopeianischen Sammlungen in Oxford (Entomologie)</td></tr>
                                    <tr><td class="c20pc"><em>Wgl.</em></td><td>Johann Georg Wagler (1800-1832) (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Whit.</em></td><td>Druckfehler 11/952: richtig <em>With.</em> für William Withering (1741-1799), Arzt in Birmingham (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>White</em> et <em>Maton</em></td><td>Mr. David White (?-?), Arzt in Bombay und William George Maton (1774-1835), brit. Hofarzt (Botanik, "Transactions of the Linnean Society" X (1811))</td></tr>
                                    <tr><td class="c20pc"><em>Wib.</em></td><td>August Wilhelm Eberhard Christoph Wibel (1775-1814), Arzt in Wertheim, Hofrat (Botanik, Mykologie)</td></tr>
                                    <tr><td class="c20pc"><em>Wiedm.</em></td><td>Christian Rudolph Wilhelm Wiedemann (1770-1840), Professor der Arzneiwissenschaft in Kiel (Dipterologie)</td></tr>
                                    <tr><td class="c20pc"><em>Wiegm.</em></td><td>Arend Friedrich August Wiegmann (1802-1841), Professor der Zoologie in Berlin (Zoologie)</td></tr>
                                    <tr><td class="c20pc"><em>Wiener Verz.</em></td><td>Johann Nepomuk Cosmas Michael Denis (1729-1800) und Ignaz Schiffermüller (1727-1806), beides Professoren am Wiener Theresianum ("Systematisches Verzeichnis der Schmetterlinge der Wienergegend" 1776)</td></tr>
                                    <tr><td class="c20pc"><em>Wig.</em></td><td>Fridrich Hinrich (oder Friedrich Heinrich) Wiggers (1746-1811), Arzt in Apenrade, Schleswig (Botanik, Flechten)</td></tr>
                                    <tr><td class="c20pc"><em>Wight</em></td><td>Robert Wight (1796-1872), Arzt, Gartendirektor in Madras (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Wight</em> et <em>Arn.</em></td><td>Robert Wight (1796-1872), Arzt, Gartendirektor in Madras und George Arnold Walker Arnott (1799-1868), Direktor des botanischen Gartens Glasgow (Botanik, "Prodromus Florae Peninsulae Indiae Orientalis" 1834)</td></tr>
                                    <tr><td class="c20pc"><em>Wild.</em></td><td>Druckfehler 18/0007 (0023): Medicago hispida <em>Wild.</em>, richtig Medicago hispida <em>Willd.</em></td></tr>
                                    <tr><td class="c20pc"><em>Willd.</em></td><td>Karl Ludwig Willdenow (1765-1812), Professor in Berlin (Botanik, Gehölze)</td></tr>
                                    <tr><td class="c20pc"><em>Wim., Wimm.</em></td><td>Christian Friedrich Heinrich Wimmer (1803-1868), Schulrat in Breslau (Botanik, Weiden)</td></tr>
                                    <tr><td class="c20pc"><em>Winsl.</em></td><td>Charles Frederick Winslow (1811-1877) (nordamerikanische Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>Wlf.</em></td><td>Druckfehler 12/0404: Helminthostachys <em>Wlf.</em>, richtig Helminthostachys <em>Klf.</em></td></tr>
                                    <tr><td class="c20pc"><em>Wor.</em></td><td>Michael Stepanovitch Woronin (1838-1903), Dozent in St. Petersburg (Botanik, Mykologie)</td></tr>
                                    <tr><td class="c20pc"><em>Wulf.</em></td><td>Franz Xavier Freiherr von Wulfen (1728-1805), österreich. Lehrer, Jesuit (Botanik)</td></tr>
                                    <tr><td class="c20pc"><em>WV</em></td><td>("Wiener Verzeichnis") Johann Nepomuk Cosmas Michael Denis (1729-1800) und Ignaz Schiffermüller (1727-1806), beides Professoren am Wiener Theresianum ("Systematisches Verzeichnis der Schmetterlinge der Wienergegend" 1776)</td></tr>
                                </table>
                                
                                <a id="X" name="X"></a>
                                <table>
                                    
                                    <caption>
                                        <em class="big">X.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                        <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                        <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                        <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                        <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                        <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                        <html:link href="#Z">Z.</html:link> 
                                    </caption>
                                    
                                    <tr><td class="c20pc"></td><td>Kein Eintrag vorhanden.</td></tr>
                                </table>
                                
                                <a id="Y" name="Y"></a>
                                <table>
                                    <caption>
                                        <em class="big">Y.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                        
                                        <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                        <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                        <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                        <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                        <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                        <html:link href="#Z">Z.</html:link> 
                                    </caption>
                                    <tr><td class="c20pc"><em>Yarr.</em></td><td>William Yarrell (1784-1856), Buchhändler und Autor (Zoologie, Britische Fische und Vögel)</td></tr>
                                </table>
                                
                                <a id="Z" name="Z"></a>
                                <table>
                                    <caption>
                                        <em class="big">Z.</em> | <html:link href="#A">zum Anfang</html:link><br />
                                        
                                        <html:link href="#A">A.</html:link> | <html:link href="#B">B.</html:link> | <html:link href="#C">C.</html:link> | <html:link href="#D">D.</html:link> | <html:link href="#E">E.</html:link> | 
                                        <html:link href="#F">F.</html:link> | <html:link href="#G">G.</html:link> | <html:link href="#H">H.</html:link> | <html:link href="#I">I.</html:link> | <html:link href="#J">J.</html:link> | 
                                        <html:link href="#K">K.</html:link> | <html:link href="#L">L.</html:link> | <html:link href="#M">M.</html:link> | <html:link href="#N">N.</html:link> | <html:link href="#O">O.</html:link> | 
                                        <html:link href="#P">P.</html:link> | <html:link href="#Q">Q.</html:link> | <html:link href="#R">R.</html:link> | <html:link href="#S">S.</html:link> | <html:link href="#T">T.</html:link> | 
                                        <html:link href="#U">U.</html:link> | <html:link href="#V">V.</html:link> | <html:link href="#W">W.</html:link> | <html:link href="#X">X.</html:link> | <html:link href="#Y">Y.</html:link> | 
                                        <html:link href="#Z">Z.</html:link> 
                                    </caption>
                                    <tr><td class="c20pc"><em>Zam.</em></td><td>Druckfehler 16/515: Triticum sativum <em>Zam.</em>, richtig Triticum sativum <em>Lam.</em></td></tr>
                                    <tr><td class="c20pc"><em>Zed.</em></td><td>Johann Georg Heinrich Zeder (1764-1837), Arzt in Bamberg (Eingeweidewürmer)</td></tr>
                                    <tr><td class="c20pc"><em>Zell.</em></td><td>Philipp Christoph Zeller (1808-1883), Professor in Glogau (Mikrolepidopterologe)</td></tr>
                                    <tr><td class="c20pc"><em>Zett.</em></td><td>Johann Wilhelm Zetterstedt (1785-1874), Professor der Botanik in Lund (Botanik, Entomologie, Insekten Skandinaviens)</td></tr>
                                    <tr><td class="c20pc"><em>Zieg.</em></td><td>Franz Anton Ziegler (1760-1842), Kustos am Naturalienkabinett in Wien (Entomologie, Hymenopterologie)</td></tr>
                                    <tr><td class="c20pc"><em>Ziet.</em></td><td>Carl Hartwig von Zieten (1785-1846), Offizier (Paläontologie, Die Versteinerungen Württembergs)</td></tr>
                                    <tr><td class="c20pc"><em>Zimm., Zimmer.</em></td><td>Eberhard August Wilhelm von Zimmermann (1743-1815), Professor in Braunschweig (Geologie, Zoologie, "Geographische Geschichte des Menschen und der vierfüßigen Thiere")</td></tr>
                                    <tr><td class="c20pc"><em>Zipp.</em></td><td>Alexander Zippelius (1797-1828), (Mykologie)</td></tr>
                                    <tr><td class="c20pc"><em>Zucc.</em></td><td>Joseph Gerhard Zuccarini (1797-1848), Professor für Landwirtschaft und Forste in München (Botanik, Oxalis, Kakteen)</td></tr>
                                    <tr><td class="c20pc"><em>Zürn</em></td><td>Fréderic Antoine Zürn (1835-1900) (Zoologie, Milben)</td></tr>
                                </table>
                                
                            </div>
                            <%-- Autorentable --%>
                            
                            <p class="block note">
                                <em>Warnung!</em> Wer die naturwissenschaftlichen Kürzel aus dem Lexikon für heutige Zwecke nutzen will, der sei 
                                darauf hingewiesen, dass viele Autorennamen jetzt anders abgekürzt werden.
                            </p>
                            <p class="block note">
                                <em>Warning!</em> Who ever plans to use these abbreviations in today's science should be aware that they are 
                                from a 19th century encyclopaedia and NOT state of the art. The biographical information represents 
                                actual knowledge.
                            </p>
                            
                            <h6>Literatur (Auswahl):</h6>
                            <ul>
                                <li><em>R. K. Brummitt et alt.</em>: Authors of plant names: A list of authors of scientific names of plants, 
                                with recommended standard forms of their names, including abbreviations. (Kew 1992).</li>
                                <li><em>E. Hentschel, G. Wagner</em>: Tiernamen und zoologische Fachwörter. (Stuttgart 1976).</li>
                                <li><em>G. A. Pritzel</em>: Thesaurus Litteraturae Botanicae. (Leipzig 1872).</li>
                                <li><em>R. Schubert, G. Wagner</em>: Botanisches Wörterbuch. (12. Aufl., Stuttgart 2000).</li>
                            </ul>
                            
                        </div>
                        <%-- end: #col3 content --%>
                        <%-- IE column clearing --%>
                        <div id="ie_clearing">&nbsp;</div>
                    </div>
                    <%-- end: #col3 --%>
                    
                </div>
                <%-- end: #main --%>
                
                <%@ include file="/jspIncludes/footer.jsp" %>
                
            </div>
        </div> 
        <%@ include file="/jspIncludes/tracker.jsp" %>
        <%@ include file="/jspIncludes/foot.jsp" %>
    </body>
    
</html>
